Index: Mk/Uses/linux.mk
===================================================================
--- Mk/Uses/linux.mk	(revision 431781)
+++ Mk/Uses/linux.mk	(working copy)
@@ -31,21 +31,26 @@
 
 .if ${linux_ARGS} == c6
 LINUX_DIST_VER?=	6.8
-.elif ${linux_ARGS} == c7
-LINUX_DIST_VER?=	7.2.1511
+.if ${ARCH} == amd64 && ${LINUX_DEFAULT} != c6
+LINUX_ARCH=		x86_64
+LINUX_ARCH32=		i386
+.elif ${ARCH} == amd64 || ${ARCH} == i386
+LINUX_ARCH=		i386
 .else
-IGNORE=			Invalid Linux distribution: ${linux_ARGS}
+LINUX_ARCH=		${ARCH}
+IGNORE=			Linux CentOS ${LINUX_DIST_VER} is unsupported on ${ARCH}
 .endif
-
-.if ${LINUX_DEFAULT:M*_64}
+.elif ${linux_ARGS} == c7
+LINUX_DIST_VER?=	7.3.1611
+.if ${ARCH} == amd64
 LINUX_ARCH=		x86_64
 LINUX_ARCH32=		i386
-.if ${ARCH} != amd64 || ${OPSYS} != FreeBSD \
- || ( ${OSVERSION} >= 1100000 && ${OSVERSION} < 1100105 )
-IGNORE=			Linux ${LINUX_DEFAULT} is unsupported on pre-release versions of FreeBSD 11. Update to 11.0-RELEASE or higher.
+.else
+LINUX_ARCH=		${ARCH}
+IGNORE=			Linux CentOS ${LINUX_DIST_VER} is unsupported on ${ARCH}
 .endif
 .else
-LINUX_ARCH=		i386
+IGNORE=			Invalid Linux distribution: ${linux_ARGS}
 .endif
 
 linux_allegro_DEP=		linux-${linux_ARGS}-allegro>0:devel/linux-${linux_ARGS}-allegro
@@ -230,10 +235,9 @@
 .else
 BIN_DISTFILES?=		${DISTNAME}${EXTRACT_SUFX}
 .endif
-.ifdef LINUX_ARCH32 && EXTRACT_SUFX32
-.for fmakehack in ${LINUX_ARCH32}
-.if !(defined(ONLY_FOR_ARCHS) && empty(ONLY_FOR_ARCHS:M${fmakehack})) \
- && empty(NOT_FOR_ARCHS:M${fmakehack})
+.if defined(LINUX_ARCH32) && defined(EXTRACT_SUFX32) \
+ && !(defined(ONLY_FOR_ARCHS) && empty(ONLY_FOR_ARCHS:M${LINUX_ARCH32})) \
+ && empty(NOT_FOR_ARCHS:M${LINUX_ARCH32})
 DISTFILES?=		${LIB_DISTFILES:S/${EXTRACT_SUFX}/${EXTRACT_SUFX32}/} \
 			${LIB_DISTFILES} ${BIN_DISTFILES}
 EXTRACT_ONLY?=		${LIB_DISTFILES:S/${EXTRACT_SUFX}/${EXTRACT_SUFX32}/} \
@@ -242,11 +246,6 @@
 DISTFILES?=		${LIB_DISTFILES} ${BIN_DISTFILES}
 EXTRACT_ONLY?=		${LIB_DISTFILES} ${BIN_DISTFILES}
 .endif
-.endfor
-.else
-DISTFILES?=		${LIB_DISTFILES} ${BIN_DISTFILES}
-EXTRACT_ONLY?=		${LIB_DISTFILES} ${BIN_DISTFILES}
-.endif
 .ifdef PACKAGE_BUILDING
 SRC_DISTFILES?=		${LIB_DISTFILES:S/${EXTRACT_SUFX}/${SRC_SUFX}:SOURCE/} \
 			${BIN_DISTFILES:S/${EXTRACT_SUFX}/${SRC_SUFX}:SOURCE/}
@@ -291,12 +290,9 @@
 .endif
 .endif
 
-# With fmake :M${var} only works when ${var} is a for loop variable.
-.for fmakehack in ${LINUX_ARCH:S/x86_64/amd64/}
-.if (defined(ONLY_FOR_ARCHS) && empty(ONLY_FOR_ARCHS:M${fmakehack})) \
- || !empty(NOT_FOR_ARCHS:M${fmakehack})
+.if (defined(ONLY_FOR_ARCHS) && empty(ONLY_FOR_ARCHS:M${LINUX_ARCH:S/x86_64/amd64/})) \
+ || !empty(NOT_FOR_ARCHS:M${LINUX_ARCH:S/x86_64/amd64/})
 IGNORE=			does not run on Linux/${LINUX_ARCH}
 .endif
-.endfor
 
 .endif # _POSTMKINCLUDED && ! _INCLUDE_USES_LINUX_POST_MK
Index: accessibility/linux-c7-atk/Makefile
===================================================================
--- accessibility/linux-c7-atk/Makefile	(revision 431781)
+++ accessibility/linux-c7-atk/Makefile	(working copy)
@@ -10,7 +10,7 @@
 
 LICENSE=	GPLv3
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 USES=		linux:c7
 RPMVERSION=	1.el7
Index: accessibility/linux-c7-atk/distinfo.x86_64
===================================================================
--- accessibility/linux-c7-atk/distinfo.x86_64	(revision 431781)
+++ accessibility/linux-c7-atk/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674923
-SHA256 (rpm/centos/7.2.1511/x86_64/atk-2.14.0-1.el7.i686.rpm) = fc169a185c6eff9ee057c9020b8fef1f4055c2b14471b1b71f98c9c6c570fadc
-SIZE (rpm/centos/7.2.1511/x86_64/atk-2.14.0-1.el7.i686.rpm) = 256204
-SHA256 (rpm/centos/7.2.1511/x86_64/atk-2.14.0-1.el7.x86_64.rpm) = 298e5c773f2b0dfe46219dc50ef63a9054c29f9e79e406f1589410f5e99c6a74
-SIZE (rpm/centos/7.2.1511/x86_64/atk-2.14.0-1.el7.x86_64.rpm) = 257180
-SHA256 (rpm/centos/7.2.1511/x86_64/atk-2.14.0-1.el7.src.rpm) = d1aac0f30e3a19dc7557ac2f92e18623cda894b1e9241a48b6d06b8628e742c8
-SIZE (rpm/centos/7.2.1511/x86_64/atk-2.14.0-1.el7.src.rpm) = 714590
+TIMESTAMP = 1482092100
+SHA256 (rpm/centos/7.3.1611/x86_64/atk-2.14.0-1.el7.i686.rpm) = fc169a185c6eff9ee057c9020b8fef1f4055c2b14471b1b71f98c9c6c570fadc
+SIZE (rpm/centos/7.3.1611/x86_64/atk-2.14.0-1.el7.i686.rpm) = 256204
+SHA256 (rpm/centos/7.3.1611/x86_64/atk-2.14.0-1.el7.x86_64.rpm) = 298e5c773f2b0dfe46219dc50ef63a9054c29f9e79e406f1589410f5e99c6a74
+SIZE (rpm/centos/7.3.1611/x86_64/atk-2.14.0-1.el7.x86_64.rpm) = 257180
+SHA256 (rpm/centos/7.3.1611/x86_64/atk-2.14.0-1.el7.src.rpm) = d1aac0f30e3a19dc7557ac2f92e18623cda894b1e9241a48b6d06b8628e742c8
+SIZE (rpm/centos/7.3.1611/x86_64/atk-2.14.0-1.el7.src.rpm) = 714590
Index: audio/linux-c7-alsa-lib/Makefile
===================================================================
--- audio/linux-c7-alsa-lib/Makefile	(revision 431781)
+++ audio/linux-c7-alsa-lib/Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	alsa-lib
-PORTVERSION=	1.0.28
+PORTVERSION=	1.1.1
 CATEGORIES=	audio linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -12,11 +12,11 @@
 
 RUN_DEPENDS=	alsa-lib>0:audio/alsa-lib
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 USES=		linux:c7
 USE_LINUX_RPM=	yes
-RPMVERSION=	2.el7
+RPMVERSION=	1.el7
 USE_LDCONFIG=	yes
 
 # We will use native configuration file, so delete a linux one
Index: audio/linux-c7-alsa-lib/distinfo.x86_64
===================================================================
--- audio/linux-c7-alsa-lib/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-alsa-lib/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674933
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-lib-1.0.28-2.el7.i686.rpm) = a34e74ce0536c7fe9d1efa52d4f17f9936fedfb22e74da820fae630da827b3bb
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-lib-1.0.28-2.el7.i686.rpm) = 400068
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-lib-1.0.28-2.el7.x86_64.rpm) = 340bfed2206d6b765fa2f342f7da13209075132ae9f27956676ca6aa53a353f0
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-lib-1.0.28-2.el7.x86_64.rpm) = 400324
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-lib-1.0.28-2.el7.src.rpm) = f0d05302a834eaa3f73a3fdb467320bdbe507d053bb15caa8a55c7c514025578
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-lib-1.0.28-2.el7.src.rpm) = 948434
+TIMESTAMP = 1482091254
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-lib-1.1.1-1.el7.i686.rpm) = 8c3235380272d3956b4e6f96e78796ebc919ef75059a5879f66f983ced5a76e5
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-lib-1.1.1-1.el7.i686.rpm) = 424268
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-lib-1.1.1-1.el7.x86_64.rpm) = 3aa85fcb5a031bdbebb6f3dd2b21457dd666513cb91dfd1b207ee7fee882485b
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-lib-1.1.1-1.el7.x86_64.rpm) = 425260
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-lib-1.1.1-1.el7.src.rpm) = 22a68468543b020c1d2f1de54732689338b305a175aa1029914c25a6d4c94543
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-lib-1.1.1-1.el7.src.rpm) = 988047
Index: audio/linux-c7-alsa-lib/pkg-plist.x86_64
===================================================================
--- audio/linux-c7-alsa-lib/pkg-plist.x86_64	(revision 431781)
+++ audio/linux-c7-alsa-lib/pkg-plist.x86_64	(working copy)
@@ -87,8 +87,9 @@
 usr/share/alsa/pcm/surround51.conf
 usr/share/alsa/pcm/surround71.conf
 usr/share/alsa/smixer.conf
+usr/share/alsa/topology/broadwell/broadwell.conf
 %%PORTDOCS%%%%DOCSDIR%%/COPYING
 %%PORTDOCS%%%%DOCSDIR%%/TODO
 %%PORTDOCS%%%%DOCSDIR%%/asoundrc.txt
-%%PORTDOCS%%%%DOCSDIR%%/modprobe-dist-oss.conf
+usr/share/doc/alsa-lib/modprobe-dist-oss.conf
 @dir usr/share/alsa/ucm
Index: audio/linux-c7-alsa-plugins-oss/Makefile
===================================================================
--- audio/linux-c7-alsa-plugins-oss/Makefile	(revision 431781)
+++ audio/linux-c7-alsa-plugins-oss/Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	alsa-plugins-oss
-PORTVERSION=	1.0.27
+PORTVERSION=	1.1.1
 CATEGORIES=	audio linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -10,7 +10,7 @@
 
 LICENSE=	GPLv3
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 SRC_DISTFILES=	alsa-plugins-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE
 
@@ -17,7 +17,7 @@
 USES=		linux:c7
 USE_LINUX=	alsalib
 USE_LINUX_RPM=	yes
-RPMVERSION=	3.el7
+RPMVERSION=	1.el7
 
 USE_LDCONFIG=	yes
 
Index: audio/linux-c7-alsa-plugins-oss/distinfo.x86_64
===================================================================
--- audio/linux-c7-alsa-plugins-oss/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-alsa-plugins-oss/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674934
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-plugins-oss-1.0.27-3.el7.i686.rpm) = 2d9159315d81e7ec27a33b3fa2acaa1cd773afc7a2753b450f59ba4b21b32d55
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-plugins-oss-1.0.27-3.el7.i686.rpm) = 32156
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-plugins-oss-1.0.27-3.el7.x86_64.rpm) = 5fb8730d79ba211a9b4ed7e80ba2fd7131d9af4f00696f65922313bf7b9e73e4
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-plugins-oss-1.0.27-3.el7.x86_64.rpm) = 32564
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-plugins-1.0.27-3.el7.src.rpm) = beb2c6be273b3c85fe960634c77ea0dc9b8dba3d0cacddfbb0eaf2a463b58e25
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-plugins-1.0.27-3.el7.src.rpm) = 378782
+TIMESTAMP = 1482091989
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-plugins-oss-1.1.1-1.el7.i686.rpm) = b49683387ff11eff6f9697dae02f14539b53a67a4f09a1eae52ae7fffdb0b22f
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-plugins-oss-1.1.1-1.el7.i686.rpm) = 32212
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-plugins-oss-1.1.1-1.el7.x86_64.rpm) = 9e75d7c1445c76b012ee8144237ef054fe6a25b30f6cbe88826f6b9795ae9ee0
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-plugins-oss-1.1.1-1.el7.x86_64.rpm) = 32660
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-plugins-1.1.1-1.el7.src.rpm) = db290b29cf2c95463a78de59bdabe4bf78391b03967c121f935bcd3274f2dff1
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-plugins-1.1.1-1.el7.src.rpm) = 381619
Index: audio/linux-c7-alsa-plugins-pulseaudio/Makefile
===================================================================
--- audio/linux-c7-alsa-plugins-pulseaudio/Makefile	(revision 431781)
+++ audio/linux-c7-alsa-plugins-pulseaudio/Makefile	(working copy)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	alsa-plugins-pulseaudio
-PORTVERSION=	1.0.27
-PORTREVISION=	1
+PORTVERSION=	1.1.1
 CATEGORIES=	audio linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -11,7 +10,7 @@
 
 LICENSE=	GPLv3
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 SRC_DISTFILES=	alsa-plugins-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE
 
@@ -18,7 +17,7 @@
 USES=		linux:c7
 USE_LINUX=	alsalib pulseaudio-libs
 USE_LINUX_RPM=	yes
-RPMVERSION=	3.el7
+RPMVERSION=	1.el7
 
 USE_LDCONFIG=	yes
 
Index: audio/linux-c7-alsa-plugins-pulseaudio/distinfo.x86_64
===================================================================
--- audio/linux-c7-alsa-plugins-pulseaudio/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-alsa-plugins-pulseaudio/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674935
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-plugins-pulseaudio-1.0.27-3.el7.i686.rpm) = e01a3d9ab8492593a82816da304532d73ee68862770498e322c0e86c50873590
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-plugins-pulseaudio-1.0.27-3.el7.i686.rpm) = 41204
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-plugins-pulseaudio-1.0.27-3.el7.x86_64.rpm) = 35a1e3dfa9d8f2585b5e6ad2cd6b1f6fc951214bb46db6d0be5d37c208733638
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-plugins-pulseaudio-1.0.27-3.el7.x86_64.rpm) = 41936
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-plugins-1.0.27-3.el7.src.rpm) = beb2c6be273b3c85fe960634c77ea0dc9b8dba3d0cacddfbb0eaf2a463b58e25
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-plugins-1.0.27-3.el7.src.rpm) = 378782
+TIMESTAMP = 1482093193
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-plugins-pulseaudio-1.1.1-1.el7.i686.rpm) = ce4695e6e77ad062c5e0a806eef925f0363a10bcaa89f8eeedd97027034cd2d4
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-plugins-pulseaudio-1.1.1-1.el7.i686.rpm) = 41344
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-plugins-pulseaudio-1.1.1-1.el7.x86_64.rpm) = bcb33cec91ae5518ae68baac3d53e93b4062884d1f673066467ad110f2c97845
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-plugins-pulseaudio-1.1.1-1.el7.x86_64.rpm) = 42044
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-plugins-1.1.1-1.el7.src.rpm) = db290b29cf2c95463a78de59bdabe4bf78391b03967c121f935bcd3274f2dff1
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-plugins-1.1.1-1.el7.src.rpm) = 381619
Index: audio/linux-c7-alsa-utils/Makefile
===================================================================
--- audio/linux-c7-alsa-utils/Makefile	(revision 431781)
+++ audio/linux-c7-alsa-utils/Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	alsa-utils
-PORTVERSION=	1.0.28
+PORTVERSION=	1.1.1
 CATEGORIES=	audio linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -10,12 +10,12 @@
 
 LICENSE=	GPLv3
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 USE_LINUX=	alsalib alsa-plugins-oss
 
 USES=		linux:c7
 USE_LINUX_RPM=	nolib
-RPMVERSION=	4.el7
+RPMVERSION=	1.el7
 
 .include <bsd.port.mk>
Index: audio/linux-c7-alsa-utils/distinfo.x86_64
===================================================================
--- audio/linux-c7-alsa-utils/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-alsa-utils/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1473674930
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-utils-1.0.28-4.el7.x86_64.rpm) = acc8822e2fc4b041d2209e470c5140a77b581210cf4eb996a5c259f4a7632f21
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-utils-1.0.28-4.el7.x86_64.rpm) = 1065580
-SHA256 (rpm/centos/7.2.1511/x86_64/alsa-utils-1.0.28-4.el7.src.rpm) = 560f8ccbb0933ec9f4fb0e9b5449ea3a1ee6f5ed7b3eb65e11850815d9689b9e
-SIZE (rpm/centos/7.2.1511/x86_64/alsa-utils-1.0.28-4.el7.src.rpm) = 1190041
+TIMESTAMP = 1482092784
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-utils-1.1.1-1.el7.x86_64.rpm) = 0bf0c29a81d87cacafcc75a45cedb142d19380986d7f237d7700eb62f626b8dd
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-utils-1.1.1-1.el7.x86_64.rpm) = 1085140
+SHA256 (rpm/centos/7.3.1611/x86_64/alsa-utils-1.1.1-1.el7.src.rpm) = 863821010341c00606fdc5141b3367b805c320ccf058496a8c2bf93353c4c81b
+SIZE (rpm/centos/7.3.1611/x86_64/alsa-utils-1.1.1-1.el7.src.rpm) = 1222992
Index: audio/linux-c7-alsa-utils/pkg-plist.x86_64
===================================================================
--- audio/linux-c7-alsa-utils/pkg-plist.x86_64	(revision 431781)
+++ audio/linux-c7-alsa-utils/pkg-plist.x86_64	(working copy)
@@ -1,8 +1,10 @@
 etc/alsa/alsactl.conf
 usr/bin/aconnect
 usr/bin/alsa-delay
+usr/bin/alsabat
 usr/bin/alsaloop
 usr/bin/alsamixer
+usr/bin/alsatplg
 usr/bin/alsaucm
 usr/bin/alsaunmute
 usr/bin/amidi
@@ -27,10 +29,10 @@
 usr/lib/systemd/system/alsa-store.service
 usr/lib/systemd/system/basic.target.wants/alsa-restore.service
 usr/lib/systemd/system/basic.target.wants/alsa-state.service
-usr/lib/systemd/system/shutdown.target.wants/alsa-store.service
 usr/lib/udev/rules.d/90-alsa-restore.rules
 usr/sbin/alsa-info
 usr/sbin/alsa-info.sh
+usr/sbin/alsabat-test.sh
 usr/sbin/alsactl
 usr/share/alsa/init
 usr/share/alsa/speaker-test/sample_map.csv
@@ -42,6 +44,9 @@
 usr/share/locale/fr/LC_MESSAGES/alsa-utils.mo
 usr/share/locale/ja/LC_MESSAGES/alsa-utils.mo
 usr/share/man/man1/aconnect.1.gz
+usr/share/man/man1/alsa-delay.1.gz
+usr/share/man/man1/alsa-info.sh.1.gz
+usr/share/man/man1/alsabat.1.gz
 usr/share/man/man1/alsactl.1.gz
 usr/share/man/man1/alsaloop.1.gz
 usr/share/man/man1/alsamixer.1.gz
Index: audio/linux-c7-audiofile/Makefile
===================================================================
--- audio/linux-c7-audiofile/Makefile	(revision 431781)
+++ audio/linux-c7-audiofile/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Implementation of the Audio File Library (Linux CentOS ${LINUX_DIST_VER})
 
-CONTFLICTS=	linux-libaudiofile-[0-9]* linux-f10-libaudiofile-[0-9]*
+CONTFLICTS=	linux-c6-libaudiofile-[0-9]*
 
 RPMVERSION=	4.el7
 USES=		linux:c7
Index: audio/linux-c7-audiofile/distinfo.x86_64
===================================================================
--- audio/linux-c7-audiofile/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-audiofile/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674950
-SHA256 (rpm/centos/7.2.1511/x86_64/audiofile-0.3.6-4.el7.i686.rpm) = ea641388c065b00c477680e658e14ada6a4353f9fbe8d04606946c92831771e7
-SIZE (rpm/centos/7.2.1511/x86_64/audiofile-0.3.6-4.el7.i686.rpm) = 159732
-SHA256 (rpm/centos/7.2.1511/x86_64/audiofile-0.3.6-4.el7.x86_64.rpm) = 9303406bb9272770f149253b19dde96b7ff3213744564ec22c20fa1560b33fe7
-SIZE (rpm/centos/7.2.1511/x86_64/audiofile-0.3.6-4.el7.x86_64.rpm) = 156376
-SHA256 (rpm/centos/7.2.1511/x86_64/audiofile-0.3.6-4.el7.src.rpm) = e7c78c58e09f009adf03d0943ca42f7c53f2cad416c6bb5fd9884233185927dc
-SIZE (rpm/centos/7.2.1511/x86_64/audiofile-0.3.6-4.el7.src.rpm) = 821857
+TIMESTAMP = 1482091356
+SHA256 (rpm/centos/7.3.1611/x86_64/audiofile-0.3.6-4.el7.i686.rpm) = ea641388c065b00c477680e658e14ada6a4353f9fbe8d04606946c92831771e7
+SIZE (rpm/centos/7.3.1611/x86_64/audiofile-0.3.6-4.el7.i686.rpm) = 159732
+SHA256 (rpm/centos/7.3.1611/x86_64/audiofile-0.3.6-4.el7.x86_64.rpm) = 9303406bb9272770f149253b19dde96b7ff3213744564ec22c20fa1560b33fe7
+SIZE (rpm/centos/7.3.1611/x86_64/audiofile-0.3.6-4.el7.x86_64.rpm) = 156376
+SHA256 (rpm/centos/7.3.1611/x86_64/audiofile-0.3.6-4.el7.src.rpm) = e7c78c58e09f009adf03d0943ca42f7c53f2cad416c6bb5fd9884233185927dc
+SIZE (rpm/centos/7.3.1611/x86_64/audiofile-0.3.6-4.el7.src.rpm) = 821857
Index: audio/linux-c7-esound/Makefile
===================================================================
--- audio/linux-c7-esound/Makefile	(revision 431781)
+++ audio/linux-c7-esound/Makefile	(working copy)
@@ -11,7 +11,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	RPM of esound (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	${PORTNAME}-libs
 ONLY_FOR_ARCHS=	amd64
Index: audio/linux-c7-esound/distinfo.x86_64
===================================================================
--- audio/linux-c7-esound/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-esound/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1473703212
-SHA256 (rpm/centos/7.2.1511/x86_64/esound-libs-0.2.41-12.el7.x86_64.rpm) = fa0c8a1ea02a46633137e3d8787e2952022b952133112048bf0c09c96d94dce9
-SIZE (rpm/centos/7.2.1511/x86_64/esound-libs-0.2.41-12.el7.x86_64.rpm) = 79540
-SHA256 (rpm/centos/7.2.1511/x86_64/esound-0.2.41-12.el7.src.rpm) = 3e8a2b20914fa977a256d659d4c6d0d09d62cc3ecd7fc69d7c10fd47e75aaa5a
-SIZE (rpm/centos/7.2.1511/x86_64/esound-0.2.41-12.el7.src.rpm) = 414450
+TIMESTAMP = 1482092195
+SHA256 (rpm/centos/7.3.1611/x86_64/esound-libs-0.2.41-12.el7.x86_64.rpm) = fa0c8a1ea02a46633137e3d8787e2952022b952133112048bf0c09c96d94dce9
+SIZE (rpm/centos/7.3.1611/x86_64/esound-libs-0.2.41-12.el7.x86_64.rpm) = 79540
+SHA256 (rpm/centos/7.3.1611/x86_64/esound-0.2.41-12.el7.src.rpm) = 3e8a2b20914fa977a256d659d4c6d0d09d62cc3ecd7fc69d7c10fd47e75aaa5a
+SIZE (rpm/centos/7.3.1611/x86_64/esound-0.2.41-12.el7.src.rpm) = 414450
Index: audio/linux-c7-flac/Makefile
===================================================================
--- audio/linux-c7-flac/Makefile	(revision 431781)
+++ audio/linux-c7-flac/Makefile	(working copy)
@@ -10,7 +10,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Free lossless audio codec (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICT=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICT=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	5.el7_1
 USES=		linux:c7
Index: audio/linux-c7-flac/distinfo.x86_64
===================================================================
--- audio/linux-c7-flac/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-flac/distinfo.x86_64	(working copy)
@@ -1,9 +1,9 @@
 TIMESTAMP = 1473674927
-SHA256 (rpm/centos/7.2.1511/x86_64/flac-libs-1.3.0-5.el7_1.i686.rpm) = e9b89ac816e668e4b98ddc90c5bc1a89ce9244455f3923eb6e74b8785f873a7c
-SIZE (rpm/centos/7.2.1511/x86_64/flac-libs-1.3.0-5.el7_1.i686.rpm) = 175616
-SHA256 (rpm/centos/7.2.1511/x86_64/flac-libs-1.3.0-5.el7_1.x86_64.rpm) = 0a7b5dc94d9f29a9c72a89771d488f417ca7cea6237d2e10a1461c67059e13e1
-SIZE (rpm/centos/7.2.1511/x86_64/flac-libs-1.3.0-5.el7_1.x86_64.rpm) = 173224
-SHA256 (rpm/centos/7.2.1511/x86_64/flac-1.3.0-5.el7_1.x86_64.rpm) = a3928f2895bda0799a7f1bd7613f5bca9ba30352a1ea64cb5ec56d6d8f16ee59
-SIZE (rpm/centos/7.2.1511/x86_64/flac-1.3.0-5.el7_1.x86_64.rpm) = 579556
-SHA256 (rpm/centos/7.2.1511/x86_64/flac-1.3.0-5.el7_1.src.rpm) = f68b46f5e9f8b368e0070d88b81d970626d7f53a0c70396dc590681c917b17fe
-SIZE (rpm/centos/7.2.1511/x86_64/flac-1.3.0-5.el7_1.src.rpm) = 1101665
+SHA256 (rpm/centos/7.3.1611/x86_64/flac-libs-1.3.0-5.el7_1.i686.rpm) = e9b89ac816e668e4b98ddc90c5bc1a89ce9244455f3923eb6e74b8785f873a7c
+SIZE (rpm/centos/7.3.1611/x86_64/flac-libs-1.3.0-5.el7_1.i686.rpm) = 175616
+SHA256 (rpm/centos/7.3.1611/x86_64/flac-libs-1.3.0-5.el7_1.x86_64.rpm) = 0a7b5dc94d9f29a9c72a89771d488f417ca7cea6237d2e10a1461c67059e13e1
+SIZE (rpm/centos/7.3.1611/x86_64/flac-libs-1.3.0-5.el7_1.x86_64.rpm) = 173224
+SHA256 (rpm/centos/7.3.1611/x86_64/flac-1.3.0-5.el7_1.x86_64.rpm) = a3928f2895bda0799a7f1bd7613f5bca9ba30352a1ea64cb5ec56d6d8f16ee59
+SIZE (rpm/centos/7.3.1611/x86_64/flac-1.3.0-5.el7_1.x86_64.rpm) = 579556
+SHA256 (rpm/centos/7.3.1611/x86_64/flac-1.3.0-5.el7_1.src.rpm) = f68b46f5e9f8b368e0070d88b81d970626d7f53a0c70396dc590681c917b17fe
+SIZE (rpm/centos/7.3.1611/x86_64/flac-1.3.0-5.el7_1.src.rpm) = 1101665
Index: audio/linux-c7-libogg/Makefile
===================================================================
--- audio/linux-c7-libogg/Makefile	(revision 431781)
+++ audio/linux-c7-libogg/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Ogg bitstream library (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	7.el7
 USES=		linux:c7
Index: audio/linux-c7-libogg/distinfo.x86_64
===================================================================
--- audio/linux-c7-libogg/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-libogg/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
 TIMESTAMP = 1473674939
-SHA256 (rpm/centos/7.2.1511/x86_64/libogg-1.3.0-7.el7.i686.rpm) = 10be74f7196e416422f01294080cb02655ae734e1ebb2765247dd441e3af6959
-SIZE (rpm/centos/7.2.1511/x86_64/libogg-1.3.0-7.el7.i686.rpm) = 25500
-SHA256 (rpm/centos/7.2.1511/x86_64/libogg-1.3.0-7.el7.x86_64.rpm) = 16a5f4baeabf78f77399395e3c22b22e2968bfa37e17221c042469c30ea4b9a2
-SIZE (rpm/centos/7.2.1511/x86_64/libogg-1.3.0-7.el7.x86_64.rpm) = 24932
-SHA256 (rpm/centos/7.2.1511/x86_64/libogg-1.3.0-7.el7.src.rpm) = d6d938858eb0251a5aac8c159682e0fa62cc74519975e6ae05809cc0d6a20799
-SIZE (rpm/centos/7.2.1511/x86_64/libogg-1.3.0-7.el7.src.rpm) = 311857
+SHA256 (rpm/centos/7.3.1611/x86_64/libogg-1.3.0-7.el7.i686.rpm) = 10be74f7196e416422f01294080cb02655ae734e1ebb2765247dd441e3af6959
+SIZE (rpm/centos/7.3.1611/x86_64/libogg-1.3.0-7.el7.i686.rpm) = 25500
+SHA256 (rpm/centos/7.3.1611/x86_64/libogg-1.3.0-7.el7.x86_64.rpm) = 16a5f4baeabf78f77399395e3c22b22e2968bfa37e17221c042469c30ea4b9a2
+SIZE (rpm/centos/7.3.1611/x86_64/libogg-1.3.0-7.el7.x86_64.rpm) = 24932
+SHA256 (rpm/centos/7.3.1611/x86_64/libogg-1.3.0-7.el7.src.rpm) = d6d938858eb0251a5aac8c159682e0fa62cc74519975e6ae05809cc0d6a20799
+SIZE (rpm/centos/7.3.1611/x86_64/libogg-1.3.0-7.el7.src.rpm) = 311857
Index: audio/linux-c7-libsndfile/Makefile
===================================================================
--- audio/linux-c7-libsndfile/Makefile	(revision 431781)
+++ audio/linux-c7-libsndfile/Makefile	(working copy)
@@ -11,7 +11,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Reading and writing files containing sampled sound (like WAV or AIFF) (Linux CentOS ${LINUX_DIST_VER})
 
-CONTFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONTFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	10.el7
 USES=		linux:c7
Index: audio/linux-c7-libsndfile/distinfo.x86_64
===================================================================
--- audio/linux-c7-libsndfile/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-libsndfile/distinfo.x86_64	(working copy)
@@ -1,9 +1,9 @@
-TIMESTAMP = 1473877189
-SHA256 (rpm/centos/7.2.1511/x86_64/libsndfile-1.0.25-10.el7.i686.rpm) = 1d8d3c9fb6fc12ffaacfe1f3330be92a90a269d6190192a28496c1193d86537d
-SIZE (rpm/centos/7.2.1511/x86_64/libsndfile-1.0.25-10.el7.i686.rpm) = 162888
-SHA256 (rpm/centos/7.2.1511/x86_64/libsndfile-1.0.25-10.el7.x86_64.rpm) = 50fad657626376fa5b8eca66fd5c9d549f5c036345f2458dc6b6f462c220e1b7
-SIZE (rpm/centos/7.2.1511/x86_64/libsndfile-1.0.25-10.el7.x86_64.rpm) = 152776
-SHA256 (rpm/centos/7.2.1511/x86_64/libsndfile-utils-1.0.25-10.el7.x86_64.rpm) = d80f4f78c24651b775895b40ad3ac8c80d63b8bbfb94880180500c68c667e91a
-SIZE (rpm/centos/7.2.1511/x86_64/libsndfile-utils-1.0.25-10.el7.x86_64.rpm) = 60344
-SHA256 (rpm/centos/7.2.1511/x86_64/libsndfile-1.0.25-10.el7.src.rpm) = 21628d8e805d912d8dfc705f3f0f6283d14c51f89fe62f60b8bbf7a688f778f5
-SIZE (rpm/centos/7.2.1511/x86_64/libsndfile-1.0.25-10.el7.src.rpm) = 1072937
+TIMESTAMP = 1482091724
+SHA256 (rpm/centos/7.3.1611/x86_64/libsndfile-1.0.25-10.el7.i686.rpm) = 1d8d3c9fb6fc12ffaacfe1f3330be92a90a269d6190192a28496c1193d86537d
+SIZE (rpm/centos/7.3.1611/x86_64/libsndfile-1.0.25-10.el7.i686.rpm) = 162888
+SHA256 (rpm/centos/7.3.1611/x86_64/libsndfile-1.0.25-10.el7.x86_64.rpm) = 50fad657626376fa5b8eca66fd5c9d549f5c036345f2458dc6b6f462c220e1b7
+SIZE (rpm/centos/7.3.1611/x86_64/libsndfile-1.0.25-10.el7.x86_64.rpm) = 152776
+SHA256 (rpm/centos/7.3.1611/x86_64/libsndfile-utils-1.0.25-10.el7.x86_64.rpm) = d80f4f78c24651b775895b40ad3ac8c80d63b8bbfb94880180500c68c667e91a
+SIZE (rpm/centos/7.3.1611/x86_64/libsndfile-utils-1.0.25-10.el7.x86_64.rpm) = 60344
+SHA256 (rpm/centos/7.3.1611/x86_64/libsndfile-1.0.25-10.el7.src.rpm) = 21628d8e805d912d8dfc705f3f0f6283d14c51f89fe62f60b8bbf7a688f778f5
+SIZE (rpm/centos/7.3.1611/x86_64/libsndfile-1.0.25-10.el7.src.rpm) = 1072937
Index: audio/linux-c7-libvorbis/Makefile
===================================================================
--- audio/linux-c7-libvorbis/Makefile	(revision 431781)
+++ audio/linux-c7-libvorbis/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Audio compression codec library (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	8.el7
 USES=		linux:c7
Index: audio/linux-c7-libvorbis/distinfo.x86_64
===================================================================
--- audio/linux-c7-libvorbis/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-libvorbis/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674942
-SHA256 (rpm/centos/7.2.1511/x86_64/libvorbis-1.3.3-8.el7.i686.rpm) = 58049ebe1fbafe6073befa04935ea11f8a1482c4a165927371797f8ec6e78b8b
-SIZE (rpm/centos/7.2.1511/x86_64/libvorbis-1.3.3-8.el7.i686.rpm) = 199332
-SHA256 (rpm/centos/7.2.1511/x86_64/libvorbis-1.3.3-8.el7.x86_64.rpm) = cd226342ddb3b71cfe0f84ed3858364440d301e6619cbd9eccaacbf5fd8afe69
-SIZE (rpm/centos/7.2.1511/x86_64/libvorbis-1.3.3-8.el7.x86_64.rpm) = 209376
-SHA256 (rpm/centos/7.2.1511/x86_64/libvorbis-1.3.3-8.el7.src.rpm) = f3074b1eac13d8993395fdbdade24e4c10431830f8903006ffec310ea2662f83
-SIZE (rpm/centos/7.2.1511/x86_64/libvorbis-1.3.3-8.el7.src.rpm) = 1103121
+TIMESTAMP = 1482089875
+SHA256 (rpm/centos/7.3.1611/x86_64/libvorbis-1.3.3-8.el7.i686.rpm) = 58049ebe1fbafe6073befa04935ea11f8a1482c4a165927371797f8ec6e78b8b
+SIZE (rpm/centos/7.3.1611/x86_64/libvorbis-1.3.3-8.el7.i686.rpm) = 199332
+SHA256 (rpm/centos/7.3.1611/x86_64/libvorbis-1.3.3-8.el7.x86_64.rpm) = cd226342ddb3b71cfe0f84ed3858364440d301e6619cbd9eccaacbf5fd8afe69
+SIZE (rpm/centos/7.3.1611/x86_64/libvorbis-1.3.3-8.el7.x86_64.rpm) = 209376
+SHA256 (rpm/centos/7.3.1611/x86_64/libvorbis-1.3.3-8.el7.src.rpm) = f3074b1eac13d8993395fdbdade24e4c10431830f8903006ffec310ea2662f83
+SIZE (rpm/centos/7.3.1611/x86_64/libvorbis-1.3.3-8.el7.src.rpm) = 1103121
Index: audio/linux-c7-openal-soft/Makefile
===================================================================
--- audio/linux-c7-openal-soft/Makefile	(revision 431781)
+++ audio/linux-c7-openal-soft/Makefile	(working copy)
@@ -9,7 +9,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	A 3D positional spatialized sound library (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 ONLY_FOR_ARCHS=	amd64
 RPMVERSION=	3.el7
Index: audio/linux-c7-openal-soft/distinfo.x86_64
===================================================================
--- audio/linux-c7-openal-soft/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-openal-soft/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1473703336
-SHA256 (rpm/centos/7.2.1511/x86_64/openal-soft-1.16.0-3.el7.x86_64.rpm) = 775242cb1d603b85a53eb325c9d85a6aed9639968430c5d45893c90252b07429
-SIZE (rpm/centos/7.2.1511/x86_64/openal-soft-1.16.0-3.el7.x86_64.rpm) = 288688
-SHA256 (rpm/centos/7.2.1511/x86_64/openal-soft-1.16.0-3.el7.src.rpm) = 906734a0d59518d4ccd106ae5a96e01196f1214dab7a96e2c8cabd8f9f930d64
-SIZE (rpm/centos/7.2.1511/x86_64/openal-soft-1.16.0-3.el7.src.rpm) = 399644
+TIMESTAMP = 1482094313
+SHA256 (rpm/centos/7.3.1611/x86_64/openal-soft-1.16.0-3.el7.x86_64.rpm) = 775242cb1d603b85a53eb325c9d85a6aed9639968430c5d45893c90252b07429
+SIZE (rpm/centos/7.3.1611/x86_64/openal-soft-1.16.0-3.el7.x86_64.rpm) = 288688
+SHA256 (rpm/centos/7.3.1611/x86_64/openal-soft-1.16.0-3.el7.src.rpm) = 906734a0d59518d4ccd106ae5a96e01196f1214dab7a96e2c8cabd8f9f930d64
+SIZE (rpm/centos/7.3.1611/x86_64/openal-soft-1.16.0-3.el7.src.rpm) = 399644
Index: audio/linux-c7-pulseaudio-libs/Makefile
===================================================================
--- audio/linux-c7-pulseaudio-libs/Makefile	(revision 431781)
+++ audio/linux-c7-pulseaudio-libs/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	pulseaudio-libs
 PORTVERSION=	6.0
+PORTREVISION=	1
 CATEGORIES=	audio linux
 LIB_DISTFILES=	${DISTNAME}${EXTRACT_SUFX} \
 		${PORTNAME}-glib2-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX}
@@ -13,7 +14,7 @@
 
 CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	7.el7
+RPMVERSION=	8.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	dbuslibs libasyncns libsndfile tcp_wrappers-libs xorglibs
Index: audio/linux-c7-pulseaudio-libs/distinfo.x86_64
===================================================================
--- audio/linux-c7-pulseaudio-libs/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-pulseaudio-libs/distinfo.x86_64	(working copy)
@@ -1,11 +1,11 @@
-TIMESTAMP = 1473798586
-SHA256 (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-6.0-7.el7.i686.rpm) = a61f9d122fb307d8d23de053bb2aefd35c85bff10cb2fc80a3fa9e9853b70ea3
-SIZE (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-6.0-7.el7.i686.rpm) = 576692
-SHA256 (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-glib2-6.0-7.el7.i686.rpm) = 32de3a0f5e23fdd398845ced384755cae681ec6af28fef66a938214633cf5f33
-SIZE (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-glib2-6.0-7.el7.i686.rpm) = 27208
-SHA256 (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-6.0-7.el7.x86_64.rpm) = 820c805ff472a9f200804265a1b52c9bdfa0dfbb85fa04372e8216a15bf47b2b
-SIZE (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-6.0-7.el7.x86_64.rpm) = 589936
-SHA256 (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-glib2-6.0-7.el7.x86_64.rpm) = 2ad3f979a70ead66d46d0625ba5e1facc93485a0e440c2ed85ee232644806cfc
-SIZE (rpm/centos/7.2.1511/x86_64/pulseaudio-libs-glib2-6.0-7.el7.x86_64.rpm) = 27160
-SHA256 (rpm/centos/7.2.1511/x86_64/pulseaudio-6.0-7.el7.src.rpm) = ad594904077ae78083a6dcabb59b396b08b30024f33f8995a2ca01c249fb8fea
-SIZE (rpm/centos/7.2.1511/x86_64/pulseaudio-6.0-7.el7.src.rpm) = 1523061
+TIMESTAMP = 1482092530
+SHA256 (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-6.0-8.el7.i686.rpm) = 0b9da280468cbe55e69f1572ed483201f0cf3b961e44300a1d752de559b5bcc9
+SIZE (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-6.0-8.el7.i686.rpm) = 581796
+SHA256 (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-glib2-6.0-8.el7.i686.rpm) = 0d30ba646168b84e5f2ae3fffc366284793033ecbaff19260a13b0d3be6b4594
+SIZE (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-glib2-6.0-8.el7.i686.rpm) = 27308
+SHA256 (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-6.0-8.el7.x86_64.rpm) = 204cd9a34045f14dc79b62ffde9707669c804cb85b61d030b268e295559eefd7
+SIZE (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-6.0-8.el7.x86_64.rpm) = 594864
+SHA256 (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-glib2-6.0-8.el7.x86_64.rpm) = c4412f6572a5897864917f265b7dc3e62cc5d622a4922bd55fa20e90235d76f5
+SIZE (rpm/centos/7.3.1611/x86_64/pulseaudio-libs-glib2-6.0-8.el7.x86_64.rpm) = 27264
+SHA256 (rpm/centos/7.3.1611/x86_64/pulseaudio-6.0-8.el7.src.rpm) = a7bc72204510615c0dbcaf9174a2322cdbedd1f4f73d8596e588e2ef206e35f9
+SIZE (rpm/centos/7.3.1611/x86_64/pulseaudio-6.0-8.el7.src.rpm) = 1880944
Index: audio/linux-c7-pulseaudio-utils/Makefile
===================================================================
--- audio/linux-c7-pulseaudio-utils/Makefile	(revision 431781)
+++ audio/linux-c7-pulseaudio-utils/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	pulseaudio-utils
 PORTVERSION=	6.0
+PORTREVISION=	1
 CATEGORIES=	audio linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -10,7 +11,7 @@
 
 CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	7.el7
+RPMVERSION=	8.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	xorglibs pulseaudio-libs
Index: audio/linux-c7-pulseaudio-utils/distinfo.x86_64
===================================================================
--- audio/linux-c7-pulseaudio-utils/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-pulseaudio-utils/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1473674948
-SHA256 (rpm/centos/7.2.1511/x86_64/pulseaudio-utils-6.0-7.el7.x86_64.rpm) = 5d186149a836b1f7a15f38805722e8b5bc63af016039a1a326de7c39b1bfb7c2
-SIZE (rpm/centos/7.2.1511/x86_64/pulseaudio-utils-6.0-7.el7.x86_64.rpm) = 77944
-SHA256 (rpm/centos/7.2.1511/x86_64/pulseaudio-6.0-7.el7.src.rpm) = ad594904077ae78083a6dcabb59b396b08b30024f33f8995a2ca01c249fb8fea
-SIZE (rpm/centos/7.2.1511/x86_64/pulseaudio-6.0-7.el7.src.rpm) = 1523061
+TIMESTAMP = 1482094510
+SHA256 (rpm/centos/7.3.1611/x86_64/pulseaudio-utils-6.0-8.el7.x86_64.rpm) = 845bdc64e1213b92c78203637f89cdeac2adeebc0c23a5cb3761ff9477b9b125
+SIZE (rpm/centos/7.3.1611/x86_64/pulseaudio-utils-6.0-8.el7.x86_64.rpm) = 78064
+SHA256 (rpm/centos/7.3.1611/x86_64/pulseaudio-6.0-8.el7.src.rpm) = a7bc72204510615c0dbcaf9174a2322cdbedd1f4f73d8596e588e2ef206e35f9
+SIZE (rpm/centos/7.3.1611/x86_64/pulseaudio-6.0-8.el7.src.rpm) = 1880944
Index: audio/linux-c7-sdl_mixer/Makefile
===================================================================
--- audio/linux-c7-sdl_mixer/Makefile	(revision 431781)
+++ audio/linux-c7-sdl_mixer/Makefile	(working copy)
@@ -10,7 +10,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Sample multi-channel audio mixer library (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	SDL_mixer
 ONLY_FOR_ARCHS=	amd64
Index: audio/linux-c7-sdl_mixer/distinfo.x86_64
===================================================================
--- audio/linux-c7-sdl_mixer/distinfo.x86_64	(revision 431781)
+++ audio/linux-c7-sdl_mixer/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1474463382
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL_mixer-1.2.12-4.el7.x86_64.rpm) = 119bb1db9ec904b29857c2f9963a2d71587f3300d3fbc284f886d8d6e6b137d9
-SIZE (rpm/centos/7.2.1511/x86_64/SDL_mixer-1.2.12-4.el7.x86_64.rpm) = 92856
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL_mixer-1.2.12-4.el7.src.rpm) = 2ca2b34eb09656f5c6b16a467d2310f78382157211e127b6c5276b5870b7d7af
-SIZE (rpm/centos/7.2.1511/x86_64/SDL_mixer-1.2.12-4.el7.src.rpm) = 3702625
+TIMESTAMP = 1482094692
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL_mixer-1.2.12-4.el7.x86_64.rpm) = 119bb1db9ec904b29857c2f9963a2d71587f3300d3fbc284f886d8d6e6b137d9
+SIZE (rpm/centos/7.3.1611/x86_64/SDL_mixer-1.2.12-4.el7.x86_64.rpm) = 92856
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL_mixer-1.2.12-4.el7.src.rpm) = 2ca2b34eb09656f5c6b16a467d2310f78382157211e127b6c5276b5870b7d7af
+SIZE (rpm/centos/7.3.1611/x86_64/SDL_mixer-1.2.12-4.el7.src.rpm) = 3702625
Index: databases/linux-c7-sqlite3/Makefile
===================================================================
--- databases/linux-c7-sqlite3/Makefile	(revision 431781)
+++ databases/linux-c7-sqlite3/Makefile	(working copy)
@@ -10,7 +10,7 @@
 
 LICENSE=	PD
 
-CONFLICTS=	linux-f10-${PORTNAME}3-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	8.el7
 USES=		linux:c7
Index: databases/linux-c7-sqlite3/distinfo.x86_64
===================================================================
--- databases/linux-c7-sqlite3/distinfo.x86_64	(revision 431781)
+++ databases/linux-c7-sqlite3/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473793589
-SHA256 (rpm/centos/7.2.1511/x86_64/sqlite-3.7.17-8.el7.i686.rpm) = bee2874e940b42f11a2557b5c76427e3122f62aa78b98fcec957bf6edfe8a400
-SIZE (rpm/centos/7.2.1511/x86_64/sqlite-3.7.17-8.el7.i686.rpm) = 405904
-SHA256 (rpm/centos/7.2.1511/x86_64/sqlite-3.7.17-8.el7.x86_64.rpm) = ff0820355c33fc536511e51271fa14aa5ed3ae5984535349231f6506d7cd071c
-SIZE (rpm/centos/7.2.1511/x86_64/sqlite-3.7.17-8.el7.x86_64.rpm) = 402932
-SHA256 (rpm/centos/7.2.1511/x86_64/sqlite-3.7.17-8.el7.src.rpm) = d9a3d6e632ab757c1d214e25a3446207011df09a4195261653b6c82f8f8ee190
-SIZE (rpm/centos/7.2.1511/x86_64/sqlite-3.7.17-8.el7.src.rpm) = 9048219
+TIMESTAMP = 1482090447
+SHA256 (rpm/centos/7.3.1611/x86_64/sqlite-3.7.17-8.el7.i686.rpm) = bee2874e940b42f11a2557b5c76427e3122f62aa78b98fcec957bf6edfe8a400
+SIZE (rpm/centos/7.3.1611/x86_64/sqlite-3.7.17-8.el7.i686.rpm) = 405904
+SHA256 (rpm/centos/7.3.1611/x86_64/sqlite-3.7.17-8.el7.x86_64.rpm) = ff0820355c33fc536511e51271fa14aa5ed3ae5984535349231f6506d7cd071c
+SIZE (rpm/centos/7.3.1611/x86_64/sqlite-3.7.17-8.el7.x86_64.rpm) = 402932
+SHA256 (rpm/centos/7.3.1611/x86_64/sqlite-3.7.17-8.el7.src.rpm) = d9a3d6e632ab757c1d214e25a3446207011df09a4195261653b6c82f8f8ee190
+SIZE (rpm/centos/7.3.1611/x86_64/sqlite-3.7.17-8.el7.src.rpm) = 9048219
Index: devel/linux-c7-dbus-glib/Makefile
===================================================================
--- devel/linux-c7-dbus-glib/Makefile	(revision 431781)
+++ devel/linux-c7-dbus-glib/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	GLib bindings for D-Bus (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=      linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=      linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	7.el7
 USES=		linux:c7
Index: devel/linux-c7-dbus-glib/distinfo.x86_64
===================================================================
--- devel/linux-c7-dbus-glib/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-dbus-glib/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674788
-SHA256 (rpm/centos/7.2.1511/x86_64/dbus-glib-0.100-7.el7.i686.rpm) = 5601fe96c5ab00b81d99213513933988fe846e85d4ce2625be81de2269151e5d
-SIZE (rpm/centos/7.2.1511/x86_64/dbus-glib-0.100-7.el7.i686.rpm) = 105804
-SHA256 (rpm/centos/7.2.1511/x86_64/dbus-glib-0.100-7.el7.x86_64.rpm) = de7cada14fbbfbf5db29a401e275fd143ddfc97a30c818cb639278831c88fdc5
-SIZE (rpm/centos/7.2.1511/x86_64/dbus-glib-0.100-7.el7.x86_64.rpm) = 104756
-SHA256 (rpm/centos/7.2.1511/x86_64/dbus-glib-0.100-7.el7.src.rpm) = 4b89825083866dc17c6ef8a44a886b206409cba9340bbb221ec237267ae09ec1
-SIZE (rpm/centos/7.2.1511/x86_64/dbus-glib-0.100-7.el7.src.rpm) = 744517
+TIMESTAMP = 1482093437
+SHA256 (rpm/centos/7.3.1611/x86_64/dbus-glib-0.100-7.el7.i686.rpm) = 5601fe96c5ab00b81d99213513933988fe846e85d4ce2625be81de2269151e5d
+SIZE (rpm/centos/7.3.1611/x86_64/dbus-glib-0.100-7.el7.i686.rpm) = 105804
+SHA256 (rpm/centos/7.3.1611/x86_64/dbus-glib-0.100-7.el7.x86_64.rpm) = de7cada14fbbfbf5db29a401e275fd143ddfc97a30c818cb639278831c88fdc5
+SIZE (rpm/centos/7.3.1611/x86_64/dbus-glib-0.100-7.el7.x86_64.rpm) = 104756
+SHA256 (rpm/centos/7.3.1611/x86_64/dbus-glib-0.100-7.el7.src.rpm) = 4b89825083866dc17c6ef8a44a886b206409cba9340bbb221ec237267ae09ec1
+SIZE (rpm/centos/7.3.1611/x86_64/dbus-glib-0.100-7.el7.src.rpm) = 744517
Index: devel/linux-c7-dbus-libs/Makefile
===================================================================
--- devel/linux-c7-dbus-libs/Makefile	(revision 431781)
+++ devel/linux-c7-dbus-libs/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	dbus-libs
 PORTVERSION=	1.6.12
+PORTREVISION=	1
 CATEGORIES=	devel linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -10,9 +11,9 @@
 
 LICENSE=	GPLv2+
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	13.el7
+RPMVERSION=	17.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: devel/linux-c7-dbus-libs/distinfo.x86_64
===================================================================
--- devel/linux-c7-dbus-libs/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-dbus-libs/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674729
-SHA256 (rpm/centos/7.2.1511/x86_64/dbus-libs-1.6.12-13.el7.i686.rpm) = 8bfd161a7d620e4e3e5ee03bbf610cb8d3576808ff1299210a8ab68545ce55db
-SIZE (rpm/centos/7.2.1511/x86_64/dbus-libs-1.6.12-13.el7.i686.rpm) = 154888
-SHA256 (rpm/centos/7.2.1511/x86_64/dbus-libs-1.6.12-13.el7.x86_64.rpm) = 0bf02264d3747b9cccfae6f6ace1b6ecf898892d4647a3965b45d5daa771b627
-SIZE (rpm/centos/7.2.1511/x86_64/dbus-libs-1.6.12-13.el7.x86_64.rpm) = 154268
-SHA256 (rpm/centos/7.2.1511/x86_64/dbus-1.6.12-13.el7.src.rpm) = ffbf834635bdf5ebaf1524c2bfaa1b91f48034851f4c7a6dc472fd762c531af3
-SIZE (rpm/centos/7.2.1511/x86_64/dbus-1.6.12-13.el7.src.rpm) = 1987262
+TIMESTAMP = 1482085226
+SHA256 (rpm/centos/7.3.1611/x86_64/dbus-libs-1.6.12-17.el7.i686.rpm) = 5a60554034f75c24a5abc784def634599a590101ebef36bbe182885042bde63a
+SIZE (rpm/centos/7.3.1611/x86_64/dbus-libs-1.6.12-17.el7.i686.rpm) = 155360
+SHA256 (rpm/centos/7.3.1611/x86_64/dbus-libs-1.6.12-17.el7.x86_64.rpm) = 3a55239b3c781f1c4074c85e475140a7b1e3fc7b69efd84b4f1b948711bcd8fe
+SIZE (rpm/centos/7.3.1611/x86_64/dbus-libs-1.6.12-17.el7.x86_64.rpm) = 154672
+SHA256 (rpm/centos/7.3.1611/x86_64/dbus-1.6.12-17.el7.src.rpm) = 3f13209be818abc238e2f561de52fe72315b4f3c95d2b343965accfe7ba2e371
+SIZE (rpm/centos/7.3.1611/x86_64/dbus-1.6.12-17.el7.src.rpm) = 1991380
Index: devel/linux-c7-devtools/Makefile
===================================================================
--- devel/linux-c7-devtools/Makefile	(revision 431781)
+++ devel/linux-c7-devtools/Makefile	(working copy)
@@ -3,27 +3,26 @@
 
 PORTNAME=	devtools
 PORTVERSION=	${LINUX_DIST_VER}
-PORTREVISION=	2
 CATEGORIES=	devel
-BIN_DISTFILES=	binutils-2.23.52.0.1-55.el7${EXTRACT_SUFX} \
-		glibc-headers-2.17-105.el7${EXTRACT_SUFX} \
-		kernel-headers-3.10.0-327.36.3.el7${EXTRACT_SUFX} \
+BIN_DISTFILES=	binutils-2.25.1-22.base.el7${EXTRACT_SUFX} \
+		glibc-headers-2.17-157.el7_3.1${EXTRACT_SUFX} \
+		kernel-headers-3.10.0-514.2.2.el7${EXTRACT_SUFX} \
 		mpfr-3.1.1-4.el7${EXTRACT_SUFX} \
-		cpp-4.8.5-4.el7${EXTRACT_SUFX} \
-		gcc-4.8.5-4.el7${EXTRACT_SUFX} \
-		gcc-c++-4.8.5-4.el7${EXTRACT_SUFX} \
-		gcc-gfortran-4.8.5-4.el7${EXTRACT_SUFX}
-LIB_DISTFILES=	binutils-devel-2.23.52.0.1-55.el7${EXTRACT_SUFX} \
-		glibc-devel-2.17-105.el7${EXTRACT_SUFX} \
-		libstdc++-devel-4.8.5-4.el7${EXTRACT_SUFX} \
-		libgomp-4.8.5-4.el7${EXTRACT_SUFX} \
+		cpp-4.8.5-11.el7${EXTRACT_SUFX} \
+		gcc-4.8.5-11.el7${EXTRACT_SUFX} \
+		gcc-c++-4.8.5-11.el7${EXTRACT_SUFX} \
+		gcc-gfortran-4.8.5-11.el7${EXTRACT_SUFX}
+LIB_DISTFILES=	binutils-devel-2.25.1-22.base.el7${EXTRACT_SUFX} \
+		glibc-devel-2.17-157.el7_3.1${EXTRACT_SUFX} \
+		libstdc++-devel-4.8.5-11.el7${EXTRACT_SUFX} \
+		libgomp-4.8.5-11.el7${EXTRACT_SUFX} \
 		libmpc-1.0.1-3.el7${EXTRACT_SUFX}
-SRC_DISTFILES=	binutils-2.23.52.0.1-55.el7${SRC_SUFX}:SOURCE \
-		glibc-2.17-105.el7${SRC_SUFX}:SOURCE \
-		kernel-3.10.0-327.36.3.el7${SRC_SUFX}:SOURCE \
+SRC_DISTFILES=	binutils-2.25.1-22.base.el7${SRC_SUFX}:SOURCE \
+		glibc-2.17-157.el7_3.1${SRC_SUFX}:SOURCE \
+		kernel-3.10.0-514.2.2.el7${SRC_SUFX}:SOURCE \
 		libmpc-1.0.1-3.el7${SRC_SUFX}:SOURCE \
 		mpfr-3.1.1-4.el7${SRC_SUFX}:SOURCE \
-		gcc-4.8.5-4.el7${SRC_SUFX}:SOURCE
+		gcc-4.8.5-11.el7${SRC_SUFX}:SOURCE
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Linux compilers and base libraries (CentOS ${LINUX_DIST_VER})
Index: devel/linux-c7-devtools/distinfo.x86_64
===================================================================
--- devel/linux-c7-devtools/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-devtools/distinfo.x86_64	(working copy)
@@ -1,49 +1,49 @@
-TIMESTAMP = 1478080614
-SHA256 (rpm/centos/7.2.1511/x86_64/binutils-devel-2.23.52.0.1-55.el7.i686.rpm) = 497970af2aec1b08b7c9062fb3c1898eccaf1cabc8b900b6bb47771039ab98a2
-SIZE (rpm/centos/7.2.1511/x86_64/binutils-devel-2.23.52.0.1-55.el7.i686.rpm) = 865480
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-devel-2.17-105.el7.i686.rpm) = 546ec307ac9b318fc5a543bd28aa3e4239eb4f1ed015f1639e235155dad15649
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-devel-2.17-105.el7.i686.rpm) = 1098384
-SHA256 (rpm/centos/7.2.1511/x86_64/libstdc++-devel-4.8.5-4.el7.i686.rpm) = a712ab65ef892fa4fb762be1e31dc59733f75d81dbbe00af0e579b4731abeefb
-SIZE (rpm/centos/7.2.1511/x86_64/libstdc++-devel-4.8.5-4.el7.i686.rpm) = 1568972
-SHA256 (rpm/centos/7.2.1511/x86_64/libgomp-4.8.5-4.el7.i686.rpm) = ca6f470bc31a37524fe4403635ca66d57686f333c0d217337a882017912ec510
-SIZE (rpm/centos/7.2.1511/x86_64/libgomp-4.8.5-4.el7.i686.rpm) = 135620
-SHA256 (rpm/centos/7.2.1511/x86_64/libmpc-1.0.1-3.el7.i686.rpm) = 5815aba6200880de302028a3e15a2c9d4df0e612739bac3789840076eef8f484
-SIZE (rpm/centos/7.2.1511/x86_64/libmpc-1.0.1-3.el7.i686.rpm) = 52068
-SHA256 (rpm/centos/7.2.1511/x86_64/binutils-devel-2.23.52.0.1-55.el7.x86_64.rpm) = 0e687a2f45cf1d1906d8e3d747331079e07a5e15485ef4637273d12f5ac3a500
-SIZE (rpm/centos/7.2.1511/x86_64/binutils-devel-2.23.52.0.1-55.el7.x86_64.rpm) = 827224
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-devel-2.17-105.el7.x86_64.rpm) = 815f451a26b372e951ba5c21bfb276f43ece5a6af845078a5246d19bd53b0bce
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-devel-2.17-105.el7.x86_64.rpm) = 1097496
-SHA256 (rpm/centos/7.2.1511/x86_64/libstdc++-devel-4.8.5-4.el7.x86_64.rpm) = ecda6ca22b1e5311372858ba2546ae82740a26b3a0cbc25c017b8447b0f72235
-SIZE (rpm/centos/7.2.1511/x86_64/libstdc++-devel-4.8.5-4.el7.x86_64.rpm) = 1573252
-SHA256 (rpm/centos/7.2.1511/x86_64/libgomp-4.8.5-4.el7.x86_64.rpm) = 2210955ea5d0718c7db7206e7828f9aeeb812aeb51a1bf70d9df26b222c14b97
-SIZE (rpm/centos/7.2.1511/x86_64/libgomp-4.8.5-4.el7.x86_64.rpm) = 133544
-SHA256 (rpm/centos/7.2.1511/x86_64/libmpc-1.0.1-3.el7.x86_64.rpm) = 7abdbd156653d369e8a42ffa0db4fdd6aca33b9746d1802f62989607bf4670b0
-SIZE (rpm/centos/7.2.1511/x86_64/libmpc-1.0.1-3.el7.x86_64.rpm) = 51732
-SHA256 (rpm/centos/7.2.1511/x86_64/binutils-2.23.52.0.1-55.el7.x86_64.rpm) = 27183554019c16dfbdb69a0ebe64055fa5c9b1531d7d1329adfb467fefe3b090
-SIZE (rpm/centos/7.2.1511/x86_64/binutils-2.23.52.0.1-55.el7.x86_64.rpm) = 5279772
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-headers-2.17-105.el7.x86_64.rpm) = 5f9460ba2167eb0649981a6ded5f6ca2fc8da335aabd4ccc77ca837b7570f693
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-headers-2.17-105.el7.x86_64.rpm) = 676760
-SHA256 (rpm/centos/7.2.1511/x86_64/kernel-headers-3.10.0-327.36.3.el7.x86_64.rpm) = ad0006f10828ff8890c5599982c57a5ed75a9fdc9aab90e0c8cba6422eb766ea
-SIZE (rpm/centos/7.2.1511/x86_64/kernel-headers-3.10.0-327.36.3.el7.x86_64.rpm) = 3364968
-SHA256 (rpm/centos/7.2.1511/x86_64/mpfr-3.1.1-4.el7.x86_64.rpm) = 252c6dbd30edf55bfc5e24cc2862470d6046156d515a7cf614d6994dba13519a
-SIZE (rpm/centos/7.2.1511/x86_64/mpfr-3.1.1-4.el7.x86_64.rpm) = 208316
-SHA256 (rpm/centos/7.2.1511/x86_64/cpp-4.8.5-4.el7.x86_64.rpm) = 915a61104631b40364dfd9a095752e6d05abe1c9ebc61ad6b8bcbd5e16812675
-SIZE (rpm/centos/7.2.1511/x86_64/cpp-4.8.5-4.el7.x86_64.rpm) = 6214520
-SHA256 (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.x86_64.rpm) = 33f9f4eac428f18c87243bb19e5cdea616d077e197974ba94fe03203a343994e
-SIZE (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.x86_64.rpm) = 16897740
-SHA256 (rpm/centos/7.2.1511/x86_64/gcc-c++-4.8.5-4.el7.x86_64.rpm) = a2306a30a6bbe442c1e7fe01caf9bff4baf985cabbecf602e3aa21f83d3d3b2e
-SIZE (rpm/centos/7.2.1511/x86_64/gcc-c++-4.8.5-4.el7.x86_64.rpm) = 7508064
-SHA256 (rpm/centos/7.2.1511/x86_64/gcc-gfortran-4.8.5-4.el7.x86_64.rpm) = cf9a1130fefa5675be96e62f282e29d2aedde68ef9c147388f7aa420c75844ca
-SIZE (rpm/centos/7.2.1511/x86_64/gcc-gfortran-4.8.5-4.el7.x86_64.rpm) = 6930864
-SHA256 (rpm/centos/7.2.1511/x86_64/binutils-2.23.52.0.1-55.el7.src.rpm) = d8eb0dc5ad6d893f80c237c41b474217c10cb2d4988ef2974d2eebd40dc34451
-SIZE (rpm/centos/7.2.1511/x86_64/binutils-2.23.52.0.1-55.el7.src.rpm) = 20665874
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-2.17-105.el7.src.rpm) = 7a4403f522d3db5107e97ebbc6c2134b3288de7639774df6b9a983b13fe95212
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-2.17-105.el7.src.rpm) = 24192070
-SHA256 (rpm/centos/7.2.1511/x86_64/kernel-3.10.0-327.36.3.el7.src.rpm) = fc7d9058db4d12308f80993c446175e0fd45e413ffafa7b9b2b0c38a432a4a3c
-SIZE (rpm/centos/7.2.1511/x86_64/kernel-3.10.0-327.36.3.el7.src.rpm) = 83100941
-SHA256 (rpm/centos/7.2.1511/x86_64/libmpc-1.0.1-3.el7.src.rpm) = 21d2e108f7eb0b09110c6097c50981090dd261cbe8cf16edbc86d62b7ea08241
-SIZE (rpm/centos/7.2.1511/x86_64/libmpc-1.0.1-3.el7.src.rpm) = 1187712
-SHA256 (rpm/centos/7.2.1511/x86_64/mpfr-3.1.1-4.el7.src.rpm) = c6946822a27080f2952925146088928a16292ee0fc2639aa4ef862eae716397e
-SIZE (rpm/centos/7.2.1511/x86_64/mpfr-3.1.1-4.el7.src.rpm) = 1080457
-SHA256 (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.src.rpm) = f80ad041826e30464a5cfa5026c6a3181f1618a65418ae5f77ad8026c9a330fd
-SIZE (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.src.rpm) = 78951068
+TIMESTAMP = 1482093815
+SHA256 (rpm/centos/7.3.1611/x86_64/binutils-devel-2.25.1-22.base.el7.i686.rpm) = 81acaa519835a83fcc0a312e0f01e2eecf8e412dafa965b2525b730845c0700a
+SIZE (rpm/centos/7.3.1611/x86_64/binutils-devel-2.25.1-22.base.el7.i686.rpm) = 902248
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-devel-2.17-157.el7_3.1.i686.rpm) = d3f56084047549f73529734c3d0959e95d52dcb0a33719c3f7fea19ccd1ca273
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-devel-2.17-157.el7_3.1.i686.rpm) = 1107404
+SHA256 (rpm/centos/7.3.1611/x86_64/libstdc++-devel-4.8.5-11.el7.i686.rpm) = c6f1d696346225ea4a4596986985514857851af3f54d62001d4972743d00c002
+SIZE (rpm/centos/7.3.1611/x86_64/libstdc++-devel-4.8.5-11.el7.i686.rpm) = 1570540
+SHA256 (rpm/centos/7.3.1611/x86_64/libgomp-4.8.5-11.el7.i686.rpm) = 2e9c3ca8fc1ab9aa7d39b72d8a97c00aa70475d82845f906bc116e36824ba93d
+SIZE (rpm/centos/7.3.1611/x86_64/libgomp-4.8.5-11.el7.i686.rpm) = 159224
+SHA256 (rpm/centos/7.3.1611/x86_64/libmpc-1.0.1-3.el7.i686.rpm) = 5815aba6200880de302028a3e15a2c9d4df0e612739bac3789840076eef8f484
+SIZE (rpm/centos/7.3.1611/x86_64/libmpc-1.0.1-3.el7.i686.rpm) = 52068
+SHA256 (rpm/centos/7.3.1611/x86_64/binutils-devel-2.25.1-22.base.el7.x86_64.rpm) = e3408d1a454621b65d3d219d5bf3ce3ce3d3836b8c6b1758802b7f5190c4b957
+SIZE (rpm/centos/7.3.1611/x86_64/binutils-devel-2.25.1-22.base.el7.x86_64.rpm) = 863800
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-devel-2.17-157.el7_3.1.x86_64.rpm) = 3d7204a22a1a9b5832a2361a848316e41d02b5091cd7560be5935a2343bcd2da
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-devel-2.17-157.el7_3.1.x86_64.rpm) = 1106632
+SHA256 (rpm/centos/7.3.1611/x86_64/libstdc++-devel-4.8.5-11.el7.x86_64.rpm) = 7f29396855661591bbfbe07c08c534151fc166bc88a13553f47603892706435e
+SIZE (rpm/centos/7.3.1611/x86_64/libstdc++-devel-4.8.5-11.el7.x86_64.rpm) = 1574820
+SHA256 (rpm/centos/7.3.1611/x86_64/libgomp-4.8.5-11.el7.x86_64.rpm) = b07b18af8ac2e5560c8f471ff36c23e05d1353789eca0e177e6581c73048dcc9
+SIZE (rpm/centos/7.3.1611/x86_64/libgomp-4.8.5-11.el7.x86_64.rpm) = 155972
+SHA256 (rpm/centos/7.3.1611/x86_64/libmpc-1.0.1-3.el7.x86_64.rpm) = 7abdbd156653d369e8a42ffa0db4fdd6aca33b9746d1802f62989607bf4670b0
+SIZE (rpm/centos/7.3.1611/x86_64/libmpc-1.0.1-3.el7.x86_64.rpm) = 51732
+SHA256 (rpm/centos/7.3.1611/x86_64/binutils-2.25.1-22.base.el7.x86_64.rpm) = 8894a62d7da0ee2a66ab3bb558c95085daa5716069d493b05d437c5ae1c8fadd
+SIZE (rpm/centos/7.3.1611/x86_64/binutils-2.25.1-22.base.el7.x86_64.rpm) = 5664740
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-headers-2.17-157.el7_3.1.x86_64.rpm) = 9138ffbf0c5f934312c49dcbfc65eba9a42e99932065a6e7995ef5fde04f0032
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-headers-2.17-157.el7_3.1.x86_64.rpm) = 684516
+SHA256 (rpm/centos/7.3.1611/x86_64/kernel-headers-3.10.0-514.2.2.el7.x86_64.rpm) = 72d3ee033d9a4e36cd6acc7dcc0b499c5b4643b089c23062742717961cb6d866
+SIZE (rpm/centos/7.3.1611/x86_64/kernel-headers-3.10.0-514.2.2.el7.x86_64.rpm) = 5003948
+SHA256 (rpm/centos/7.3.1611/x86_64/mpfr-3.1.1-4.el7.x86_64.rpm) = 252c6dbd30edf55bfc5e24cc2862470d6046156d515a7cf614d6994dba13519a
+SIZE (rpm/centos/7.3.1611/x86_64/mpfr-3.1.1-4.el7.x86_64.rpm) = 208316
+SHA256 (rpm/centos/7.3.1611/x86_64/cpp-4.8.5-11.el7.x86_64.rpm) = 8f972781bbe66a40bcf1b9a3affa4bfb559b40414bf3ac73b428b82dc08f7193
+SIZE (rpm/centos/7.3.1611/x86_64/cpp-4.8.5-11.el7.x86_64.rpm) = 6225248
+SHA256 (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.x86_64.rpm) = b4b09e874c2f971c2ff1c57cdf0ea83f68fe9ae586239c63807edfe8193b7c01
+SIZE (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.x86_64.rpm) = 16957504
+SHA256 (rpm/centos/7.3.1611/x86_64/gcc-c++-4.8.5-11.el7.x86_64.rpm) = a89fe8313260c25e429ee23ec9e9b21dc363d39820c2d069fa7189ece69960c3
+SIZE (rpm/centos/7.3.1611/x86_64/gcc-c++-4.8.5-11.el7.x86_64.rpm) = 7519876
+SHA256 (rpm/centos/7.3.1611/x86_64/gcc-gfortran-4.8.5-11.el7.x86_64.rpm) = 048a47c6966f5ce22fa9790aa79f4ef89a37ed6e1e2c5169975c9465dc094582
+SIZE (rpm/centos/7.3.1611/x86_64/gcc-gfortran-4.8.5-11.el7.x86_64.rpm) = 6971484
+SHA256 (rpm/centos/7.3.1611/x86_64/binutils-2.25.1-22.base.el7.src.rpm) = f5690368f658ec05eb453c99df4f7ec496f3c481b4fc1891193c0c3d8140d5eb
+SIZE (rpm/centos/7.3.1611/x86_64/binutils-2.25.1-22.base.el7.src.rpm) = 23657933
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.src.rpm) = 4bd307cfa9ccb4411cbd17504b3deebcf8d2553214b1136a25eb7ff853acec26
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.src.rpm) = 25064887
+SHA256 (rpm/centos/7.3.1611/x86_64/kernel-3.10.0-514.2.2.el7.src.rpm) = c25c8b96c9616b7528823408a1ed9358d49397ba8d86fee791ff26d63a58991c
+SIZE (rpm/centos/7.3.1611/x86_64/kernel-3.10.0-514.2.2.el7.src.rpm) = 88955114
+SHA256 (rpm/centos/7.3.1611/x86_64/libmpc-1.0.1-3.el7.src.rpm) = 21d2e108f7eb0b09110c6097c50981090dd261cbe8cf16edbc86d62b7ea08241
+SIZE (rpm/centos/7.3.1611/x86_64/libmpc-1.0.1-3.el7.src.rpm) = 1187712
+SHA256 (rpm/centos/7.3.1611/x86_64/mpfr-3.1.1-4.el7.src.rpm) = c6946822a27080f2952925146088928a16292ee0fc2639aa4ef862eae716397e
+SIZE (rpm/centos/7.3.1611/x86_64/mpfr-3.1.1-4.el7.src.rpm) = 1080457
+SHA256 (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.src.rpm) = 6ae6afc6ea76cc7ad6b33952733bdecac9b6fe8a320936bcd108c97a9e4fe54b
+SIZE (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.src.rpm) = 79163246
Index: devel/linux-c7-devtools/pkg-plist.x86_64
===================================================================
--- devel/linux-c7-devtools/pkg-plist.x86_64	(revision 431781)
+++ devel/linux-c7-devtools/pkg-plist.x86_64	(working copy)
@@ -989,6 +989,7 @@
 usr/include/dirent.h
 usr/include/dis-asm.h
 usr/include/dlfcn.h
+usr/include/drm/amdgpu_drm.h
 usr/include/drm/drm.h
 usr/include/drm/drm_fourcc.h
 usr/include/drm/drm_mode.h
@@ -1005,6 +1006,7 @@
 usr/include/drm/sis_drm.h
 usr/include/drm/tegra_drm.h
 usr/include/drm/via_drm.h
+usr/include/drm/virtgpu_drm.h
 usr/include/drm/vmwgfx_drm.h
 usr/include/elf.h
 usr/include/endian.h
@@ -1202,6 +1204,7 @@
 usr/include/linux/if_infiniband.h
 usr/include/linux/if_link.h
 usr/include/linux/if_ltalk.h
+usr/include/linux/if_macsec.h
 usr/include/linux/if_packet.h
 usr/include/linux/if_phonet.h
 usr/include/linux/if_plip.h
@@ -1261,6 +1264,7 @@
 usr/include/linux/llc.h
 usr/include/linux/loop.h
 usr/include/linux/lp.h
+usr/include/linux/lwtunnel.h
 usr/include/linux/magic.h
 usr/include/linux/major.h
 usr/include/linux/map_to_7segment.h
@@ -1268,6 +1272,7 @@
 usr/include/linux/mdio.h
 usr/include/linux/media.h
 usr/include/linux/mei.h
+usr/include/linux/memfd.h
 usr/include/linux/mempolicy.h
 usr/include/linux/meye.h
 usr/include/linux/mii.h
@@ -1287,6 +1292,7 @@
 usr/include/linux/ncp_fs.h
 usr/include/linux/ncp_mount.h
 usr/include/linux/ncp_no.h
+usr/include/linux/ndctl.h
 usr/include/linux/neighbour.h
 usr/include/linux/net.h
 usr/include/linux/net_dropmon.h
@@ -1449,7 +1455,7 @@
 usr/include/linux/nfsd/stats.h
 usr/include/linux/nl80211.h
 usr/include/linux/nubus.h
-usr/include/linux/nvme.h
+usr/include/linux/nvme_ioctl.h
 usr/include/linux/nvram.h
 usr/include/linux/omap3isp.h
 usr/include/linux/omapfb.h
@@ -1571,6 +1577,7 @@
 usr/include/linux/unistd.h
 usr/include/linux/unix_diag.h
 usr/include/linux/usb/audio.h
+usr/include/linux/usb/cdc-wdm.h
 usr/include/linux/usb/cdc.h
 usr/include/linux/usb/ch11.h
 usr/include/linux/usb/ch9.h
@@ -1601,6 +1608,7 @@
 usr/include/linux/virtio_blk.h
 usr/include/linux/virtio_config.h
 usr/include/linux/virtio_console.h
+usr/include/linux/virtio_gpu.h
 usr/include/linux/virtio_ids.h
 usr/include/linux/virtio_input.h
 usr/include/linux/virtio_net.h
@@ -1681,6 +1689,7 @@
 usr/include/pthread.h
 usr/include/pty.h
 usr/include/pwd.h
+usr/include/rdma/hfi/hfi1_user.h
 usr/include/rdma/ib_user_cm.h
 usr/include/rdma/ib_user_mad.h
 usr/include/rdma/ib_user_sa.h
@@ -1746,6 +1755,7 @@
 usr/include/rpcsvc/yppasswd.x
 usr/include/rpcsvc/ypupd.h
 usr/include/sched.h
+usr/include/scsi/cxlflash_ioctl.h
 usr/include/scsi/fc/fc_els.h
 usr/include/scsi/fc/fc_fs.h
 usr/include/scsi/fc/fc_gs.h
@@ -1977,6 +1987,7 @@
 usr/lib/gcc/x86_64-redhat-linux/4.8.2/include/mmintrin.h
 usr/lib/gcc/x86_64-redhat-linux/4.8.2/include/nmmintrin.h
 usr/lib/gcc/x86_64-redhat-linux/4.8.2/include/omp.h
+usr/lib/gcc/x86_64-redhat-linux/4.8.2/include/pkuintrin.h
 usr/lib/gcc/x86_64-redhat-linux/4.8.2/include/pmmintrin.h
 usr/lib/gcc/x86_64-redhat-linux/4.8.2/include/popcntintrin.h
 usr/lib/gcc/x86_64-redhat-linux/4.8.2/include/prfchwintrin.h
@@ -2069,7 +2080,7 @@
 usr/lib64/gcrt1.o
 usr/lib64/libBrokenLocale.so
 usr/lib64/libanl.so
-usr/lib64/libbfd-2.23.52.0.1-55.el7.so
+usr/lib64/libbfd-2.25.1-22.base.el7.so
 usr/lib64/libbfd.a
 usr/lib64/libbfd.so
 usr/lib64/libbsd-compat.a
@@ -2098,7 +2109,7 @@
 usr/lib64/libnss_hesiod.so
 usr/lib64/libnss_nis.so
 usr/lib64/libnss_nisplus.so
-usr/lib64/libopcodes-2.23.52.0.1-55.el7.so
+usr/lib64/libopcodes-2.25.1-22.base.el7.so
 usr/lib64/libopcodes.a
 usr/lib64/libopcodes.so
 usr/lib64/libpthread.so
@@ -2119,7 +2130,7 @@
 usr/libexec/gcc/x86_64-redhat-linux/4.8.2/lto1
 usr/libexec/gcc/x86_64-redhat-linux/4.8.5
 usr/libexec/getconf/default
-%%PORTDOCS%%usr/share/doc/binutils-2.23.52.0.1/README
+%%PORTDOCS%%usr/share/doc/binutils-2.25.1/README
 %%PORTDOCS%%usr/share/doc/gcc-4.8.5/COPYING
 %%PORTDOCS%%usr/share/doc/gcc-4.8.5/COPYING.LIB
 %%PORTDOCS%%usr/share/doc/gcc-4.8.5/COPYING.RUNTIME
@@ -2238,7 +2249,6 @@
 usr/share/info/as.info.gz
 usr/share/info/bfd.info.gz
 usr/share/info/binutils.info.gz
-usr/share/info/configure.info.gz
 usr/share/info/cpp.info.gz
 usr/share/info/cppinternals.info.gz
 usr/share/info/gcc.info.gz
@@ -2264,7 +2274,6 @@
 usr/share/info/libc.info-9.gz
 usr/share/info/libc.info.gz
 usr/share/info/libgomp.info.gz
-usr/share/info/standards.info.gz
 usr/share/locale/be/LC_MESSAGES/cpplib.mo
 usr/share/locale/be/LC_MESSAGES/gcc.mo
 usr/share/locale/bg/LC_MESSAGES/binutils.mo
@@ -2317,6 +2326,7 @@
 usr/share/locale/ga/LC_MESSAGES/opcodes.mo
 usr/share/locale/hr/LC_MESSAGES/binutils.mo
 usr/share/locale/hr/LC_MESSAGES/gcc.mo
+usr/share/locale/hu/LC_MESSAGES/gprof.mo
 usr/share/locale/id/LC_MESSAGES/bfd.mo
 usr/share/locale/id/LC_MESSAGES/binutils.mo
 usr/share/locale/id/LC_MESSAGES/cpplib.mo
@@ -2361,6 +2371,7 @@
 usr/share/locale/rw/LC_MESSAGES/gas.mo
 usr/share/locale/rw/LC_MESSAGES/gprof.mo
 usr/share/locale/sk/LC_MESSAGES/binutils.mo
+usr/share/locale/sr/LC_MESSAGES/binutils.mo
 usr/share/locale/sr/LC_MESSAGES/cpplib.mo
 usr/share/locale/sr/LC_MESSAGES/gcc.mo
 usr/share/locale/sr/LC_MESSAGES/gprof.mo
@@ -2382,6 +2393,7 @@
 usr/share/locale/uk/LC_MESSAGES/bfd.mo
 usr/share/locale/uk/LC_MESSAGES/binutils.mo
 usr/share/locale/uk/LC_MESSAGES/cpplib.mo
+usr/share/locale/uk/LC_MESSAGES/gas.mo
 usr/share/locale/uk/LC_MESSAGES/gprof.mo
 usr/share/locale/uk/LC_MESSAGES/ld.mo
 usr/share/locale/uk/LC_MESSAGES/opcodes.mo
Index: devel/linux-c7-libelf/Makefile
===================================================================
--- devel/linux-c7-libelf/Makefile	(revision 431781)
+++ devel/linux-c7-libelf/Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	libelf
-PORTVERSION=	0.163
+PORTVERSION=	0.166
 CATEGORIES=	devel
 LIB_DISTFILES=	elfutils-libelf-${DISTVERSION}-${RPMVERSION}${EXTRACT_SUFX}
 SRC_DISTFILES=	elfutils-${DISTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE
@@ -10,7 +10,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	ELF file handling library (CentOS ${LINUX_DIST_VER})
 
-RPMVERSION=	3.el7
+RPMVERSION=	2.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: devel/linux-c7-libelf/distinfo.x86_64
===================================================================
--- devel/linux-c7-libelf/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-libelf/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1478280821
-SHA256 (rpm/centos/7.2.1511/x86_64/elfutils-libelf-0.163-3.el7.i686.rpm) = 33ee85097fe29767633a880373176808c56f09a6971a4833de3501fb32297fea
-SIZE (rpm/centos/7.2.1511/x86_64/elfutils-libelf-0.163-3.el7.i686.rpm) = 210148
-SHA256 (rpm/centos/7.2.1511/x86_64/elfutils-libelf-0.163-3.el7.x86_64.rpm) = 2c2bc84a51ffad444fc1a8ad89e2a69d6698d7e23fc4dd48980f0a2042d782ac
-SIZE (rpm/centos/7.2.1511/x86_64/elfutils-libelf-0.163-3.el7.x86_64.rpm) = 204980
-SHA256 (rpm/centos/7.2.1511/x86_64/elfutils-0.163-3.el7.src.rpm) = 8aac75b78ffd6174b9d8d7f17ea21a31c94fc46217f045f5e196de0836b2da61
-SIZE (rpm/centos/7.2.1511/x86_64/elfutils-0.163-3.el7.src.rpm) = 6081496
+TIMESTAMP = 1482084292
+SHA256 (rpm/centos/7.3.1611/x86_64/elfutils-libelf-0.166-2.el7.i686.rpm) = 207c6de6e2a12001387d8d51f2a97c526396992d71d0789801041691360b6a6c
+SIZE (rpm/centos/7.3.1611/x86_64/elfutils-libelf-0.166-2.el7.i686.rpm) = 217496
+SHA256 (rpm/centos/7.3.1611/x86_64/elfutils-libelf-0.166-2.el7.x86_64.rpm) = 237ba76ada29151c2d2ef0683de24ca87d60bd357bcd815cd2c42bf392933e73
+SIZE (rpm/centos/7.3.1611/x86_64/elfutils-libelf-0.166-2.el7.x86_64.rpm) = 212480
+SHA256 (rpm/centos/7.3.1611/x86_64/elfutils-0.166-2.el7.src.rpm) = eb3a55691083426731612d25c925bceeda0284032e7fed729d66662440e0dbf3
+SIZE (rpm/centos/7.3.1611/x86_64/elfutils-0.166-2.el7.src.rpm) = 6531118
Index: devel/linux-c7-libelf/pkg-plist.x86_64
===================================================================
--- devel/linux-c7-libelf/pkg-plist.x86_64	(revision 431781)
+++ devel/linux-c7-libelf/pkg-plist.x86_64	(working copy)
@@ -1,9 +1,9 @@
-usr/lib/libelf-0.163.so
+usr/lib/libelf-0.166.so
 usr/lib/libelf.so.1
-usr/lib64/libelf-0.163.so
+usr/lib64/libelf-0.166.so
 usr/lib64/libelf.so.1
-usr/share/licenses/elfutils-libelf-0.163/COPYING-GPLV2
-usr/share/licenses/elfutils-libelf-0.163/COPYING-LGPLV3
+usr/share/licenses/elfutils-libelf-0.166/COPYING-GPLV2
+usr/share/licenses/elfutils-libelf-0.166/COPYING-LGPLV3
 %%NLS%%usr/share/locale/de/LC_MESSAGES/elfutils.mo
 %%NLS%%usr/share/locale/en@boldquot/LC_MESSAGES/elfutils.mo
 %%NLS%%usr/share/locale/en@quot/LC_MESSAGES/elfutils.mo
Index: devel/linux-c7-libgfortran/Makefile
===================================================================
--- devel/linux-c7-libgfortran/Makefile	(revision 431781)
+++ devel/linux-c7-libgfortran/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	libgfortran
 PORTVERSION=	4.8.5
+PORTREVISION=	1
 CATEGORIES=	devel linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -10,7 +11,7 @@
 
 CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	4.el7
+RPMVERSION=	11.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: devel/linux-c7-libgfortran/distinfo.x86_64
===================================================================
--- devel/linux-c7-libgfortran/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-libgfortran/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473705217
-SHA256 (rpm/centos/7.2.1511/x86_64/libgfortran-4.8.5-4.el7.i686.rpm) = 1f223c29309bff3ebc46c5934debd562c86dbbc399f666afa00f3eee8ff94026
-SIZE (rpm/centos/7.2.1511/x86_64/libgfortran-4.8.5-4.el7.i686.rpm) = 286328
-SHA256 (rpm/centos/7.2.1511/x86_64/libgfortran-4.8.5-4.el7.x86_64.rpm) = 3da0847f389a9a5113b5f705dae90f377a2a45d492b02c6d6c2ba670364f6ea3
-SIZE (rpm/centos/7.2.1511/x86_64/libgfortran-4.8.5-4.el7.x86_64.rpm) = 299964
-SHA256 (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.src.rpm) = f80ad041826e30464a5cfa5026c6a3181f1618a65418ae5f77ad8026c9a330fd
-SIZE (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.src.rpm) = 78951068
+TIMESTAMP = 1482092281
+SHA256 (rpm/centos/7.3.1611/x86_64/libgfortran-4.8.5-11.el7.i686.rpm) = a638fcf87d5afbd743ffdfb6fb5f15871bd252b948349393327238f26098af41
+SIZE (rpm/centos/7.3.1611/x86_64/libgfortran-4.8.5-11.el7.i686.rpm) = 288152
+SHA256 (rpm/centos/7.3.1611/x86_64/libgfortran-4.8.5-11.el7.x86_64.rpm) = 6a988f410de5a86a251c7b393896874c562ebd37ab0514bcb21ee6eaabb80ecd
+SIZE (rpm/centos/7.3.1611/x86_64/libgfortran-4.8.5-11.el7.x86_64.rpm) = 301768
+SHA256 (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.src.rpm) = 6ae6afc6ea76cc7ad6b33952733bdecac9b6fe8a320936bcd108c97a9e4fe54b
+SIZE (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.src.rpm) = 79163246
Index: devel/linux-c7-libglade2/Makefile
===================================================================
--- devel/linux-c7-libglade2/Makefile	(revision 431781)
+++ devel/linux-c7-libglade2/Makefile	(working copy)
@@ -11,7 +11,7 @@
 LICENSE=	LGPL20+
 LICENSE_FILE=	${WRKSRC}/usr/share/doc/${PORTNAME}-${PORTVERSION}/COPYING
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	11.el7
 USES=		linux:c7
Index: devel/linux-c7-libglade2/distinfo.x86_64
===================================================================
--- devel/linux-c7-libglade2/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-libglade2/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674642
-SHA256 (rpm/centos/7.2.1511/x86_64/libglade2-2.6.4-11.el7.i686.rpm) = 6b27c79eb71ab0acff2ea196b539796afd9a094706e97b310aeb1b5fd61f9b4b
-SIZE (rpm/centos/7.2.1511/x86_64/libglade2-2.6.4-11.el7.i686.rpm) = 64660
-SHA256 (rpm/centos/7.2.1511/x86_64/libglade2-2.6.4-11.el7.x86_64.rpm) = 3234362d598b7fe5021fda23e88ebc0ec949030fb3b0e900caad19d8e538567d
-SIZE (rpm/centos/7.2.1511/x86_64/libglade2-2.6.4-11.el7.x86_64.rpm) = 65368
-SHA256 (rpm/centos/7.2.1511/x86_64/libglade2-2.6.4-11.el7.src.rpm) = e4fc316a6d042457bd7210bda0dca3ee5106abaa51ba0d0baebe5c316fffd3bb
-SIZE (rpm/centos/7.2.1511/x86_64/libglade2-2.6.4-11.el7.src.rpm) = 372187
+TIMESTAMP = 1482094134
+SHA256 (rpm/centos/7.3.1611/x86_64/libglade2-2.6.4-11.el7.i686.rpm) = 6b27c79eb71ab0acff2ea196b539796afd9a094706e97b310aeb1b5fd61f9b4b
+SIZE (rpm/centos/7.3.1611/x86_64/libglade2-2.6.4-11.el7.i686.rpm) = 64660
+SHA256 (rpm/centos/7.3.1611/x86_64/libglade2-2.6.4-11.el7.x86_64.rpm) = 3234362d598b7fe5021fda23e88ebc0ec949030fb3b0e900caad19d8e538567d
+SIZE (rpm/centos/7.3.1611/x86_64/libglade2-2.6.4-11.el7.x86_64.rpm) = 65368
+SHA256 (rpm/centos/7.3.1611/x86_64/libglade2-2.6.4-11.el7.src.rpm) = e4fc316a6d042457bd7210bda0dca3ee5106abaa51ba0d0baebe5c316fffd3bb
+SIZE (rpm/centos/7.3.1611/x86_64/libglade2-2.6.4-11.el7.src.rpm) = 372187
Index: devel/linux-c7-libpciaccess/distinfo.x86_64
===================================================================
--- devel/linux-c7-libpciaccess/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-libpciaccess/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674640
-SHA256 (rpm/centos/7.2.1511/x86_64/libpciaccess-0.13.4-2.el7.i686.rpm) = afa348924bd7ffef9dcecb21542ee8be60f1a87603c704ce522a818f084d4a85
-SIZE (rpm/centos/7.2.1511/x86_64/libpciaccess-0.13.4-2.el7.i686.rpm) = 27776
-SHA256 (rpm/centos/7.2.1511/x86_64/libpciaccess-0.13.4-2.el7.x86_64.rpm) = 71d1c07ffd19e30df4c9c0eff0825f80a4dc257168556de4e7099bc7d9367785
-SIZE (rpm/centos/7.2.1511/x86_64/libpciaccess-0.13.4-2.el7.x86_64.rpm) = 26232
-SHA256 (rpm/centos/7.2.1511/x86_64/libpciaccess-0.13.4-2.el7.src.rpm) = 3d1dff9609e6f4351addfacf94a46556ec334e150d33001f57aeb7c9cd69c63c
-SIZE (rpm/centos/7.2.1511/x86_64/libpciaccess-0.13.4-2.el7.src.rpm) = 385322
+TIMESTAMP = 1482084771
+SHA256 (rpm/centos/7.3.1611/x86_64/libpciaccess-0.13.4-2.el7.i686.rpm) = afa348924bd7ffef9dcecb21542ee8be60f1a87603c704ce522a818f084d4a85
+SIZE (rpm/centos/7.3.1611/x86_64/libpciaccess-0.13.4-2.el7.i686.rpm) = 27776
+SHA256 (rpm/centos/7.3.1611/x86_64/libpciaccess-0.13.4-2.el7.x86_64.rpm) = 71d1c07ffd19e30df4c9c0eff0825f80a4dc257168556de4e7099bc7d9367785
+SIZE (rpm/centos/7.3.1611/x86_64/libpciaccess-0.13.4-2.el7.x86_64.rpm) = 26232
+SHA256 (rpm/centos/7.3.1611/x86_64/libpciaccess-0.13.4-2.el7.src.rpm) = 3d1dff9609e6f4351addfacf94a46556ec334e150d33001f57aeb7c9cd69c63c
+SIZE (rpm/centos/7.3.1611/x86_64/libpciaccess-0.13.4-2.el7.src.rpm) = 385322
Index: devel/linux-c7-libsigc++20/Makefile
===================================================================
--- devel/linux-c7-libsigc++20/Makefile	(revision 431781)
+++ devel/linux-c7-libsigc++20/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Callback Framework for C++(Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-libsigc++20-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	4.el7
 USES=		linux:c7
Index: devel/linux-c7-libsigc++20/distinfo.x86_64
===================================================================
--- devel/linux-c7-libsigc++20/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-libsigc++20/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674635
-SHA256 (rpm/centos/7.2.1511/x86_64/libsigc++20-2.3.1-4.el7.i686.rpm) = 3136ed6109d2dfe5f2f3c10e83586f3f2999e7083546fefec800b5c8e667cdd8
-SIZE (rpm/centos/7.2.1511/x86_64/libsigc++20-2.3.1-4.el7.i686.rpm) = 61024
-SHA256 (rpm/centos/7.2.1511/x86_64/libsigc++20-2.3.1-4.el7.x86_64.rpm) = 14ca5f0a5a4bcefa87d4538c693fd79761da5d80b8c402800328b644cab5190d
-SIZE (rpm/centos/7.2.1511/x86_64/libsigc++20-2.3.1-4.el7.x86_64.rpm) = 60644
-SHA256 (rpm/centos/7.2.1511/x86_64/libsigc++20-2.3.1-4.el7.src.rpm) = ca13e5a97d402ebf94522e39f87d878bf655aaa65dc744397988447eea055d14
-SIZE (rpm/centos/7.2.1511/x86_64/libsigc++20-2.3.1-4.el7.src.rpm) = 3471231
+TIMESTAMP = 1482094165
+SHA256 (rpm/centos/7.3.1611/x86_64/libsigc++20-2.3.1-4.el7.i686.rpm) = 3136ed6109d2dfe5f2f3c10e83586f3f2999e7083546fefec800b5c8e667cdd8
+SIZE (rpm/centos/7.3.1611/x86_64/libsigc++20-2.3.1-4.el7.i686.rpm) = 61024
+SHA256 (rpm/centos/7.3.1611/x86_64/libsigc++20-2.3.1-4.el7.x86_64.rpm) = 14ca5f0a5a4bcefa87d4538c693fd79761da5d80b8c402800328b644cab5190d
+SIZE (rpm/centos/7.3.1611/x86_64/libsigc++20-2.3.1-4.el7.x86_64.rpm) = 60644
+SHA256 (rpm/centos/7.3.1611/x86_64/libsigc++20-2.3.1-4.el7.src.rpm) = ca13e5a97d402ebf94522e39f87d878bf655aaa65dc744397988447eea055d14
+SIZE (rpm/centos/7.3.1611/x86_64/libsigc++20-2.3.1-4.el7.src.rpm) = 3471231
Index: devel/linux-c7-libthai/distinfo.x86_64
===================================================================
--- devel/linux-c7-libthai/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-libthai/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674793
-SHA256 (rpm/centos/7.2.1511/x86_64/libthai-0.1.14-9.el7.i686.rpm) = a6b87ad56b74fa7674933190697d39535e0dc6e0270af02875c7d683fc0cd8ad
-SIZE (rpm/centos/7.2.1511/x86_64/libthai-0.1.14-9.el7.i686.rpm) = 192076
-SHA256 (rpm/centos/7.2.1511/x86_64/libthai-0.1.14-9.el7.x86_64.rpm) = 2453d1e627c5e55924bbf902a9cf59720f5cac9fc0c765cac2d7634835f62f03
-SIZE (rpm/centos/7.2.1511/x86_64/libthai-0.1.14-9.el7.x86_64.rpm) = 190988
-SHA256 (rpm/centos/7.2.1511/x86_64/libthai-0.1.14-9.el7.src.rpm) = d6dafbff82e2f2361ac15302a01d232f4f349eab41d9520b0d0d990ffab627fe
-SIZE (rpm/centos/7.2.1511/x86_64/libthai-0.1.14-9.el7.src.rpm) = 871367
+TIMESTAMP = 1482091793
+SHA256 (rpm/centos/7.3.1611/x86_64/libthai-0.1.14-9.el7.i686.rpm) = a6b87ad56b74fa7674933190697d39535e0dc6e0270af02875c7d683fc0cd8ad
+SIZE (rpm/centos/7.3.1611/x86_64/libthai-0.1.14-9.el7.i686.rpm) = 192076
+SHA256 (rpm/centos/7.3.1611/x86_64/libthai-0.1.14-9.el7.x86_64.rpm) = 2453d1e627c5e55924bbf902a9cf59720f5cac9fc0c765cac2d7634835f62f03
+SIZE (rpm/centos/7.3.1611/x86_64/libthai-0.1.14-9.el7.x86_64.rpm) = 190988
+SHA256 (rpm/centos/7.3.1611/x86_64/libthai-0.1.14-9.el7.src.rpm) = d6dafbff82e2f2361ac15302a01d232f4f349eab41d9520b0d0d990ffab627fe
+SIZE (rpm/centos/7.3.1611/x86_64/libthai-0.1.14-9.el7.src.rpm) = 871367
Index: devel/linux-c7-ncurses-base/Makefile
===================================================================
--- devel/linux-c7-ncurses-base/Makefile	(revision 431781)
+++ devel/linux-c7-ncurses-base/Makefile	(working copy)
@@ -9,7 +9,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Terminfo database required by Linux ncurses programs
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	13.20130511.el7
 USES=		linux:c7
Index: devel/linux-c7-ncurses-base/distinfo.x86_64
===================================================================
--- devel/linux-c7-ncurses-base/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-ncurses-base/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1473674791
-SHA256 (rpm/centos/7.2.1511/x86_64/ncurses-base-5.9-13.20130511.el7.noarch.rpm) = 7fe2d59101e4c115e1213aacf190ee9cb929fc4dcc6366ffb22dd08975f5625a
-SIZE (rpm/centos/7.2.1511/x86_64/ncurses-base-5.9-13.20130511.el7.noarch.rpm) = 69844
-SHA256 (rpm/centos/7.2.1511/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 563ee995fab10d5257ff12c90b50880c48934ef211e8a74fc6f6db3d7a12d4af
-SIZE (rpm/centos/7.2.1511/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 3940100
+TIMESTAMP = 1482094290
+SHA256 (rpm/centos/7.3.1611/x86_64/ncurses-base-5.9-13.20130511.el7.noarch.rpm) = 7fe2d59101e4c115e1213aacf190ee9cb929fc4dcc6366ffb22dd08975f5625a
+SIZE (rpm/centos/7.3.1611/x86_64/ncurses-base-5.9-13.20130511.el7.noarch.rpm) = 69844
+SHA256 (rpm/centos/7.3.1611/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 563ee995fab10d5257ff12c90b50880c48934ef211e8a74fc6f6db3d7a12d4af
+SIZE (rpm/centos/7.3.1611/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 3940100
Index: devel/linux-c7-nspr/Makefile
===================================================================
--- devel/linux-c7-nspr/Makefile	(revision 431781)
+++ devel/linux-c7-nspr/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Netscape Portable Runtime (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	1.el7_2
 USES=		linux:c7
Index: devel/linux-c7-nspr/distinfo.x86_64
===================================================================
--- devel/linux-c7-nspr/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-nspr/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
 TIMESTAMP = 1473674632
-SHA256 (rpm/centos/7.2.1511/x86_64/nspr-4.11.0-1.el7_2.i686.rpm) = daf7526f2f1ccc56ec97e57940cde39049a4a111951b01197b2c18b4bc7ec1cb
-SIZE (rpm/centos/7.2.1511/x86_64/nspr-4.11.0-1.el7_2.i686.rpm) = 130568
-SHA256 (rpm/centos/7.2.1511/x86_64/nspr-4.11.0-1.el7_2.x86_64.rpm) = d784f223e384f756a5c594925512c5fd6d46aaad66f85936b51453a0dc2dbd8a
-SIZE (rpm/centos/7.2.1511/x86_64/nspr-4.11.0-1.el7_2.x86_64.rpm) = 129088
-SHA256 (rpm/centos/7.2.1511/x86_64/nspr-4.11.0-1.el7_2.src.rpm) = 6520f99cd5afa95d605bcc653f47c828e2fb491a548e057d0c99e91a57a1dac3
-SIZE (rpm/centos/7.2.1511/x86_64/nspr-4.11.0-1.el7_2.src.rpm) = 1169666
+SHA256 (rpm/centos/7.3.1611/x86_64/nspr-4.11.0-1.el7_2.i686.rpm) = daf7526f2f1ccc56ec97e57940cde39049a4a111951b01197b2c18b4bc7ec1cb
+SIZE (rpm/centos/7.3.1611/x86_64/nspr-4.11.0-1.el7_2.i686.rpm) = 130568
+SHA256 (rpm/centos/7.3.1611/x86_64/nspr-4.11.0-1.el7_2.x86_64.rpm) = d784f223e384f756a5c594925512c5fd6d46aaad66f85936b51453a0dc2dbd8a
+SIZE (rpm/centos/7.3.1611/x86_64/nspr-4.11.0-1.el7_2.x86_64.rpm) = 129088
+SHA256 (rpm/centos/7.3.1611/x86_64/nspr-4.11.0-1.el7_2.src.rpm) = 6520f99cd5afa95d605bcc653f47c828e2fb491a548e057d0c99e91a57a1dac3
+SIZE (rpm/centos/7.3.1611/x86_64/nspr-4.11.0-1.el7_2.src.rpm) = 1169666
Index: devel/linux-c7-qt/Makefile
===================================================================
--- devel/linux-c7-qt/Makefile	(revision 431781)
+++ devel/linux-c7-qt/Makefile	(working copy)
@@ -8,9 +8,9 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	RPM of QT4 (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}45-[0-9]* linux-c6-${PORTNAME}47-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}47-[0-9]*
 
-RPMVERSION=	12.el7_2
+RPMVERSION=	13.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	fontconfig png dbuslibs sqlite3 hicontheme openssl
Index: devel/linux-c7-qt/distinfo.x86_64
===================================================================
--- devel/linux-c7-qt/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-qt/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674786
-SHA256 (rpm/centos/7.2.1511/x86_64/qt-4.8.5-12.el7_2.i686.rpm) = f63ab6aa5fdd59b19af69858bebd6828e8ecdf530873308fd9576493a633fead
-SIZE (rpm/centos/7.2.1511/x86_64/qt-4.8.5-12.el7_2.i686.rpm) = 4796892
-SHA256 (rpm/centos/7.2.1511/x86_64/qt-4.8.5-12.el7_2.x86_64.rpm) = f26bb3e7c48329d902463e8ef2803617e858ade87dfc4ce9aa949b8169fc3161
-SIZE (rpm/centos/7.2.1511/x86_64/qt-4.8.5-12.el7_2.x86_64.rpm) = 4707460
-SHA256 (rpm/centos/7.2.1511/x86_64/qt-4.8.5-12.el7_2.src.rpm) = d80778adcd0ffb1817235ced8cf6ad556988d1571cd5b37bd97bcfb5693b80ef
-SIZE (rpm/centos/7.2.1511/x86_64/qt-4.8.5-12.el7_2.src.rpm) = 240684647
+TIMESTAMP = 1482091887
+SHA256 (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.i686.rpm) = 3882f852da9538c098b0c89e46af72bdeb5d3619356613efb799d77a99696cd2
+SIZE (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.i686.rpm) = 4797900
+SHA256 (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.x86_64.rpm) = ebb1e560848d16893398242645e28e45cf266bf8ed37dc1841c2dedb0809e316
+SIZE (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.x86_64.rpm) = 4708152
+SHA256 (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.src.rpm) = 110c784c5379d0f078a6d85284be69b6abf0b545dcd6a8354857c939ca89812c
+SIZE (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.src.rpm) = 240685131
Index: devel/linux-c7-sdl12/Makefile
===================================================================
--- devel/linux-c7-sdl12/Makefile	(revision 431781)
+++ devel/linux-c7-sdl12/Makefile	(working copy)
@@ -9,7 +9,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Cross-platform multi-media development API (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	SDL
 RPMVERSION=	14.el7
Index: devel/linux-c7-sdl12/distinfo.x86_64
===================================================================
--- devel/linux-c7-sdl12/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-sdl12/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473798842
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL-1.2.15-14.el7.i686.rpm) = a1288ca1da85f225b62d3e1f5d458dba40dc26dd10300de9df5b30996286f996
-SIZE (rpm/centos/7.2.1511/x86_64/SDL-1.2.15-14.el7.i686.rpm) = 216756
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL-1.2.15-14.el7.x86_64.rpm) = 20add1fd02fc7ae0bb74195322b864816b7e5b01817135e5d023ee606faf8ebb
-SIZE (rpm/centos/7.2.1511/x86_64/SDL-1.2.15-14.el7.x86_64.rpm) = 209280
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL-1.2.15-14.el7.src.rpm) = b41b7da5c099f4ae64ee725c14afbee3d1be1aa7dd843c740f23594facd18ca4
-SIZE (rpm/centos/7.2.1511/x86_64/SDL-1.2.15-14.el7.src.rpm) = 3569191
+TIMESTAMP = 1482092677
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL-1.2.15-14.el7.i686.rpm) = a1288ca1da85f225b62d3e1f5d458dba40dc26dd10300de9df5b30996286f996
+SIZE (rpm/centos/7.3.1611/x86_64/SDL-1.2.15-14.el7.i686.rpm) = 216756
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL-1.2.15-14.el7.x86_64.rpm) = 20add1fd02fc7ae0bb74195322b864816b7e5b01817135e5d023ee606faf8ebb
+SIZE (rpm/centos/7.3.1611/x86_64/SDL-1.2.15-14.el7.x86_64.rpm) = 209280
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL-1.2.15-14.el7.src.rpm) = b41b7da5c099f4ae64ee725c14afbee3d1be1aa7dd843c740f23594facd18ca4
+SIZE (rpm/centos/7.3.1611/x86_64/SDL-1.2.15-14.el7.src.rpm) = 3569191
Index: devel/linux-c7-sdl20/distinfo.x86_64
===================================================================
--- devel/linux-c7-sdl20/distinfo.x86_64	(revision 431781)
+++ devel/linux-c7-sdl20/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1474462641
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL2-2.0.3-9.el7.x86_64.rpm) = 0979cf82607d3815d285c964ced2e50e87c65513ce32d08ddfbb07885a042ae8
-SIZE (rpm/centos/7.2.1511/x86_64/SDL2-2.0.3-9.el7.x86_64.rpm) = 351076
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL2-2.0.3-9.el7.src.rpm) = 56eb7b3358032194f2342194b4160e94f757a95d21f651b203d70b8144e59961
-SIZE (rpm/centos/7.2.1511/x86_64/SDL2-2.0.3-9.el7.src.rpm) = 3800908
+TIMESTAMP = 1482094638
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL2-2.0.3-9.el7.x86_64.rpm) = 0979cf82607d3815d285c964ced2e50e87c65513ce32d08ddfbb07885a042ae8
+SIZE (rpm/centos/7.3.1611/x86_64/SDL2-2.0.3-9.el7.x86_64.rpm) = 351076
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL2-2.0.3-9.el7.src.rpm) = 56eb7b3358032194f2342194b4160e94f757a95d21f651b203d70b8144e59961
+SIZE (rpm/centos/7.3.1611/x86_64/SDL2-2.0.3-9.el7.src.rpm) = 3800908
Index: dns/linux-c7-libasyncns/distinfo.x86_64
===================================================================
--- dns/linux-c7-libasyncns/distinfo.x86_64	(revision 431781)
+++ dns/linux-c7-libasyncns/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674952
-SHA256 (rpm/centos/7.2.1511/x86_64/libasyncns-0.8-7.el7.i686.rpm) = 86006ec7b6b5bc63c4225d98fe3d309d75d5b5f43f75bb81274e379e3f4573f1
-SIZE (rpm/centos/7.2.1511/x86_64/libasyncns-0.8-7.el7.i686.rpm) = 26592
-SHA256 (rpm/centos/7.2.1511/x86_64/libasyncns-0.8-7.el7.x86_64.rpm) = 1acf01399f6d5ea5f9bbbac18e67e77dc277551a24ad53de06f404205cb51206
-SIZE (rpm/centos/7.2.1511/x86_64/libasyncns-0.8-7.el7.x86_64.rpm) = 26816
-SHA256 (rpm/centos/7.2.1511/x86_64/libasyncns-0.8-7.el7.src.rpm) = ada6388ee1a4198ca82fe18a0333937d4c9d72715106c46aa2413d5dc27982ab
-SIZE (rpm/centos/7.2.1511/x86_64/libasyncns-0.8-7.el7.src.rpm) = 347143
+TIMESTAMP = 1482091588
+SHA256 (rpm/centos/7.3.1611/x86_64/libasyncns-0.8-7.el7.i686.rpm) = 86006ec7b6b5bc63c4225d98fe3d309d75d5b5f43f75bb81274e379e3f4573f1
+SIZE (rpm/centos/7.3.1611/x86_64/libasyncns-0.8-7.el7.i686.rpm) = 26592
+SHA256 (rpm/centos/7.3.1611/x86_64/libasyncns-0.8-7.el7.x86_64.rpm) = 1acf01399f6d5ea5f9bbbac18e67e77dc277551a24ad53de06f404205cb51206
+SIZE (rpm/centos/7.3.1611/x86_64/libasyncns-0.8-7.el7.x86_64.rpm) = 26816
+SHA256 (rpm/centos/7.3.1611/x86_64/libasyncns-0.8-7.el7.src.rpm) = ada6388ee1a4198ca82fe18a0333937d4c9d72715106c46aa2413d5dc27982ab
+SIZE (rpm/centos/7.3.1611/x86_64/libasyncns-0.8-7.el7.src.rpm) = 347143
Index: emulators/linux-c7/Makefile
===================================================================
--- emulators/linux-c7/Makefile	(revision 431781)
+++ emulators/linux-c7/Makefile	(working copy)
@@ -3,7 +3,6 @@
 
 PORTNAME=	linux-c7
 PORTVERSION=	${LINUX_DIST_VER}
-PORTREVISION=	2
 CATEGORIES=	emulators linux
 
 MAINTAINER=	emulation@FreeBSD.org
Index: emulators/linux_base-c7/Makefile
===================================================================
--- emulators/linux_base-c7/Makefile	(revision 431781)
+++ emulators/linux_base-c7/Makefile	(working copy)
@@ -2,26 +2,25 @@
 
 PORTNAME=	c7
 PORTVERSION=	${LINUX_DIST_VER}
-PORTREVISION=	4
 CATEGORIES=	emulators linux
 PKGNAMEPREFIX=	linux_base-
-EXTRACT_ONLY=	${DISTFILES:N*.src.rpm*:Nfilesystem-*}
+EXTRACT_ONLY=	${DISTFILES:N*${SRC_SUFX}*:Nfilesystem-*}
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Base set of packages needed in Linux mode for i386/amd64 (Linux CentOS 7)
 
-BIN_i386=	centos-release-7-2.1511.el7.centos.2.9${EXTRACT_SUFX}
-BIN_x86_64=	centos-release-7-2.1511.el7.centos.2.10${EXTRACT_SUFX}
+BIN_i386=	centos-release-7-3.1611.el7.centos${EXTRACT_SUFX}
+BIN_x86_64=	centos-release-7-3.1611.el7.centos${EXTRACT_SUFX}
 BIN_DISTFILES=	${BIN_${LINUX_ARCH}} \
 		basesystem-10.0-7.el7.centos.noarch.rpm \
-		bash-4.2.46-20.el7_2${EXTRACT_SUFX} \
+		bash-4.2.46-21.el7_3${EXTRACT_SUFX} \
 		bzip2-1.0.6-13.el7${EXTRACT_SUFX} \
-		coreutils-8.22-15.el7_2.1${EXTRACT_SUFX} \
-		e2fsprogs-1.42.9-7.el7${EXTRACT_SUFX} \
-		elfutils-0.163-3.el7${EXTRACT_SUFX} \
-		filesystem-3.2-20.el7${EXTRACT_SUFX} \
+		coreutils-8.22-18.el7${EXTRACT_SUFX} \
+		e2fsprogs-1.42.9-9.el7${EXTRACT_SUFX} \
+		elfutils-0.166-2.el7${EXTRACT_SUFX} \
+		filesystem-3.2-21.el7${EXTRACT_SUFX} \
 		findutils-4.5.11-5.el7${EXTRACT_SUFX} \
-		glibc-common-2.17-106.el7_2.8${EXTRACT_SUFX} \
+		glibc-common-2.17-157.el7_3.1${EXTRACT_SUFX} \
 		grep-2.20-2.el7${EXTRACT_SUFX} \
 		info-5.1-4.el7${EXTRACT_SUFX} \
 		keyutils-1.5.8-3.el7${EXTRACT_SUFX} \
@@ -29,33 +28,33 @@
 		ncurses-5.9-13.20130511.el7${EXTRACT_SUFX} \
 		sed-4.2.2-5.el7${EXTRACT_SUFX} \
 		setserial-2.17-33.el7${EXTRACT_SUFX} \
-		setup-2.8.71-6.el7.noarch.rpm \
+		setup-2.8.71-7.el7.noarch.rpm \
 		which-2.20-7.el7${EXTRACT_SUFX}
 LIB_DISTFILES=	bzip2-libs-1.0.6-13.el7${EXTRACT_SUFX} \
 		compat-db47-4.7.25-28.el7${EXTRACT_SUFX} \
 		compat-libstdc++-33-3.2.3-72.el7${EXTRACT_SUFX} \
-		e2fsprogs-libs-1.42.9-7.el7${EXTRACT_SUFX} \
-		freetype-2.4.11-11.el7${EXTRACT_SUFX} \
+		e2fsprogs-libs-1.42.9-9.el7${EXTRACT_SUFX} \
+		freetype-2.4.11-12.el7${EXTRACT_SUFX} \
 		gamin-0.1.10-16.el7${EXTRACT_SUFX} \
 		gdbm-1.10-8.el7${EXTRACT_SUFX} \
-		glib2-2.42.2-5.el7${EXTRACT_SUFX} \
-		glibc-2.17-106.el7_2.8${EXTRACT_SUFX} \
+		glib2-2.46.2-4.el7${EXTRACT_SUFX} \
+		glibc-2.17-157.el7_3.1${EXTRACT_SUFX} \
 		gmp-6.0.0-12.el7_1${EXTRACT_SUFX} \
 		keyutils-libs-1.5.8-3.el7${EXTRACT_SUFX} \
-		krb5-libs-1.13.2-12.el7_2${EXTRACT_SUFX} \
+		krb5-libs-1.14.1-27.el7_3${EXTRACT_SUFX} \
 		libacl-2.2.51-12.el7${EXTRACT_SUFX} \
 		libattr-2.4.46-12.el7${EXTRACT_SUFX} \
-		libblkid-2.23.2-26.el7_2.3${EXTRACT_SUFX} \
+		libblkid-2.23.2-33.el7${EXTRACT_SUFX} \
 		libcap-2.22-8.el7${EXTRACT_SUFX} \
-		libcom_err-1.42.9-7.el7${EXTRACT_SUFX} \
+		libcom_err-1.42.9-9.el7${EXTRACT_SUFX} \
 		libdb-5.3.21-19.el7${EXTRACT_SUFX} \
-		libffi-3.0.13-16.el7${EXTRACT_SUFX} \
-		libgcc-4.8.5-4.el7${EXTRACT_SUFX} \
+		libffi-3.0.13-18.el7${EXTRACT_SUFX} \
+		libgcc-4.8.5-11.el7${EXTRACT_SUFX} \
 		libidn-1.28-4.el7${EXTRACT_SUFX} \
-		libselinux-2.2.2-6.el7${EXTRACT_SUFX} \
-		libsepol-2.1.9-3.el7${EXTRACT_SUFX} \
-		libstdc++-4.8.5-4.el7${EXTRACT_SUFX} \
-		libuuid-2.23.2-26.el7_2.3${EXTRACT_SUFX} \
+		libselinux-2.5-6.el7${EXTRACT_SUFX} \
+		libsepol-2.5-6.el7${EXTRACT_SUFX} \
+		libstdc++-4.8.5-11.el7${EXTRACT_SUFX} \
+		libuuid-2.23.2-33.el7${EXTRACT_SUFX} \
 		ncurses-libs-5.9-13.20130511.el7${EXTRACT_SUFX} \
 		pcre-8.32-15.el7_2.1${EXTRACT_SUFX} \
 		popt-1.13-16.el7${EXTRACT_SUFX} \
@@ -62,53 +61,53 @@
 		readline-6.2-9.el7${EXTRACT_SUFX} \
 		redhat-lsb-core-4.1-27.el7.centos.1${EXTRACT_SUFX} \
 		slang-2.2.4-11.el7${EXTRACT_SUFX} \
-		util-linux-2.23.2-26.el7_2.3${EXTRACT_SUFX} \
-		xz-libs-5.1.2-12alpha.el7${EXTRACT_SUFX} \
-		zlib-1.2.7-15.el7${EXTRACT_SUFX}
-SRC_DISTFILES=	acl-2.2.51-12.el7.src.rpm:SOURCE \
-		attr-2.4.46-12.el7.src.rpm:SOURCE \
-		basesystem-10.0-7.el7.centos.src.rpm:SOURCE \
-		bash-4.2.46-20.el7_2.src.rpm:SOURCE \
-		bzip2-1.0.6-13.el7.src.rpm:SOURCE \
-		centos-release-7-2.1511.el7.centos.2.10.src.rpm:SOURCE \
-		compat-db-4.7.25-28.el7.src.rpm:SOURCE \
-		compat-gcc-32-3.2.3-72.el7.src.rpm:SOURCE \
-		coreutils-8.22-15.el7_2.1.src.rpm:SOURCE \
-		e2fsprogs-1.42.9-7.el7.src.rpm:SOURCE \
-		elfutils-0.163-3.el7.src.rpm:SOURCE \
-		filesystem-3.2-20.el7.src.rpm:SOURCE \
-		findutils-4.5.11-5.el7.src.rpm:SOURCE \
-		freetype-2.4.11-11.el7.src.rpm:SOURCE \
-		gamin-0.1.10-16.el7.src.rpm:SOURCE \
-		gcc-4.8.5-4.el7.src.rpm:SOURCE \
-		gdbm-1.10-8.el7.src.rpm:SOURCE \
-		glib2-2.42.2-5.el7.src.rpm:SOURCE \
-		glibc-2.17-106.el7_2.8.src.rpm:SOURCE \
-		gmp-6.0.0-12.el7_1.src.rpm:SOURCE \
-		grep-2.20-2.el7.src.rpm:SOURCE \
-		keyutils-1.5.8-3.el7.src.rpm:SOURCE \
-		krb5-1.13.2-12.el7_2.src.rpm:SOURCE \
-		less-458-9.el7.src.rpm:SOURCE \
-		libcap-2.22-8.el7.src.rpm:SOURCE \
-		libdb-5.3.21-19.el7.src.rpm:SOURCE \
-		libffi-3.0.13-16.el7.src.rpm:SOURCE \
-		libidn-1.28-4.el7.src.rpm:SOURCE \
-		libselinux-2.2.2-6.el7.src.rpm:SOURCE \
-		libsepol-2.1.9-3.el7.src.rpm:SOURCE \
-		ncurses-5.9-13.20130511.el7.src.rpm:SOURCE \
-		pcre-8.32-15.el7_2.1.src.rpm:SOURCE \
-		popt-1.13-16.el7.src.rpm:SOURCE \
-		readline-6.2-9.el7.src.rpm:SOURCE \
-		redhat-lsb-4.1-27.el7.centos.1.src.rpm:SOURCE \
-		sed-4.2.2-5.el7.src.rpm:SOURCE \
-		setserial-2.17-33.el7.src.rpm:SOURCE \
-		setup-2.8.71-6.el7.src.rpm:SOURCE \
-		slang-2.2.4-11.el7.src.rpm:SOURCE \
-		texinfo-5.1-4.el7.src.rpm:SOURCE \
-		util-linux-2.23.2-26.el7_2.3.src.rpm:SOURCE \
-		which-2.20-7.el7.src.rpm:SOURCE \
-		xz-5.1.2-12alpha.el7.src.rpm:SOURCE \
-		zlib-1.2.7-15.el7.src.rpm:SOURCE
+		util-linux-2.23.2-33.el7${EXTRACT_SUFX} \
+		xz-libs-5.2.2-1.el7${EXTRACT_SUFX} \
+		zlib-1.2.7-17.el7${EXTRACT_SUFX}
+SRC_DISTFILES=	acl-2.2.51-12.el7${SRC_SUFX}:SOURCE \
+		attr-2.4.46-12.el7${SRC_SUFX}:SOURCE \
+		basesystem-10.0-7.el7.centos${SRC_SUFX}:SOURCE \
+		bash-4.2.46-21.el7_3${SRC_SUFX}:SOURCE \
+		bzip2-1.0.6-13.el7${SRC_SUFX}:SOURCE \
+		centos-release-7-3.1611.el7.centos${SRC_SUFX}:SOURCE \
+		compat-db-4.7.25-28.el7${SRC_SUFX}:SOURCE \
+		compat-gcc-32-3.2.3-72.el7${SRC_SUFX}:SOURCE \
+		coreutils-8.22-18.el7${SRC_SUFX}:SOURCE \
+		e2fsprogs-1.42.9-9.el7${SRC_SUFX}:SOURCE \
+		elfutils-0.166-2.el7${SRC_SUFX}:SOURCE \
+		filesystem-3.2-21.el7${SRC_SUFX}:SOURCE \
+		findutils-4.5.11-5.el7${SRC_SUFX}:SOURCE \
+		freetype-2.4.11-12.el7${SRC_SUFX}:SOURCE \
+		gamin-0.1.10-16.el7${SRC_SUFX}:SOURCE \
+		gcc-4.8.5-11.el7${SRC_SUFX}:SOURCE \
+		gdbm-1.10-8.el7${SRC_SUFX}:SOURCE \
+		glib2-2.46.2-4.el7${SRC_SUFX}:SOURCE \
+		glibc-2.17-157.el7_3.1${SRC_SUFX}:SOURCE \
+		gmp-6.0.0-12.el7_1${SRC_SUFX}:SOURCE \
+		grep-2.20-2.el7${SRC_SUFX}:SOURCE \
+		keyutils-1.5.8-3.el7${SRC_SUFX}:SOURCE \
+		krb5-1.14.1-27.el7_3${SRC_SUFX}:SOURCE \
+		less-458-9.el7${SRC_SUFX}:SOURCE \
+		libcap-2.22-8.el7${SRC_SUFX}:SOURCE \
+		libdb-5.3.21-19.el7${SRC_SUFX}:SOURCE \
+		libffi-3.0.13-18.el7${SRC_SUFX}:SOURCE \
+		libidn-1.28-4.el7${SRC_SUFX}:SOURCE \
+		libselinux-2.5-6.el7${SRC_SUFX}:SOURCE \
+		libsepol-2.5-6.el7${SRC_SUFX}:SOURCE \
+		ncurses-5.9-13.20130511.el7${SRC_SUFX}:SOURCE \
+		pcre-8.32-15.el7_2.1${SRC_SUFX}:SOURCE \
+		popt-1.13-16.el7${SRC_SUFX}:SOURCE \
+		readline-6.2-9.el7${SRC_SUFX}:SOURCE \
+		redhat-lsb-4.1-27.el7.centos.1${SRC_SUFX}:SOURCE \
+		sed-4.2.2-5.el7${SRC_SUFX}:SOURCE \
+		setserial-2.17-33.el7${SRC_SUFX}:SOURCE \
+		setup-2.8.71-7.el7${SRC_SUFX}:SOURCE \
+		slang-2.2.4-11.el7${SRC_SUFX}:SOURCE \
+		texinfo-5.1-4.el7${SRC_SUFX}:SOURCE \
+		util-linux-2.23.2-33.el7${SRC_SUFX}:SOURCE \
+		which-2.20-7.el7${SRC_SUFX}:SOURCE \
+		xz-5.2.2-1.el7${SRC_SUFX}:SOURCE \
+		zlib-1.2.7-17.el7${SRC_SUFX}:SOURCE
 
 PLIST_SUB=	LINUXBASE=${LINUXBASE} SYSCTLMIB=${SYSCTLMIB}
 USES=		linux:c7
@@ -142,7 +141,7 @@
 	@${RMDIR} ${WRKSRC}/lib64
 .endif
 	@(cd ${WRKSRC} && ${EXTRACT_CMD} ${EXTRACT_BEFORE_ARGS} \
-		${DISTDIR}/${DIST_SUBDIR}/filesystem-3.2-20.el7${EXTRACT_SUFX} \
+		${DISTDIR}/${DIST_SUBDIR}/filesystem-3.2-21.el7${EXTRACT_SUFX} \
 		${EXTRACT_AFTER_ARGS})
 
 post-patch:
Index: emulators/linux_base-c7/distinfo.x86_64
===================================================================
--- emulators/linux_base-c7/distinfo.x86_64	(revision 431781)
+++ emulators/linux_base-c7/distinfo.x86_64	(working copy)
@@ -1,263 +1,263 @@
-TIMESTAMP = 1475758789
-SHA256 (rpm/centos/7.2.1511/x86_64/bzip2-libs-1.0.6-13.el7.i686.rpm) = 5c114196984d42c4126cf4c7e6702dfb82ba2b02baebc52335223720aaf3c8c8
-SIZE (rpm/centos/7.2.1511/x86_64/bzip2-libs-1.0.6-13.el7.i686.rpm) = 40620
-SHA256 (rpm/centos/7.2.1511/x86_64/compat-db47-4.7.25-28.el7.i686.rpm) = 7531e31ceaa1f844fa5bd7c51bd8b640d27fd0a9a37edade1d8eecc1ca1b2ebf
-SIZE (rpm/centos/7.2.1511/x86_64/compat-db47-4.7.25-28.el7.i686.rpm) = 830976
-SHA256 (rpm/centos/7.2.1511/x86_64/compat-libstdc++-33-3.2.3-72.el7.i686.rpm) = b108463dd6d8a139d5e27b0ca7d284b5e69d0beaf7c4f47fe33c638b2db69f21
-SIZE (rpm/centos/7.2.1511/x86_64/compat-libstdc++-33-3.2.3-72.el7.i686.rpm) = 200684
-SHA256 (rpm/centos/7.2.1511/x86_64/e2fsprogs-libs-1.42.9-7.el7.i686.rpm) = 3ea927810ae1dcfcfaa45a00e7eb76eb87751259c85ba3a6514eaa2b15013323
-SIZE (rpm/centos/7.2.1511/x86_64/e2fsprogs-libs-1.42.9-7.el7.i686.rpm) = 181800
-SHA256 (rpm/centos/7.2.1511/x86_64/freetype-2.4.11-11.el7.i686.rpm) = f047a664cba23d0837892ed71e67138d2fa50e578898b661ff728f21ccdf2f69
-SIZE (rpm/centos/7.2.1511/x86_64/freetype-2.4.11-11.el7.i686.rpm) = 397580
-SHA256 (rpm/centos/7.2.1511/x86_64/gamin-0.1.10-16.el7.i686.rpm) = c90f79a61297f76b4192ea5eb0dbe460c15989aa212de66bdc561286e30cfb17
-SIZE (rpm/centos/7.2.1511/x86_64/gamin-0.1.10-16.el7.i686.rpm) = 129420
-SHA256 (rpm/centos/7.2.1511/x86_64/gdbm-1.10-8.el7.i686.rpm) = cb3e549dd21830d782fdd68385ade2acd8105c55ed56473b572d058098b79128
-SIZE (rpm/centos/7.2.1511/x86_64/gdbm-1.10-8.el7.i686.rpm) = 71744
-SHA256 (rpm/centos/7.2.1511/x86_64/glib2-2.42.2-5.el7.i686.rpm) = 05e2d922a0e975889859887d776cff981039aacc1e54bef611066053b7b4d4d3
-SIZE (rpm/centos/7.2.1511/x86_64/glib2-2.42.2-5.el7.i686.rpm) = 2322400
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-2.17-106.el7_2.8.i686.rpm) = e0ab9bd5b76b95a603584fd9b6481b53e0933efda24b48093e579d7a3842b24a
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-2.17-106.el7_2.8.i686.rpm) = 4383440
-SHA256 (rpm/centos/7.2.1511/x86_64/gmp-6.0.0-12.el7_1.i686.rpm) = de58d6caabde568ea010fdeae78e9eeb6889201ad042643e6c0127570427bc5a
-SIZE (rpm/centos/7.2.1511/x86_64/gmp-6.0.0-12.el7_1.i686.rpm) = 424460
-SHA256 (rpm/centos/7.2.1511/x86_64/keyutils-libs-1.5.8-3.el7.i686.rpm) = 8325c2565778bc704fc20dc8b12334506110634a2c389ab47ad852d30bd5ff87
-SIZE (rpm/centos/7.2.1511/x86_64/keyutils-libs-1.5.8-3.el7.i686.rpm) = 25852
-SHA256 (rpm/centos/7.2.1511/x86_64/krb5-libs-1.13.2-12.el7_2.i686.rpm) = 7a9d4e3dec2a3fa6ce00ba03c9b67868ddd65e060711df853e55cf6171ed8e0d
-SIZE (rpm/centos/7.2.1511/x86_64/krb5-libs-1.13.2-12.el7_2.i686.rpm) = 857780
-SHA256 (rpm/centos/7.2.1511/x86_64/libacl-2.2.51-12.el7.i686.rpm) = c3fa5b985746efe6341920e58db7a6447c0e92e7f5f52c0d8d14177ccefee5a6
-SIZE (rpm/centos/7.2.1511/x86_64/libacl-2.2.51-12.el7.i686.rpm) = 27804
-SHA256 (rpm/centos/7.2.1511/x86_64/libattr-2.4.46-12.el7.i686.rpm) = 23c32e6c94a262a95c063a70b71106d367f657d00b85befdd0636312d3b885b1
-SIZE (rpm/centos/7.2.1511/x86_64/libattr-2.4.46-12.el7.i686.rpm) = 18500
-SHA256 (rpm/centos/7.2.1511/x86_64/libblkid-2.23.2-26.el7_2.3.i686.rpm) = 5a3a1ce10d064860e7107b0151e41947b41c3257f871367e2bb389178f66f82a
-SIZE (rpm/centos/7.2.1511/x86_64/libblkid-2.23.2-26.el7_2.3.i686.rpm) = 174976
-SHA256 (rpm/centos/7.2.1511/x86_64/libcap-2.22-8.el7.i686.rpm) = ea44da4c1a64dbfb5894692766ee33e628e07ba82519e72b58eecd4b6329a0f3
-SIZE (rpm/centos/7.2.1511/x86_64/libcap-2.22-8.el7.i686.rpm) = 48608
-SHA256 (rpm/centos/7.2.1511/x86_64/libcom_err-1.42.9-7.el7.i686.rpm) = 8a4b7bf53fba803e065db3c7abca6a2bf39cfc31893fbf384ce8dd4cbfeaeb87
-SIZE (rpm/centos/7.2.1511/x86_64/libcom_err-1.42.9-7.el7.i686.rpm) = 40908
-SHA256 (rpm/centos/7.2.1511/x86_64/libdb-5.3.21-19.el7.i686.rpm) = eb6cf785956d0c66b4b1aaa15f633eaca6973287e57aa69e1d7c5c35f755db2e
-SIZE (rpm/centos/7.2.1511/x86_64/libdb-5.3.21-19.el7.i686.rpm) = 747224
-SHA256 (rpm/centos/7.2.1511/x86_64/libffi-3.0.13-16.el7.i686.rpm) = 3fc4673fc9f02d0f8e49472765cb7381f953b0821b054c5d5504d55a6289da2a
-SIZE (rpm/centos/7.2.1511/x86_64/libffi-3.0.13-16.el7.i686.rpm) = 27596
-SHA256 (rpm/centos/7.2.1511/x86_64/libgcc-4.8.5-4.el7.i686.rpm) = a00e9bbeaccc70a5307aff8b94d5c9fe3e6940bd9ec08233cce1fe035ca721b0
-SIZE (rpm/centos/7.2.1511/x86_64/libgcc-4.8.5-4.el7.i686.rpm) = 105104
-SHA256 (rpm/centos/7.2.1511/x86_64/libidn-1.28-4.el7.i686.rpm) = e46b6e82d9fd17ad12ab5e758d90098f2c7487a720d05d7d32c0f4154e0eb593
-SIZE (rpm/centos/7.2.1511/x86_64/libidn-1.28-4.el7.i686.rpm) = 213888
-SHA256 (rpm/centos/7.2.1511/x86_64/libselinux-2.2.2-6.el7.i686.rpm) = 80cf62740e04111cdd3d88c7f498ada3f68476a9f933f6a7fd19d887256d9b71
-SIZE (rpm/centos/7.2.1511/x86_64/libselinux-2.2.2-6.el7.i686.rpm) = 147280
-SHA256 (rpm/centos/7.2.1511/x86_64/libsepol-2.1.9-3.el7.i686.rpm) = 434a45ca4e88ab6b1df66f4386e484d210c3ada15a1bf9273498cf1a3448e10a
-SIZE (rpm/centos/7.2.1511/x86_64/libsepol-2.1.9-3.el7.i686.rpm) = 151420
-SHA256 (rpm/centos/7.2.1511/x86_64/libstdc++-4.8.5-4.el7.i686.rpm) = 4e343a0329bc9d5111b61bc3ba927d02ac094fd8ba4c7ebd815192ea832cd619
-SIZE (rpm/centos/7.2.1511/x86_64/libstdc++-4.8.5-4.el7.i686.rpm) = 318064
-SHA256 (rpm/centos/7.2.1511/x86_64/libuuid-2.23.2-26.el7_2.3.i686.rpm) = 43ac62ba2ac4f6988d6816c5a93a9f6c84ebe9a305d9c48d1cff71c45340390e
-SIZE (rpm/centos/7.2.1511/x86_64/libuuid-2.23.2-26.el7_2.3.i686.rpm) = 76728
-SHA256 (rpm/centos/7.2.1511/x86_64/ncurses-libs-5.9-13.20130511.el7.i686.rpm) = 6d5b44c3f215496ac532bac8894dc661bc08d5333914b6fc6e5dd49a1921b6c0
-SIZE (rpm/centos/7.2.1511/x86_64/ncurses-libs-5.9-13.20130511.el7.i686.rpm) = 323984
-SHA256 (rpm/centos/7.2.1511/x86_64/pcre-8.32-15.el7_2.1.i686.rpm) = dd0f85e9300002b14f1e6fcd859044db85d125565cdee54e96cc13d01784cdad
-SIZE (rpm/centos/7.2.1511/x86_64/pcre-8.32-15.el7_2.1.i686.rpm) = 426820
-SHA256 (rpm/centos/7.2.1511/x86_64/popt-1.13-16.el7.i686.rpm) = 30bc829494861cd2490a5d2e2bb4690249c7e3eaafec379b2a91ca79fbec83b0
-SIZE (rpm/centos/7.2.1511/x86_64/popt-1.13-16.el7.i686.rpm) = 42436
-SHA256 (rpm/centos/7.2.1511/x86_64/readline-6.2-9.el7.i686.rpm) = e212034036c323d02ab66fce12956eb86177d92070e8a9f0c4f7579bee4e5fbd
-SIZE (rpm/centos/7.2.1511/x86_64/readline-6.2-9.el7.i686.rpm) = 193324
-SHA256 (rpm/centos/7.2.1511/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.i686.rpm) = 2ae539c17af6e7deb36482454cf335d96c98e40d071590c5118da7d1ef39ac7a
-SIZE (rpm/centos/7.2.1511/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.i686.rpm) = 38632
-SHA256 (rpm/centos/7.2.1511/x86_64/slang-2.2.4-11.el7.i686.rpm) = 388dcb9f1b4b58ac4ca0af1a1f9510bca7f9f29cb947516b1ee5e2254cfca302
-SIZE (rpm/centos/7.2.1511/x86_64/slang-2.2.4-11.el7.i686.rpm) = 526848
-SHA256 (rpm/centos/7.2.1511/x86_64/util-linux-2.23.2-26.el7_2.3.i686.rpm) = bd5555c1cbe80fbff559114d3d64dcdfe020ddbdd8b9d41bf135a6d86d503a3d
-SIZE (rpm/centos/7.2.1511/x86_64/util-linux-2.23.2-26.el7_2.3.i686.rpm) = 1992924
-SHA256 (rpm/centos/7.2.1511/x86_64/xz-libs-5.1.2-12alpha.el7.i686.rpm) = 0234318738c2f01ab1d4d1851971f25006c032b3e8bbe55419892735f372634f
-SIZE (rpm/centos/7.2.1511/x86_64/xz-libs-5.1.2-12alpha.el7.i686.rpm) = 109684
-SHA256 (rpm/centos/7.2.1511/x86_64/zlib-1.2.7-15.el7.i686.rpm) = 876a992399cb6daecb51969ce1dfcfae329af5bf5aac34511f83502a9b1f26af
-SIZE (rpm/centos/7.2.1511/x86_64/zlib-1.2.7-15.el7.i686.rpm) = 92460
-SHA256 (rpm/centos/7.2.1511/x86_64/bzip2-libs-1.0.6-13.el7.x86_64.rpm) = 1fd32866a2a82f5abc19142b59dce8fd961bc1d32e3bedfa0de7a950066fdaa5
-SIZE (rpm/centos/7.2.1511/x86_64/bzip2-libs-1.0.6-13.el7.x86_64.rpm) = 40740
-SHA256 (rpm/centos/7.2.1511/x86_64/compat-db47-4.7.25-28.el7.x86_64.rpm) = bab7667f36710838ce98693b908f785697975c58f0e2e05d13e1909862a9b20d
-SIZE (rpm/centos/7.2.1511/x86_64/compat-db47-4.7.25-28.el7.x86_64.rpm) = 814224
-SHA256 (rpm/centos/7.2.1511/x86_64/compat-libstdc++-33-3.2.3-72.el7.x86_64.rpm) = 7237f49e324ea2a194b96269e73fec82234467ce0f7b2adfc56781256635ed38
-SIZE (rpm/centos/7.2.1511/x86_64/compat-libstdc++-33-3.2.3-72.el7.x86_64.rpm) = 195388
-SHA256 (rpm/centos/7.2.1511/x86_64/e2fsprogs-libs-1.42.9-7.el7.x86_64.rpm) = 258e66894524a8e7bf77ce1d453eed77085f3118b7f669dc82a2e2458b352ed2
-SIZE (rpm/centos/7.2.1511/x86_64/e2fsprogs-libs-1.42.9-7.el7.x86_64.rpm) = 169448
-SHA256 (rpm/centos/7.2.1511/x86_64/freetype-2.4.11-11.el7.x86_64.rpm) = c27e843b247a1b2abd5a3bb0d81ce5249811248a318df291ceded7b1065b4ae9
-SIZE (rpm/centos/7.2.1511/x86_64/freetype-2.4.11-11.el7.x86_64.rpm) = 400304
-SHA256 (rpm/centos/7.2.1511/x86_64/gamin-0.1.10-16.el7.x86_64.rpm) = f1b3e07abe6b1de722d3c3cf42a039a519be5d13aad9a7894e560504892167e7
-SIZE (rpm/centos/7.2.1511/x86_64/gamin-0.1.10-16.el7.x86_64.rpm) = 131464
-SHA256 (rpm/centos/7.2.1511/x86_64/gdbm-1.10-8.el7.x86_64.rpm) = 65f28fdefa291bfe53e9c8646ce0f7510f312a4fee232af36e3d4fe678b60591
-SIZE (rpm/centos/7.2.1511/x86_64/gdbm-1.10-8.el7.x86_64.rpm) = 72112
-SHA256 (rpm/centos/7.2.1511/x86_64/glib2-2.42.2-5.el7.x86_64.rpm) = 92d78bb3bd631ee8eeca51c976de75171d71ed2d69ac6dfdf450c58afc53d46e
-SIZE (rpm/centos/7.2.1511/x86_64/glib2-2.42.2-5.el7.x86_64.rpm) = 2340296
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-2.17-106.el7_2.8.x86_64.rpm) = 625ad12e86ae1d9afacc9a9f80f22c1ade035c3e8d506605b2027ae58a23ae90
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-2.17-106.el7_2.8.x86_64.rpm) = 3760516
-SHA256 (rpm/centos/7.2.1511/x86_64/gmp-6.0.0-12.el7_1.x86_64.rpm) = 22b28c3992c01ff73b094b25715eab8acbbac4b33ceafd58f7c18bc27891725b
-SIZE (rpm/centos/7.2.1511/x86_64/gmp-6.0.0-12.el7_1.x86_64.rpm) = 287220
-SHA256 (rpm/centos/7.2.1511/x86_64/keyutils-libs-1.5.8-3.el7.x86_64.rpm) = 16c7cb17dd4eced77c44697bc431c0ac9eb012da78fc91abacd828d3aa8e5dd3
-SIZE (rpm/centos/7.2.1511/x86_64/keyutils-libs-1.5.8-3.el7.x86_64.rpm) = 25920
-SHA256 (rpm/centos/7.2.1511/x86_64/krb5-libs-1.13.2-12.el7_2.x86_64.rpm) = d3d103178ccc45f075741b5b8aa42641a73d194d0f9d8c2b94b277f0a07d6ac4
-SIZE (rpm/centos/7.2.1511/x86_64/krb5-libs-1.13.2-12.el7_2.x86_64.rpm) = 863460
-SHA256 (rpm/centos/7.2.1511/x86_64/libacl-2.2.51-12.el7.x86_64.rpm) = 5043e4f7cba77ae42ca8c2f23a1567a58419e5cd3ff08ba9852c34b29bcb84e6
-SIZE (rpm/centos/7.2.1511/x86_64/libacl-2.2.51-12.el7.x86_64.rpm) = 27480
-SHA256 (rpm/centos/7.2.1511/x86_64/libattr-2.4.46-12.el7.x86_64.rpm) = 72c5ab267cc3d4244974c4960c270514b57b59ce0c049488e977e6c377054b88
-SIZE (rpm/centos/7.2.1511/x86_64/libattr-2.4.46-12.el7.x86_64.rpm) = 18548
-SHA256 (rpm/centos/7.2.1511/x86_64/libblkid-2.23.2-26.el7_2.3.x86_64.rpm) = 8fd8faf31f78fa7eba90746e431a9783fa708d07cde89af1a78eb1ab22ecedb3
-SIZE (rpm/centos/7.2.1511/x86_64/libblkid-2.23.2-26.el7_2.3.x86_64.rpm) = 170584
-SHA256 (rpm/centos/7.2.1511/x86_64/libcap-2.22-8.el7.x86_64.rpm) = 62643ce9f6eeb66c631f64acebed286fb4210156909813800e417d5b2bdb9eac
-SIZE (rpm/centos/7.2.1511/x86_64/libcap-2.22-8.el7.x86_64.rpm) = 48184
-SHA256 (rpm/centos/7.2.1511/x86_64/libcom_err-1.42.9-7.el7.x86_64.rpm) = fbe48f12b872d3cdb420d3a8f3cf56e653356cf6aa5bd8d01ef6999924878c62
-SIZE (rpm/centos/7.2.1511/x86_64/libcom_err-1.42.9-7.el7.x86_64.rpm) = 40872
-SHA256 (rpm/centos/7.2.1511/x86_64/libdb-5.3.21-19.el7.x86_64.rpm) = 3e2eeedb8185cea49ab0833e97ae7091977c737b43565efe01ac25f8a86bbfa8
-SIZE (rpm/centos/7.2.1511/x86_64/libdb-5.3.21-19.el7.x86_64.rpm) = 735272
-SHA256 (rpm/centos/7.2.1511/x86_64/libffi-3.0.13-16.el7.x86_64.rpm) = 885d618c1fa6d952ed9b7b19dc15d8386e8667c67f8b856f1eab6d04e5273163
-SIZE (rpm/centos/7.2.1511/x86_64/libffi-3.0.13-16.el7.x86_64.rpm) = 30436
-SHA256 (rpm/centos/7.2.1511/x86_64/libgcc-4.8.5-4.el7.x86_64.rpm) = 0e4c0ea3cab6ae8f3db26f11220b91418b07ab01f9ece2907103914fcfbbd54e
-SIZE (rpm/centos/7.2.1511/x86_64/libgcc-4.8.5-4.el7.x86_64.rpm) = 97208
-SHA256 (rpm/centos/7.2.1511/x86_64/libidn-1.28-4.el7.x86_64.rpm) = 1c73d48fdb8362d9a8b988daf8b40079b30f25677646edbd86259c0fd9a413e4
-SIZE (rpm/centos/7.2.1511/x86_64/libidn-1.28-4.el7.x86_64.rpm) = 213816
-SHA256 (rpm/centos/7.2.1511/x86_64/libselinux-2.2.2-6.el7.x86_64.rpm) = b2447391d608a27468a432ec213d7159d85244d3f2f0082a9b702211387a5ceb
-SIZE (rpm/centos/7.2.1511/x86_64/libselinux-2.2.2-6.el7.x86_64.rpm) = 148216
-SHA256 (rpm/centos/7.2.1511/x86_64/libsepol-2.1.9-3.el7.x86_64.rpm) = 5f576cfb46804b8c31f99f474a15115d72ed2a29211d81f9b62436abb13eb077
-SIZE (rpm/centos/7.2.1511/x86_64/libsepol-2.1.9-3.el7.x86_64.rpm) = 157716
-SHA256 (rpm/centos/7.2.1511/x86_64/libstdc++-4.8.5-4.el7.x86_64.rpm) = cbe309357a46627143a1bfadf0b926c41fb942291c45e53a464f853721485113
-SIZE (rpm/centos/7.2.1511/x86_64/libstdc++-4.8.5-4.el7.x86_64.rpm) = 304908
-SHA256 (rpm/centos/7.2.1511/x86_64/libuuid-2.23.2-26.el7_2.3.x86_64.rpm) = f67077de4553a7b2dad780198a415d4e8aa52d01b3b06a6c1c31f91845f96ff6
-SIZE (rpm/centos/7.2.1511/x86_64/libuuid-2.23.2-26.el7_2.3.x86_64.rpm) = 76044
-SHA256 (rpm/centos/7.2.1511/x86_64/ncurses-libs-5.9-13.20130511.el7.x86_64.rpm) = f73d71453a4d4d43a700feb926cb40782a60afcdbc17608a12b7741a342e76fa
-SIZE (rpm/centos/7.2.1511/x86_64/ncurses-libs-5.9-13.20130511.el7.x86_64.rpm) = 323080
-SHA256 (rpm/centos/7.2.1511/x86_64/pcre-8.32-15.el7_2.1.x86_64.rpm) = f116bf68d580df38e4735a6b440d05aebfeb404d79af53dda4c9766e40517ec0
-SIZE (rpm/centos/7.2.1511/x86_64/pcre-8.32-15.el7_2.1.x86_64.rpm) = 429696
-SHA256 (rpm/centos/7.2.1511/x86_64/popt-1.13-16.el7.x86_64.rpm) = 1622216de88b06bde92cfc8eee1dd0f0a1d8368a1036cdb2d45b6ed9e382b36b
-SIZE (rpm/centos/7.2.1511/x86_64/popt-1.13-16.el7.x86_64.rpm) = 42740
-SHA256 (rpm/centos/7.2.1511/x86_64/readline-6.2-9.el7.x86_64.rpm) = b97b5f3dfa78dbb57bd7872f920f353d41dc4bec00dc26f78a7af24223963687
-SIZE (rpm/centos/7.2.1511/x86_64/readline-6.2-9.el7.x86_64.rpm) = 196944
-SHA256 (rpm/centos/7.2.1511/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.x86_64.rpm) = 2c3a5f4e3db46e9d92b8d7f1b5f7f8693f7e179b6828cfa810a304a9a49d393c
-SIZE (rpm/centos/7.2.1511/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.x86_64.rpm) = 38428
-SHA256 (rpm/centos/7.2.1511/x86_64/slang-2.2.4-11.el7.x86_64.rpm) = 66fd91aefa04076016f6e564064c54fd4c3df983470e762e643083e6a0f56404
-SIZE (rpm/centos/7.2.1511/x86_64/slang-2.2.4-11.el7.x86_64.rpm) = 524056
-SHA256 (rpm/centos/7.2.1511/x86_64/util-linux-2.23.2-26.el7_2.3.x86_64.rpm) = 0d09064460b5ed9a143b12e3e6ee9a69e9ecab63131be676148c0b60472fbff5
-SIZE (rpm/centos/7.2.1511/x86_64/util-linux-2.23.2-26.el7_2.3.x86_64.rpm) = 1973376
-SHA256 (rpm/centos/7.2.1511/x86_64/xz-libs-5.1.2-12alpha.el7.x86_64.rpm) = 33e16b7290d911e6bcdcec76eea38d03a17d65e289267348036d7be0dd615b3b
-SIZE (rpm/centos/7.2.1511/x86_64/xz-libs-5.1.2-12alpha.el7.x86_64.rpm) = 104356
-SHA256 (rpm/centos/7.2.1511/x86_64/zlib-1.2.7-15.el7.x86_64.rpm) = d9d55983c490c2f2731fb9495c00fb8c0839b2b01ae601599c2ed8fc130873f0
-SIZE (rpm/centos/7.2.1511/x86_64/zlib-1.2.7-15.el7.x86_64.rpm) = 91556
-SHA256 (rpm/centos/7.2.1511/x86_64/centos-release-7-2.1511.el7.centos.2.10.x86_64.rpm) = b4111ef2a51542eacc9bd1ebd080da02e53d400f9d172530c75a1e4ac06e7ead
-SIZE (rpm/centos/7.2.1511/x86_64/centos-release-7-2.1511.el7.centos.2.10.x86_64.rpm) = 23516
-SHA256 (rpm/centos/7.2.1511/x86_64/basesystem-10.0-7.el7.centos.noarch.rpm) = 0280ee16df09be0cebf62695706598caed8ff5cba47de1fed625068a90a9ef68
-SIZE (rpm/centos/7.2.1511/x86_64/basesystem-10.0-7.el7.centos.noarch.rpm) = 5124
-SHA256 (rpm/centos/7.2.1511/x86_64/bash-4.2.46-20.el7_2.x86_64.rpm) = 80903bbf766045b3ad4a278371796e331c6a92f3df8afb62c579025705877fb9
-SIZE (rpm/centos/7.2.1511/x86_64/bash-4.2.46-20.el7_2.x86_64.rpm) = 1034692
-SHA256 (rpm/centos/7.2.1511/x86_64/bzip2-1.0.6-13.el7.x86_64.rpm) = f41905c9256924601a0ac53afc9a8a22f53f67c6b0faf43ae86c0bce12c9f9d8
-SIZE (rpm/centos/7.2.1511/x86_64/bzip2-1.0.6-13.el7.x86_64.rpm) = 53120
-SHA256 (rpm/centos/7.2.1511/x86_64/coreutils-8.22-15.el7_2.1.x86_64.rpm) = af401a6271ce4b3b2e5a9b7e8fa1b472afb3c0068a07004102ac87ba2766be52
-SIZE (rpm/centos/7.2.1511/x86_64/coreutils-8.22-15.el7_2.1.x86_64.rpm) = 3406476
-SHA256 (rpm/centos/7.2.1511/x86_64/e2fsprogs-1.42.9-7.el7.x86_64.rpm) = 7db5e82398725128e8a7e635e98335afe7b18a54b8f58033fac26cfff499a1ab
-SIZE (rpm/centos/7.2.1511/x86_64/e2fsprogs-1.42.9-7.el7.x86_64.rpm) = 714184
-SHA256 (rpm/centos/7.2.1511/x86_64/elfutils-0.163-3.el7.x86_64.rpm) = 6e3e40062d4a96bdce9fa2283c65975e928f2dd566307415653e8c62bcd33539
-SIZE (rpm/centos/7.2.1511/x86_64/elfutils-0.163-3.el7.x86_64.rpm) = 274784
-SHA256 (rpm/centos/7.2.1511/x86_64/filesystem-3.2-20.el7.x86_64.rpm) = 865119d716a0e4d4f57b2d075f242fbf11d6af440f24ce052ae568e0f369d685
-SIZE (rpm/centos/7.2.1511/x86_64/filesystem-3.2-20.el7.x86_64.rpm) = 1066268
-SHA256 (rpm/centos/7.2.1511/x86_64/findutils-4.5.11-5.el7.x86_64.rpm) = 24db27ae92355cbb5f6fef161200fe38061aab63dc6bba4428bfaaf49f436914
-SIZE (rpm/centos/7.2.1511/x86_64/findutils-4.5.11-5.el7.x86_64.rpm) = 572040
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-common-2.17-106.el7_2.8.x86_64.rpm) = 169c23044d146a882736258196dd7ca7da2338c6f2405ac15a67d28af38cc0cb
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-common-2.17-106.el7_2.8.x86_64.rpm) = 12025400
-SHA256 (rpm/centos/7.2.1511/x86_64/grep-2.20-2.el7.x86_64.rpm) = 02a263f2ba166478f95b96546ac01c2eae42b354b700ad7229aa87c2ddc73502
-SIZE (rpm/centos/7.2.1511/x86_64/grep-2.20-2.el7.x86_64.rpm) = 351808
-SHA256 (rpm/centos/7.2.1511/x86_64/info-5.1-4.el7.x86_64.rpm) = 07286e482da5d8f84e1078bcf179179a6f794b4957ac37dcfe5c2a93db93ad5a
-SIZE (rpm/centos/7.2.1511/x86_64/info-5.1-4.el7.x86_64.rpm) = 238328
-SHA256 (rpm/centos/7.2.1511/x86_64/keyutils-1.5.8-3.el7.x86_64.rpm) = ea4b62eb78f2b76321b1f4bd66a699a4e25fa7fa6b421008fbecc549f18857e4
-SIZE (rpm/centos/7.2.1511/x86_64/keyutils-1.5.8-3.el7.x86_64.rpm) = 54856
-SHA256 (rpm/centos/7.2.1511/x86_64/less-458-9.el7.x86_64.rpm) = 94999b90a6ce0c291b86d07ffbd4400409c783b846b65d5c874667dc8938c492
-SIZE (rpm/centos/7.2.1511/x86_64/less-458-9.el7.x86_64.rpm) = 122672
-SHA256 (rpm/centos/7.2.1511/x86_64/ncurses-5.9-13.20130511.el7.x86_64.rpm) = 1f93b3edb9c9c1acfe455f9f71f1ec3f4f964af4f40c52f179a3aec6139ba8b1
-SIZE (rpm/centos/7.2.1511/x86_64/ncurses-5.9-13.20130511.el7.x86_64.rpm) = 310764
-SHA256 (rpm/centos/7.2.1511/x86_64/sed-4.2.2-5.el7.x86_64.rpm) = 0e76388ed4e6eddab13a5c283d88b18826b98d8ab957a4fe8a986db55aae3ef3
-SIZE (rpm/centos/7.2.1511/x86_64/sed-4.2.2-5.el7.x86_64.rpm) = 236408
-SHA256 (rpm/centos/7.2.1511/x86_64/setserial-2.17-33.el7.x86_64.rpm) = 8bea960368c401271dbf5b6fbcafbe7d956bc2b248fe71bb0ed3355a86f4d555
-SIZE (rpm/centos/7.2.1511/x86_64/setserial-2.17-33.el7.x86_64.rpm) = 25388
-SHA256 (rpm/centos/7.2.1511/x86_64/setup-2.8.71-6.el7.noarch.rpm) = 182800e0f99aa74e9c95c115809cf7955631ce8cfae21d3db77d5435146e894e
-SIZE (rpm/centos/7.2.1511/x86_64/setup-2.8.71-6.el7.noarch.rpm) = 168464
-SHA256 (rpm/centos/7.2.1511/x86_64/which-2.20-7.el7.x86_64.rpm) = 6cf383438b274ac87850adde30180b8ff9ef77ad256180eed69f165779d95742
-SIZE (rpm/centos/7.2.1511/x86_64/which-2.20-7.el7.x86_64.rpm) = 41716
-SHA256 (rpm/centos/7.2.1511/x86_64/acl-2.2.51-12.el7.src.rpm) = f4c9c1dd7568707aa1d9156c9914f7079651ce26903940a6c27e952d3fbb157c
-SIZE (rpm/centos/7.2.1511/x86_64/acl-2.2.51-12.el7.src.rpm) = 405380
-SHA256 (rpm/centos/7.2.1511/x86_64/attr-2.4.46-12.el7.src.rpm) = c33ef640fa35969ab7e551086a3635995f8a034a78fa63ad600c4f934cbf6dc5
-SIZE (rpm/centos/7.2.1511/x86_64/attr-2.4.46-12.el7.src.rpm) = 359206
-SHA256 (rpm/centos/7.2.1511/x86_64/basesystem-10.0-7.el7.centos.src.rpm) = 8731e2c6d61bdebe2ac2301fdd80ea3223830f2b37c04511a48820f3b8b68b55
-SIZE (rpm/centos/7.2.1511/x86_64/basesystem-10.0-7.el7.centos.src.rpm) = 6424
-SHA256 (rpm/centos/7.2.1511/x86_64/bash-4.2.46-20.el7_2.src.rpm) = cb6acfa45d2ddcf60f870b950ef130829d4389b576b019bb1468b71ce1056f1f
-SIZE (rpm/centos/7.2.1511/x86_64/bash-4.2.46-20.el7_2.src.rpm) = 7124192
-SHA256 (rpm/centos/7.2.1511/x86_64/bzip2-1.0.6-13.el7.src.rpm) = 132b1a84977f5491075073413c42be1d08e20296849efe203b7482c18f9c96b7
-SIZE (rpm/centos/7.2.1511/x86_64/bzip2-1.0.6-13.el7.src.rpm) = 797246
-SHA256 (rpm/centos/7.2.1511/x86_64/centos-release-7-2.1511.el7.centos.2.10.src.rpm) = ed11d5c02d903c137d44066b3747862386b50da5b5c09addb994d2e17982a4c5
-SIZE (rpm/centos/7.2.1511/x86_64/centos-release-7-2.1511.el7.centos.2.10.src.rpm) = 21892
-SHA256 (rpm/centos/7.2.1511/x86_64/compat-db-4.7.25-28.el7.src.rpm) = 772c49db432132209238ec3f72177d00d50fdb8b799b85c277c688256d9c7568
-SIZE (rpm/centos/7.2.1511/x86_64/compat-db-4.7.25-28.el7.src.rpm) = 13128807
-SHA256 (rpm/centos/7.2.1511/x86_64/compat-gcc-32-3.2.3-72.el7.src.rpm) = bf748c424917bf99237baeadc82c1609cc172c7ca1ec068b8eeb9ddd16d206d9
-SIZE (rpm/centos/7.2.1511/x86_64/compat-gcc-32-3.2.3-72.el7.src.rpm) = 21623860
-SHA256 (rpm/centos/7.2.1511/x86_64/coreutils-8.22-15.el7_2.1.src.rpm) = 9a6afa0482d903794029ba25cb334c3db39e72810947be745c7555f0065aa54d
-SIZE (rpm/centos/7.2.1511/x86_64/coreutils-8.22-15.el7_2.1.src.rpm) = 5496438
-SHA256 (rpm/centos/7.2.1511/x86_64/e2fsprogs-1.42.9-7.el7.src.rpm) = 4a6a1c187527eb1a2d2987b114ec8f379e204a3c00f5bcfd9c5bed120da15d45
-SIZE (rpm/centos/7.2.1511/x86_64/e2fsprogs-1.42.9-7.el7.src.rpm) = 4714154
-SHA256 (rpm/centos/7.2.1511/x86_64/elfutils-0.163-3.el7.src.rpm) = 8aac75b78ffd6174b9d8d7f17ea21a31c94fc46217f045f5e196de0836b2da61
-SIZE (rpm/centos/7.2.1511/x86_64/elfutils-0.163-3.el7.src.rpm) = 6081496
-SHA256 (rpm/centos/7.2.1511/x86_64/filesystem-3.2-20.el7.src.rpm) = 0063f44da1df467e4b1d94cc3aed08d67a86d820fe7c2d409f05530740305345
-SIZE (rpm/centos/7.2.1511/x86_64/filesystem-3.2-20.el7.src.rpm) = 26969
-SHA256 (rpm/centos/7.2.1511/x86_64/findutils-4.5.11-5.el7.src.rpm) = d89da83c49488868b7ce1db39e58c9d527ab41ca1dc47d006b89a3d86b0e530e
-SIZE (rpm/centos/7.2.1511/x86_64/findutils-4.5.11-5.el7.src.rpm) = 3131947
-SHA256 (rpm/centos/7.2.1511/x86_64/freetype-2.4.11-11.el7.src.rpm) = 5337c5677924f68515b3a30c89ffe00c48aaa1eacce3d18e0f0cb6cddfd6f696
-SIZE (rpm/centos/7.2.1511/x86_64/freetype-2.4.11-11.el7.src.rpm) = 1872899
-SHA256 (rpm/centos/7.2.1511/x86_64/gamin-0.1.10-16.el7.src.rpm) = 33ff0eb6f5bf0795c263669d874b72b51a29d3fcfaeb139540713c0abb9e7603
-SIZE (rpm/centos/7.2.1511/x86_64/gamin-0.1.10-16.el7.src.rpm) = 475323
-SHA256 (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.src.rpm) = f80ad041826e30464a5cfa5026c6a3181f1618a65418ae5f77ad8026c9a330fd
-SIZE (rpm/centos/7.2.1511/x86_64/gcc-4.8.5-4.el7.src.rpm) = 78951068
-SHA256 (rpm/centos/7.2.1511/x86_64/gdbm-1.10-8.el7.src.rpm) = 0cbcec29b9a0ff012d3e03ee30b2e87d3dbe26f3b8dd095d7a277eb7047fb76e
-SIZE (rpm/centos/7.2.1511/x86_64/gdbm-1.10-8.el7.src.rpm) = 683693
-SHA256 (rpm/centos/7.2.1511/x86_64/glib2-2.42.2-5.el7.src.rpm) = 14e8f92cb7b7c2953fa8641d26a62c0c42384cca006c70a5990a41154850a935
-SIZE (rpm/centos/7.2.1511/x86_64/glib2-2.42.2-5.el7.src.rpm) = 7053242
-SHA256 (rpm/centos/7.2.1511/x86_64/glibc-2.17-106.el7_2.8.src.rpm) = 430cb5c8063579339aa3777a5589ae2247912c5d32e32ef916aba97055395d26
-SIZE (rpm/centos/7.2.1511/x86_64/glibc-2.17-106.el7_2.8.src.rpm) = 24226895
-SHA256 (rpm/centos/7.2.1511/x86_64/gmp-6.0.0-12.el7_1.src.rpm) = 8a67d300e183916700b9de93273b6f2a5571934ebadaf275c47993c8deb763a0
-SIZE (rpm/centos/7.2.1511/x86_64/gmp-6.0.0-12.el7_1.src.rpm) = 2344122
-SHA256 (rpm/centos/7.2.1511/x86_64/grep-2.20-2.el7.src.rpm) = dd55eb6eefdb6829a1a65ca55feaae1fc2563fa1af156c64030255f2464cbb75
-SIZE (rpm/centos/7.2.1511/x86_64/grep-2.20-2.el7.src.rpm) = 1275204
-SHA256 (rpm/centos/7.2.1511/x86_64/keyutils-1.5.8-3.el7.src.rpm) = eff16e16f707fd28436afe4cf7b7c2e34b9f827e7f6beacf3c6eecbf74e9f850
-SIZE (rpm/centos/7.2.1511/x86_64/keyutils-1.5.8-3.el7.src.rpm) = 77575
-SHA256 (rpm/centos/7.2.1511/x86_64/krb5-1.13.2-12.el7_2.src.rpm) = 601e9f0f281b06df01916bccf9ba7359efbe5dc2c177caf5c6338bb60ae11139
-SIZE (rpm/centos/7.2.1511/x86_64/krb5-1.13.2-12.el7_2.src.rpm) = 13885118
-SHA256 (rpm/centos/7.2.1511/x86_64/less-458-9.el7.src.rpm) = cedc1c32bdf9f66401ceba704a168d2bdeae6d6671b1627bd51e1e1696a1c949
-SIZE (rpm/centos/7.2.1511/x86_64/less-458-9.el7.src.rpm) = 344588
-SHA256 (rpm/centos/7.2.1511/x86_64/libcap-2.22-8.el7.src.rpm) = 6d7eb7e7694bb9b9bd5e9014d000c911657065b9d8e1c5c9b85aa7fdfb90ddb7
-SIZE (rpm/centos/7.2.1511/x86_64/libcap-2.22-8.el7.src.rpm) = 74455
-SHA256 (rpm/centos/7.2.1511/x86_64/libdb-5.3.21-19.el7.src.rpm) = b77481c6c8e01e9d316f912823d18bc02480d44b9976e588cedc5e3e44599e5e
-SIZE (rpm/centos/7.2.1511/x86_64/libdb-5.3.21-19.el7.src.rpm) = 35193003
-SHA256 (rpm/centos/7.2.1511/x86_64/libffi-3.0.13-16.el7.src.rpm) = d4d1a53f16e80da08ab182eeaf8e95134c55b1b5ee34bfa84471a4aa7774e71a
-SIZE (rpm/centos/7.2.1511/x86_64/libffi-3.0.13-16.el7.src.rpm) = 897479
-SHA256 (rpm/centos/7.2.1511/x86_64/libidn-1.28-4.el7.src.rpm) = a3aef9f99106e0bbadc782e2f1cd49315e89cb3e410b245bdd429e8492eb0bf0
-SIZE (rpm/centos/7.2.1511/x86_64/libidn-1.28-4.el7.src.rpm) = 3466128
-SHA256 (rpm/centos/7.2.1511/x86_64/libselinux-2.2.2-6.el7.src.rpm) = 0a1e8577330659e4ce48063e1dc4f26da0d352f56be4937fd09ed044a18cbd42
-SIZE (rpm/centos/7.2.1511/x86_64/libselinux-2.2.2-6.el7.src.rpm) = 289166
-SHA256 (rpm/centos/7.2.1511/x86_64/libsepol-2.1.9-3.el7.src.rpm) = ec7337f8eafeb7c28dd930269a888357ddbf38e7172382a5293e7eae8dac4617
-SIZE (rpm/centos/7.2.1511/x86_64/libsepol-2.1.9-3.el7.src.rpm) = 267308
-SHA256 (rpm/centos/7.2.1511/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 563ee995fab10d5257ff12c90b50880c48934ef211e8a74fc6f6db3d7a12d4af
-SIZE (rpm/centos/7.2.1511/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 3940100
-SHA256 (rpm/centos/7.2.1511/x86_64/pcre-8.32-15.el7_2.1.src.rpm) = 207c7d8178eae1a2f4a7696e7b65a6f8845709cea197eb3750096f5ad5be311a
-SIZE (rpm/centos/7.2.1511/x86_64/pcre-8.32-15.el7_2.1.src.rpm) = 1410793
-SHA256 (rpm/centos/7.2.1511/x86_64/popt-1.13-16.el7.src.rpm) = a76a84ef85b502a4501e7e255aafb0d4be34442f94bbb742d248ef40366fb924
-SIZE (rpm/centos/7.2.1511/x86_64/popt-1.13-16.el7.src.rpm) = 691792
-SHA256 (rpm/centos/7.2.1511/x86_64/readline-6.2-9.el7.src.rpm) = 85244268ec2b05b0df9fe1dc8b92445c115184476c6244c3ef4d98bd10ec65b9
-SIZE (rpm/centos/7.2.1511/x86_64/readline-6.2-9.el7.src.rpm) = 2298205
-SHA256 (rpm/centos/7.2.1511/x86_64/redhat-lsb-4.1-27.el7.centos.1.src.rpm) = 1ada3122cd31f22c25dd45eabb6db9d53b52d883ef161ecff1d81ce921d39174
-SIZE (rpm/centos/7.2.1511/x86_64/redhat-lsb-4.1-27.el7.centos.1.src.rpm) = 67028
-SHA256 (rpm/centos/7.2.1511/x86_64/sed-4.2.2-5.el7.src.rpm) = 7140b9ac9c8f5e55c5aa291ad04925621f90f489ed39489967b6642004813ac5
-SIZE (rpm/centos/7.2.1511/x86_64/sed-4.2.2-5.el7.src.rpm) = 1134117
-SHA256 (rpm/centos/7.2.1511/x86_64/setserial-2.17-33.el7.src.rpm) = 278bae7675c46294be84d8ef61d56826076c6327cdb0904e106262e97835a312
-SIZE (rpm/centos/7.2.1511/x86_64/setserial-2.17-33.el7.src.rpm) = 65298
-SHA256 (rpm/centos/7.2.1511/x86_64/setup-2.8.71-6.el7.src.rpm) = 802565e8637c8945a1d7a96b1466c7b41aed1c2ff9829104457166cac4db7a74
-SIZE (rpm/centos/7.2.1511/x86_64/setup-2.8.71-6.el7.src.rpm) = 196761
-SHA256 (rpm/centos/7.2.1511/x86_64/slang-2.2.4-11.el7.src.rpm) = 4ba94cf9f16287531f04cf135f3a1406e4d3e0e20eefb735d0bb98d0fc03c9bd
-SIZE (rpm/centos/7.2.1511/x86_64/slang-2.2.4-11.el7.src.rpm) = 1448070
-SHA256 (rpm/centos/7.2.1511/x86_64/texinfo-5.1-4.el7.src.rpm) = 60110c81c9a4d448ee46b48f6c27ba97911f6c74f7f32dd65e2ba029fe4d7ee4
-SIZE (rpm/centos/7.2.1511/x86_64/texinfo-5.1-4.el7.src.rpm) = 3779922
-SHA256 (rpm/centos/7.2.1511/x86_64/util-linux-2.23.2-26.el7_2.3.src.rpm) = 1e2b8b57d11eccb5901236bc2b64f27a0019c6638a2d4d7464d06b5a5f759d36
-SIZE (rpm/centos/7.2.1511/x86_64/util-linux-2.23.2-26.el7_2.3.src.rpm) = 3620079
-SHA256 (rpm/centos/7.2.1511/x86_64/which-2.20-7.el7.src.rpm) = 9da7761a01554a3dfcef9adc00d92f98041530e9facbcd488c5756d9b3ef7108
-SIZE (rpm/centos/7.2.1511/x86_64/which-2.20-7.el7.src.rpm) = 147924
-SHA256 (rpm/centos/7.2.1511/x86_64/xz-5.1.2-12alpha.el7.src.rpm) = 4eaf1fbf222390f94fd3a61c17c2b1443394cc53750f30039818c51905740c78
-SIZE (rpm/centos/7.2.1511/x86_64/xz-5.1.2-12alpha.el7.src.rpm) = 2245711
-SHA256 (rpm/centos/7.2.1511/x86_64/zlib-1.2.7-15.el7.src.rpm) = b6cdff682ecb3203a9f04f4f2556960b368d2dcdeef64ad35e574d3844f79e5d
-SIZE (rpm/centos/7.2.1511/x86_64/zlib-1.2.7-15.el7.src.rpm) = 524723
+TIMESTAMP = 1482081393
+SHA256 (rpm/centos/7.3.1611/x86_64/bzip2-libs-1.0.6-13.el7.i686.rpm) = 5c114196984d42c4126cf4c7e6702dfb82ba2b02baebc52335223720aaf3c8c8
+SIZE (rpm/centos/7.3.1611/x86_64/bzip2-libs-1.0.6-13.el7.i686.rpm) = 40620
+SHA256 (rpm/centos/7.3.1611/x86_64/compat-db47-4.7.25-28.el7.i686.rpm) = 7531e31ceaa1f844fa5bd7c51bd8b640d27fd0a9a37edade1d8eecc1ca1b2ebf
+SIZE (rpm/centos/7.3.1611/x86_64/compat-db47-4.7.25-28.el7.i686.rpm) = 830976
+SHA256 (rpm/centos/7.3.1611/x86_64/compat-libstdc++-33-3.2.3-72.el7.i686.rpm) = b108463dd6d8a139d5e27b0ca7d284b5e69d0beaf7c4f47fe33c638b2db69f21
+SIZE (rpm/centos/7.3.1611/x86_64/compat-libstdc++-33-3.2.3-72.el7.i686.rpm) = 200684
+SHA256 (rpm/centos/7.3.1611/x86_64/e2fsprogs-libs-1.42.9-9.el7.i686.rpm) = 9276fa1b9fd382b0f7f29441172409349d3f73faf23ca7f21dca06f783525e7d
+SIZE (rpm/centos/7.3.1611/x86_64/e2fsprogs-libs-1.42.9-9.el7.i686.rpm) = 182492
+SHA256 (rpm/centos/7.3.1611/x86_64/freetype-2.4.11-12.el7.i686.rpm) = 634c911cbd16875d68e5b4dff6220b3ab3e5673e4bae7cd3b2388d24610062fc
+SIZE (rpm/centos/7.3.1611/x86_64/freetype-2.4.11-12.el7.i686.rpm) = 397876
+SHA256 (rpm/centos/7.3.1611/x86_64/gamin-0.1.10-16.el7.i686.rpm) = c90f79a61297f76b4192ea5eb0dbe460c15989aa212de66bdc561286e30cfb17
+SIZE (rpm/centos/7.3.1611/x86_64/gamin-0.1.10-16.el7.i686.rpm) = 129420
+SHA256 (rpm/centos/7.3.1611/x86_64/gdbm-1.10-8.el7.i686.rpm) = cb3e549dd21830d782fdd68385ade2acd8105c55ed56473b572d058098b79128
+SIZE (rpm/centos/7.3.1611/x86_64/gdbm-1.10-8.el7.i686.rpm) = 71744
+SHA256 (rpm/centos/7.3.1611/x86_64/glib2-2.46.2-4.el7.i686.rpm) = dcd2009faeb6b2cdd0bc7db909fe8d83040d003fb4309d3c239abe482b196304
+SIZE (rpm/centos/7.3.1611/x86_64/glib2-2.46.2-4.el7.i686.rpm) = 2376296
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.i686.rpm) = 59baae53212c8337b432a559662abc9a54a7378da9534dcc67d1a698adceaab8
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.i686.rpm) = 4394568
+SHA256 (rpm/centos/7.3.1611/x86_64/gmp-6.0.0-12.el7_1.i686.rpm) = de58d6caabde568ea010fdeae78e9eeb6889201ad042643e6c0127570427bc5a
+SIZE (rpm/centos/7.3.1611/x86_64/gmp-6.0.0-12.el7_1.i686.rpm) = 424460
+SHA256 (rpm/centos/7.3.1611/x86_64/keyutils-libs-1.5.8-3.el7.i686.rpm) = 8325c2565778bc704fc20dc8b12334506110634a2c389ab47ad852d30bd5ff87
+SIZE (rpm/centos/7.3.1611/x86_64/keyutils-libs-1.5.8-3.el7.i686.rpm) = 25852
+SHA256 (rpm/centos/7.3.1611/x86_64/krb5-libs-1.14.1-27.el7_3.i686.rpm) = eb34dd3221958672c43fc06524c5ef1b51b2406e73a5211482535bd1c62f096b
+SIZE (rpm/centos/7.3.1611/x86_64/krb5-libs-1.14.1-27.el7_3.i686.rpm) = 757852
+SHA256 (rpm/centos/7.3.1611/x86_64/libacl-2.2.51-12.el7.i686.rpm) = c3fa5b985746efe6341920e58db7a6447c0e92e7f5f52c0d8d14177ccefee5a6
+SIZE (rpm/centos/7.3.1611/x86_64/libacl-2.2.51-12.el7.i686.rpm) = 27804
+SHA256 (rpm/centos/7.3.1611/x86_64/libattr-2.4.46-12.el7.i686.rpm) = 23c32e6c94a262a95c063a70b71106d367f657d00b85befdd0636312d3b885b1
+SIZE (rpm/centos/7.3.1611/x86_64/libattr-2.4.46-12.el7.i686.rpm) = 18500
+SHA256 (rpm/centos/7.3.1611/x86_64/libblkid-2.23.2-33.el7.i686.rpm) = 9806c08bef8810e0a3cbbc634d67b7bd575347ef225404e18585e7b19859bbe6
+SIZE (rpm/centos/7.3.1611/x86_64/libblkid-2.23.2-33.el7.i686.rpm) = 178216
+SHA256 (rpm/centos/7.3.1611/x86_64/libcap-2.22-8.el7.i686.rpm) = ea44da4c1a64dbfb5894692766ee33e628e07ba82519e72b58eecd4b6329a0f3
+SIZE (rpm/centos/7.3.1611/x86_64/libcap-2.22-8.el7.i686.rpm) = 48608
+SHA256 (rpm/centos/7.3.1611/x86_64/libcom_err-1.42.9-9.el7.i686.rpm) = ddc73b96719c296ee3797971765de8c2b9ef4209f5503bdc19c2633e4ff2f1b6
+SIZE (rpm/centos/7.3.1611/x86_64/libcom_err-1.42.9-9.el7.i686.rpm) = 41356
+SHA256 (rpm/centos/7.3.1611/x86_64/libdb-5.3.21-19.el7.i686.rpm) = eb6cf785956d0c66b4b1aaa15f633eaca6973287e57aa69e1d7c5c35f755db2e
+SIZE (rpm/centos/7.3.1611/x86_64/libdb-5.3.21-19.el7.i686.rpm) = 747224
+SHA256 (rpm/centos/7.3.1611/x86_64/libffi-3.0.13-18.el7.i686.rpm) = c674a558adefa6e2c9c64b26bb6e1dd59a26bd74c5ab902d8f583ff40155154d
+SIZE (rpm/centos/7.3.1611/x86_64/libffi-3.0.13-18.el7.i686.rpm) = 27912
+SHA256 (rpm/centos/7.3.1611/x86_64/libgcc-4.8.5-11.el7.i686.rpm) = 4c664c6ab2c11aab21c686727651f114dd05c6f6c4823a3d9b1b0702eef33d09
+SIZE (rpm/centos/7.3.1611/x86_64/libgcc-4.8.5-11.el7.i686.rpm) = 106792
+SHA256 (rpm/centos/7.3.1611/x86_64/libidn-1.28-4.el7.i686.rpm) = e46b6e82d9fd17ad12ab5e758d90098f2c7487a720d05d7d32c0f4154e0eb593
+SIZE (rpm/centos/7.3.1611/x86_64/libidn-1.28-4.el7.i686.rpm) = 213888
+SHA256 (rpm/centos/7.3.1611/x86_64/libselinux-2.5-6.el7.i686.rpm) = 845b637ed9458df917b7824374953f34c6b4da0db69c0ddd5b63c8ee1f3091dd
+SIZE (rpm/centos/7.3.1611/x86_64/libselinux-2.5-6.el7.i686.rpm) = 168756
+SHA256 (rpm/centos/7.3.1611/x86_64/libsepol-2.5-6.el7.i686.rpm) = 4c1da81e318400f3015647df62b3cafcee5506d267ea138606ccb733789612d3
+SIZE (rpm/centos/7.3.1611/x86_64/libsepol-2.5-6.el7.i686.rpm) = 290936
+SHA256 (rpm/centos/7.3.1611/x86_64/libstdc++-4.8.5-11.el7.i686.rpm) = 03e89524bc05c8afe694e06a24ef43cbb3616b3b50e0f2064a17ec1277537eb4
+SIZE (rpm/centos/7.3.1611/x86_64/libstdc++-4.8.5-11.el7.i686.rpm) = 319908
+SHA256 (rpm/centos/7.3.1611/x86_64/libuuid-2.23.2-33.el7.i686.rpm) = 89d102e3f2a6e1146c12d5b6e3d4b6043917d0947c3e5cea2af131b82c5fc726
+SIZE (rpm/centos/7.3.1611/x86_64/libuuid-2.23.2-33.el7.i686.rpm) = 78600
+SHA256 (rpm/centos/7.3.1611/x86_64/ncurses-libs-5.9-13.20130511.el7.i686.rpm) = 6d5b44c3f215496ac532bac8894dc661bc08d5333914b6fc6e5dd49a1921b6c0
+SIZE (rpm/centos/7.3.1611/x86_64/ncurses-libs-5.9-13.20130511.el7.i686.rpm) = 323984
+SHA256 (rpm/centos/7.3.1611/x86_64/pcre-8.32-15.el7_2.1.i686.rpm) = dd0f85e9300002b14f1e6fcd859044db85d125565cdee54e96cc13d01784cdad
+SIZE (rpm/centos/7.3.1611/x86_64/pcre-8.32-15.el7_2.1.i686.rpm) = 426820
+SHA256 (rpm/centos/7.3.1611/x86_64/popt-1.13-16.el7.i686.rpm) = 30bc829494861cd2490a5d2e2bb4690249c7e3eaafec379b2a91ca79fbec83b0
+SIZE (rpm/centos/7.3.1611/x86_64/popt-1.13-16.el7.i686.rpm) = 42436
+SHA256 (rpm/centos/7.3.1611/x86_64/readline-6.2-9.el7.i686.rpm) = e212034036c323d02ab66fce12956eb86177d92070e8a9f0c4f7579bee4e5fbd
+SIZE (rpm/centos/7.3.1611/x86_64/readline-6.2-9.el7.i686.rpm) = 193324
+SHA256 (rpm/centos/7.3.1611/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.i686.rpm) = 2ae539c17af6e7deb36482454cf335d96c98e40d071590c5118da7d1ef39ac7a
+SIZE (rpm/centos/7.3.1611/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.i686.rpm) = 38632
+SHA256 (rpm/centos/7.3.1611/x86_64/slang-2.2.4-11.el7.i686.rpm) = 388dcb9f1b4b58ac4ca0af1a1f9510bca7f9f29cb947516b1ee5e2254cfca302
+SIZE (rpm/centos/7.3.1611/x86_64/slang-2.2.4-11.el7.i686.rpm) = 526848
+SHA256 (rpm/centos/7.3.1611/x86_64/util-linux-2.23.2-33.el7.i686.rpm) = e20ee185f073d09fb7076ddda12e6f710de6e45faa5ed2b455760869131e6940
+SIZE (rpm/centos/7.3.1611/x86_64/util-linux-2.23.2-33.el7.i686.rpm) = 2038200
+SHA256 (rpm/centos/7.3.1611/x86_64/xz-libs-5.2.2-1.el7.i686.rpm) = 89fb93370c40e88533a126e07456298efbc886e48f2b67c6c1a9e693db6b92e9
+SIZE (rpm/centos/7.3.1611/x86_64/xz-libs-5.2.2-1.el7.i686.rpm) = 111716
+SHA256 (rpm/centos/7.3.1611/x86_64/zlib-1.2.7-17.el7.i686.rpm) = af9e10ab3b8a52668c6d53cc394fd1cffac45b6954604da62a59f49b9d52ede4
+SIZE (rpm/centos/7.3.1611/x86_64/zlib-1.2.7-17.el7.i686.rpm) = 92752
+SHA256 (rpm/centos/7.3.1611/x86_64/bzip2-libs-1.0.6-13.el7.x86_64.rpm) = 1fd32866a2a82f5abc19142b59dce8fd961bc1d32e3bedfa0de7a950066fdaa5
+SIZE (rpm/centos/7.3.1611/x86_64/bzip2-libs-1.0.6-13.el7.x86_64.rpm) = 40740
+SHA256 (rpm/centos/7.3.1611/x86_64/compat-db47-4.7.25-28.el7.x86_64.rpm) = bab7667f36710838ce98693b908f785697975c58f0e2e05d13e1909862a9b20d
+SIZE (rpm/centos/7.3.1611/x86_64/compat-db47-4.7.25-28.el7.x86_64.rpm) = 814224
+SHA256 (rpm/centos/7.3.1611/x86_64/compat-libstdc++-33-3.2.3-72.el7.x86_64.rpm) = 7237f49e324ea2a194b96269e73fec82234467ce0f7b2adfc56781256635ed38
+SIZE (rpm/centos/7.3.1611/x86_64/compat-libstdc++-33-3.2.3-72.el7.x86_64.rpm) = 195388
+SHA256 (rpm/centos/7.3.1611/x86_64/e2fsprogs-libs-1.42.9-9.el7.x86_64.rpm) = dc75ecc41451c87174bb1db5603ae665a0b9ee7809ee64f00caa795ae929d14e
+SIZE (rpm/centos/7.3.1611/x86_64/e2fsprogs-libs-1.42.9-9.el7.x86_64.rpm) = 169992
+SHA256 (rpm/centos/7.3.1611/x86_64/freetype-2.4.11-12.el7.x86_64.rpm) = 3a8b82ea7a4c03ff9a4c8628c442f3d2ea6689b518bc4a95eff653a48ebbbe53
+SIZE (rpm/centos/7.3.1611/x86_64/freetype-2.4.11-12.el7.x86_64.rpm) = 400448
+SHA256 (rpm/centos/7.3.1611/x86_64/gamin-0.1.10-16.el7.x86_64.rpm) = f1b3e07abe6b1de722d3c3cf42a039a519be5d13aad9a7894e560504892167e7
+SIZE (rpm/centos/7.3.1611/x86_64/gamin-0.1.10-16.el7.x86_64.rpm) = 131464
+SHA256 (rpm/centos/7.3.1611/x86_64/gdbm-1.10-8.el7.x86_64.rpm) = 65f28fdefa291bfe53e9c8646ce0f7510f312a4fee232af36e3d4fe678b60591
+SIZE (rpm/centos/7.3.1611/x86_64/gdbm-1.10-8.el7.x86_64.rpm) = 72112
+SHA256 (rpm/centos/7.3.1611/x86_64/glib2-2.46.2-4.el7.x86_64.rpm) = 64a47d5578c7c80701cc5d932213c180e2a3f72d984003df3454f1d68b1d868e
+SIZE (rpm/centos/7.3.1611/x86_64/glib2-2.46.2-4.el7.x86_64.rpm) = 2394776
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.x86_64.rpm) = 6d989cda9c8d2de0ebf9d3a45006587ac19e35f3aa59f1459afcff90f788d228
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.x86_64.rpm) = 3768436
+SHA256 (rpm/centos/7.3.1611/x86_64/gmp-6.0.0-12.el7_1.x86_64.rpm) = 22b28c3992c01ff73b094b25715eab8acbbac4b33ceafd58f7c18bc27891725b
+SIZE (rpm/centos/7.3.1611/x86_64/gmp-6.0.0-12.el7_1.x86_64.rpm) = 287220
+SHA256 (rpm/centos/7.3.1611/x86_64/keyutils-libs-1.5.8-3.el7.x86_64.rpm) = 16c7cb17dd4eced77c44697bc431c0ac9eb012da78fc91abacd828d3aa8e5dd3
+SIZE (rpm/centos/7.3.1611/x86_64/keyutils-libs-1.5.8-3.el7.x86_64.rpm) = 25920
+SHA256 (rpm/centos/7.3.1611/x86_64/krb5-libs-1.14.1-27.el7_3.x86_64.rpm) = 468c1acf0e2fdc406ed774d13eb3d8422da9f7c3394952828fc7138294fc15f7
+SIZE (rpm/centos/7.3.1611/x86_64/krb5-libs-1.14.1-27.el7_3.x86_64.rpm) = 758000
+SHA256 (rpm/centos/7.3.1611/x86_64/libacl-2.2.51-12.el7.x86_64.rpm) = 5043e4f7cba77ae42ca8c2f23a1567a58419e5cd3ff08ba9852c34b29bcb84e6
+SIZE (rpm/centos/7.3.1611/x86_64/libacl-2.2.51-12.el7.x86_64.rpm) = 27480
+SHA256 (rpm/centos/7.3.1611/x86_64/libattr-2.4.46-12.el7.x86_64.rpm) = 72c5ab267cc3d4244974c4960c270514b57b59ce0c049488e977e6c377054b88
+SIZE (rpm/centos/7.3.1611/x86_64/libattr-2.4.46-12.el7.x86_64.rpm) = 18548
+SHA256 (rpm/centos/7.3.1611/x86_64/libblkid-2.23.2-33.el7.x86_64.rpm) = 354a27ddb695cb968556538bd01344748972dc4b8eab344c9f320bcc9605171d
+SIZE (rpm/centos/7.3.1611/x86_64/libblkid-2.23.2-33.el7.x86_64.rpm) = 174192
+SHA256 (rpm/centos/7.3.1611/x86_64/libcap-2.22-8.el7.x86_64.rpm) = 62643ce9f6eeb66c631f64acebed286fb4210156909813800e417d5b2bdb9eac
+SIZE (rpm/centos/7.3.1611/x86_64/libcap-2.22-8.el7.x86_64.rpm) = 48184
+SHA256 (rpm/centos/7.3.1611/x86_64/libcom_err-1.42.9-9.el7.x86_64.rpm) = 9cf109681c49c6a86c95460ccef840728150726592bef69fbc2e28421d7f1ddb
+SIZE (rpm/centos/7.3.1611/x86_64/libcom_err-1.42.9-9.el7.x86_64.rpm) = 41324
+SHA256 (rpm/centos/7.3.1611/x86_64/libdb-5.3.21-19.el7.x86_64.rpm) = 3e2eeedb8185cea49ab0833e97ae7091977c737b43565efe01ac25f8a86bbfa8
+SIZE (rpm/centos/7.3.1611/x86_64/libdb-5.3.21-19.el7.x86_64.rpm) = 735272
+SHA256 (rpm/centos/7.3.1611/x86_64/libffi-3.0.13-18.el7.x86_64.rpm) = b115505985fd3b91f19a1b43932e08717adc7657c375d7dc74d8ec8ffc4afb03
+SIZE (rpm/centos/7.3.1611/x86_64/libffi-3.0.13-18.el7.x86_64.rpm) = 30764
+SHA256 (rpm/centos/7.3.1611/x86_64/libgcc-4.8.5-11.el7.x86_64.rpm) = aceab74aa0d802a86e34c75f8879d03a2ebf4f9f8992433fcef2ae94880422aa
+SIZE (rpm/centos/7.3.1611/x86_64/libgcc-4.8.5-11.el7.x86_64.rpm) = 98896
+SHA256 (rpm/centos/7.3.1611/x86_64/libidn-1.28-4.el7.x86_64.rpm) = 1c73d48fdb8362d9a8b988daf8b40079b30f25677646edbd86259c0fd9a413e4
+SIZE (rpm/centos/7.3.1611/x86_64/libidn-1.28-4.el7.x86_64.rpm) = 213816
+SHA256 (rpm/centos/7.3.1611/x86_64/libselinux-2.5-6.el7.x86_64.rpm) = 753635d531a51dbe3ae8b2925ee924632c8a5c324ecefca96158a7f87597c891
+SIZE (rpm/centos/7.3.1611/x86_64/libselinux-2.5-6.el7.x86_64.rpm) = 164936
+SHA256 (rpm/centos/7.3.1611/x86_64/libsepol-2.5-6.el7.x86_64.rpm) = ef8750daeee6c4b04d657e7867ad85bf2d1e42b0dc0d270ecd03f5d1d6fb7948
+SIZE (rpm/centos/7.3.1611/x86_64/libsepol-2.5-6.el7.x86_64.rpm) = 294780
+SHA256 (rpm/centos/7.3.1611/x86_64/libstdc++-4.8.5-11.el7.x86_64.rpm) = d09a6a7fe3515abb065d158d1a326ce687576d8360b50decee239d5e629d1e51
+SIZE (rpm/centos/7.3.1611/x86_64/libstdc++-4.8.5-11.el7.x86_64.rpm) = 306804
+SHA256 (rpm/centos/7.3.1611/x86_64/libuuid-2.23.2-33.el7.x86_64.rpm) = c1c7125fd081411f616332f31887633ca8921147713a6957782d1466a0af3194
+SIZE (rpm/centos/7.3.1611/x86_64/libuuid-2.23.2-33.el7.x86_64.rpm) = 77924
+SHA256 (rpm/centos/7.3.1611/x86_64/ncurses-libs-5.9-13.20130511.el7.x86_64.rpm) = f73d71453a4d4d43a700feb926cb40782a60afcdbc17608a12b7741a342e76fa
+SIZE (rpm/centos/7.3.1611/x86_64/ncurses-libs-5.9-13.20130511.el7.x86_64.rpm) = 323080
+SHA256 (rpm/centos/7.3.1611/x86_64/pcre-8.32-15.el7_2.1.x86_64.rpm) = f116bf68d580df38e4735a6b440d05aebfeb404d79af53dda4c9766e40517ec0
+SIZE (rpm/centos/7.3.1611/x86_64/pcre-8.32-15.el7_2.1.x86_64.rpm) = 429696
+SHA256 (rpm/centos/7.3.1611/x86_64/popt-1.13-16.el7.x86_64.rpm) = 1622216de88b06bde92cfc8eee1dd0f0a1d8368a1036cdb2d45b6ed9e382b36b
+SIZE (rpm/centos/7.3.1611/x86_64/popt-1.13-16.el7.x86_64.rpm) = 42740
+SHA256 (rpm/centos/7.3.1611/x86_64/readline-6.2-9.el7.x86_64.rpm) = b97b5f3dfa78dbb57bd7872f920f353d41dc4bec00dc26f78a7af24223963687
+SIZE (rpm/centos/7.3.1611/x86_64/readline-6.2-9.el7.x86_64.rpm) = 196944
+SHA256 (rpm/centos/7.3.1611/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.x86_64.rpm) = 2c3a5f4e3db46e9d92b8d7f1b5f7f8693f7e179b6828cfa810a304a9a49d393c
+SIZE (rpm/centos/7.3.1611/x86_64/redhat-lsb-core-4.1-27.el7.centos.1.x86_64.rpm) = 38428
+SHA256 (rpm/centos/7.3.1611/x86_64/slang-2.2.4-11.el7.x86_64.rpm) = 66fd91aefa04076016f6e564064c54fd4c3df983470e762e643083e6a0f56404
+SIZE (rpm/centos/7.3.1611/x86_64/slang-2.2.4-11.el7.x86_64.rpm) = 524056
+SHA256 (rpm/centos/7.3.1611/x86_64/util-linux-2.23.2-33.el7.x86_64.rpm) = 682b536e043e39bf6694e6ad7093345676e3d22141d4a210d6bfaa749eb3381e
+SIZE (rpm/centos/7.3.1611/x86_64/util-linux-2.23.2-33.el7.x86_64.rpm) = 2017308
+SHA256 (rpm/centos/7.3.1611/x86_64/xz-libs-5.2.2-1.el7.x86_64.rpm) = f7a3dcf6d0550031cf6ab9ac96120c50689eb53b0be3d5fecf9d2eba62632935
+SIZE (rpm/centos/7.3.1611/x86_64/xz-libs-5.2.2-1.el7.x86_64.rpm) = 105728
+SHA256 (rpm/centos/7.3.1611/x86_64/zlib-1.2.7-17.el7.x86_64.rpm) = fabb4fa66389272d4dde7a4e0e6369da64563c14dada2493a44002e8a6d2f3c2
+SIZE (rpm/centos/7.3.1611/x86_64/zlib-1.2.7-17.el7.x86_64.rpm) = 91872
+SHA256 (rpm/centos/7.3.1611/x86_64/centos-release-7-3.1611.el7.centos.x86_64.rpm) = e34425a647f5ec5682932aca7771a25e2582350437dea1691d20e0ed1c71c2b8
+SIZE (rpm/centos/7.3.1611/x86_64/centos-release-7-3.1611.el7.centos.x86_64.rpm) = 23604
+SHA256 (rpm/centos/7.3.1611/x86_64/basesystem-10.0-7.el7.centos.noarch.rpm) = 0280ee16df09be0cebf62695706598caed8ff5cba47de1fed625068a90a9ef68
+SIZE (rpm/centos/7.3.1611/x86_64/basesystem-10.0-7.el7.centos.noarch.rpm) = 5124
+SHA256 (rpm/centos/7.3.1611/x86_64/bash-4.2.46-21.el7_3.x86_64.rpm) = 0d915cb576545d236de9fc43c19cd503af669a1e7cdc030f6abc1a0e8006ef2e
+SIZE (rpm/centos/7.3.1611/x86_64/bash-4.2.46-21.el7_3.x86_64.rpm) = 1034908
+SHA256 (rpm/centos/7.3.1611/x86_64/bzip2-1.0.6-13.el7.x86_64.rpm) = f41905c9256924601a0ac53afc9a8a22f53f67c6b0faf43ae86c0bce12c9f9d8
+SIZE (rpm/centos/7.3.1611/x86_64/bzip2-1.0.6-13.el7.x86_64.rpm) = 53120
+SHA256 (rpm/centos/7.3.1611/x86_64/coreutils-8.22-18.el7.x86_64.rpm) = ab9f507c845c7da33b291b651c16f3914b42001c2141866f94368eabf98ee60b
+SIZE (rpm/centos/7.3.1611/x86_64/coreutils-8.22-18.el7.x86_64.rpm) = 3412144
+SHA256 (rpm/centos/7.3.1611/x86_64/e2fsprogs-1.42.9-9.el7.x86_64.rpm) = d17c9ab5e8d1b10b58f9bba2711812509f68c90bb49f7fe3eedcb35b3eb6a3d7
+SIZE (rpm/centos/7.3.1611/x86_64/e2fsprogs-1.42.9-9.el7.x86_64.rpm) = 715060
+SHA256 (rpm/centos/7.3.1611/x86_64/elfutils-0.166-2.el7.x86_64.rpm) = 212a5183adfd422461305ad16d815bbe2616df2671e2ee9e60af15e6c670d2d7
+SIZE (rpm/centos/7.3.1611/x86_64/elfutils-0.166-2.el7.x86_64.rpm) = 286420
+SHA256 (rpm/centos/7.3.1611/x86_64/filesystem-3.2-21.el7.x86_64.rpm) = 0e047c87ace9549900c8e297677825dc952602bf314679258018b8478da97151
+SIZE (rpm/centos/7.3.1611/x86_64/filesystem-3.2-21.el7.x86_64.rpm) = 1066392
+SHA256 (rpm/centos/7.3.1611/x86_64/findutils-4.5.11-5.el7.x86_64.rpm) = 24db27ae92355cbb5f6fef161200fe38061aab63dc6bba4428bfaaf49f436914
+SIZE (rpm/centos/7.3.1611/x86_64/findutils-4.5.11-5.el7.x86_64.rpm) = 572040
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-common-2.17-157.el7_3.1.x86_64.rpm) = 19fef7a1d2d059be90e2eaeb5dd3cc5013d594917d394f3b872e39950976f4c2
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-common-2.17-157.el7_3.1.x86_64.rpm) = 12038252
+SHA256 (rpm/centos/7.3.1611/x86_64/grep-2.20-2.el7.x86_64.rpm) = 02a263f2ba166478f95b96546ac01c2eae42b354b700ad7229aa87c2ddc73502
+SIZE (rpm/centos/7.3.1611/x86_64/grep-2.20-2.el7.x86_64.rpm) = 351808
+SHA256 (rpm/centos/7.3.1611/x86_64/info-5.1-4.el7.x86_64.rpm) = 07286e482da5d8f84e1078bcf179179a6f794b4957ac37dcfe5c2a93db93ad5a
+SIZE (rpm/centos/7.3.1611/x86_64/info-5.1-4.el7.x86_64.rpm) = 238328
+SHA256 (rpm/centos/7.3.1611/x86_64/keyutils-1.5.8-3.el7.x86_64.rpm) = ea4b62eb78f2b76321b1f4bd66a699a4e25fa7fa6b421008fbecc549f18857e4
+SIZE (rpm/centos/7.3.1611/x86_64/keyutils-1.5.8-3.el7.x86_64.rpm) = 54856
+SHA256 (rpm/centos/7.3.1611/x86_64/less-458-9.el7.x86_64.rpm) = 94999b90a6ce0c291b86d07ffbd4400409c783b846b65d5c874667dc8938c492
+SIZE (rpm/centos/7.3.1611/x86_64/less-458-9.el7.x86_64.rpm) = 122672
+SHA256 (rpm/centos/7.3.1611/x86_64/ncurses-5.9-13.20130511.el7.x86_64.rpm) = 1f93b3edb9c9c1acfe455f9f71f1ec3f4f964af4f40c52f179a3aec6139ba8b1
+SIZE (rpm/centos/7.3.1611/x86_64/ncurses-5.9-13.20130511.el7.x86_64.rpm) = 310764
+SHA256 (rpm/centos/7.3.1611/x86_64/sed-4.2.2-5.el7.x86_64.rpm) = 0e76388ed4e6eddab13a5c283d88b18826b98d8ab957a4fe8a986db55aae3ef3
+SIZE (rpm/centos/7.3.1611/x86_64/sed-4.2.2-5.el7.x86_64.rpm) = 236408
+SHA256 (rpm/centos/7.3.1611/x86_64/setserial-2.17-33.el7.x86_64.rpm) = 8bea960368c401271dbf5b6fbcafbe7d956bc2b248fe71bb0ed3355a86f4d555
+SIZE (rpm/centos/7.3.1611/x86_64/setserial-2.17-33.el7.x86_64.rpm) = 25388
+SHA256 (rpm/centos/7.3.1611/x86_64/setup-2.8.71-7.el7.noarch.rpm) = 8f4e70e297ae64b2f13008630f983b71b95565e4a4ce02a1d28b33648bfb5357
+SIZE (rpm/centos/7.3.1611/x86_64/setup-2.8.71-7.el7.noarch.rpm) = 168928
+SHA256 (rpm/centos/7.3.1611/x86_64/which-2.20-7.el7.x86_64.rpm) = 6cf383438b274ac87850adde30180b8ff9ef77ad256180eed69f165779d95742
+SIZE (rpm/centos/7.3.1611/x86_64/which-2.20-7.el7.x86_64.rpm) = 41716
+SHA256 (rpm/centos/7.3.1611/x86_64/acl-2.2.51-12.el7.src.rpm) = f4c9c1dd7568707aa1d9156c9914f7079651ce26903940a6c27e952d3fbb157c
+SIZE (rpm/centos/7.3.1611/x86_64/acl-2.2.51-12.el7.src.rpm) = 405380
+SHA256 (rpm/centos/7.3.1611/x86_64/attr-2.4.46-12.el7.src.rpm) = c33ef640fa35969ab7e551086a3635995f8a034a78fa63ad600c4f934cbf6dc5
+SIZE (rpm/centos/7.3.1611/x86_64/attr-2.4.46-12.el7.src.rpm) = 359206
+SHA256 (rpm/centos/7.3.1611/x86_64/basesystem-10.0-7.el7.centos.src.rpm) = 8731e2c6d61bdebe2ac2301fdd80ea3223830f2b37c04511a48820f3b8b68b55
+SIZE (rpm/centos/7.3.1611/x86_64/basesystem-10.0-7.el7.centos.src.rpm) = 6424
+SHA256 (rpm/centos/7.3.1611/x86_64/bash-4.2.46-21.el7_3.src.rpm) = d4bea4f78726fe4a17236ff225d4fd22269fb7ec20884dd12148826e5df031f7
+SIZE (rpm/centos/7.3.1611/x86_64/bash-4.2.46-21.el7_3.src.rpm) = 7124809
+SHA256 (rpm/centos/7.3.1611/x86_64/bzip2-1.0.6-13.el7.src.rpm) = 132b1a84977f5491075073413c42be1d08e20296849efe203b7482c18f9c96b7
+SIZE (rpm/centos/7.3.1611/x86_64/bzip2-1.0.6-13.el7.src.rpm) = 797246
+SHA256 (rpm/centos/7.3.1611/x86_64/centos-release-7-3.1611.el7.centos.src.rpm) = 1dee4d5de8df94a1f5e9ceea2617160988586e5d8fb54ecbb2965deef12224c7
+SIZE (rpm/centos/7.3.1611/x86_64/centos-release-7-3.1611.el7.centos.src.rpm) = 22103
+SHA256 (rpm/centos/7.3.1611/x86_64/compat-db-4.7.25-28.el7.src.rpm) = 772c49db432132209238ec3f72177d00d50fdb8b799b85c277c688256d9c7568
+SIZE (rpm/centos/7.3.1611/x86_64/compat-db-4.7.25-28.el7.src.rpm) = 13128807
+SHA256 (rpm/centos/7.3.1611/x86_64/compat-gcc-32-3.2.3-72.el7.src.rpm) = bf748c424917bf99237baeadc82c1609cc172c7ca1ec068b8eeb9ddd16d206d9
+SIZE (rpm/centos/7.3.1611/x86_64/compat-gcc-32-3.2.3-72.el7.src.rpm) = 21623860
+SHA256 (rpm/centos/7.3.1611/x86_64/coreutils-8.22-18.el7.src.rpm) = e7385c672a3c3877654ed9c94ccc292ab3c0c57bda768d86e6e4ee70a9672045
+SIZE (rpm/centos/7.3.1611/x86_64/coreutils-8.22-18.el7.src.rpm) = 5503579
+SHA256 (rpm/centos/7.3.1611/x86_64/e2fsprogs-1.42.9-9.el7.src.rpm) = 9ad7572abffd7231cc27635c2d1d38cdefa2fc221145d00cb6092970117bb9a8
+SIZE (rpm/centos/7.3.1611/x86_64/e2fsprogs-1.42.9-9.el7.src.rpm) = 4719524
+SHA256 (rpm/centos/7.3.1611/x86_64/elfutils-0.166-2.el7.src.rpm) = eb3a55691083426731612d25c925bceeda0284032e7fed729d66662440e0dbf3
+SIZE (rpm/centos/7.3.1611/x86_64/elfutils-0.166-2.el7.src.rpm) = 6531118
+SHA256 (rpm/centos/7.3.1611/x86_64/filesystem-3.2-21.el7.src.rpm) = 29bf31e5c85d4c6b4cc6aaeddb192ed8ab93749bc30d72103dc6394fb9441293
+SIZE (rpm/centos/7.3.1611/x86_64/filesystem-3.2-21.el7.src.rpm) = 27099
+SHA256 (rpm/centos/7.3.1611/x86_64/findutils-4.5.11-5.el7.src.rpm) = d89da83c49488868b7ce1db39e58c9d527ab41ca1dc47d006b89a3d86b0e530e
+SIZE (rpm/centos/7.3.1611/x86_64/findutils-4.5.11-5.el7.src.rpm) = 3131947
+SHA256 (rpm/centos/7.3.1611/x86_64/freetype-2.4.11-12.el7.src.rpm) = 5f3608ef24464cf43d6d5927454b053add10532ccf509d9db4028d186ea069c0
+SIZE (rpm/centos/7.3.1611/x86_64/freetype-2.4.11-12.el7.src.rpm) = 1873551
+SHA256 (rpm/centos/7.3.1611/x86_64/gamin-0.1.10-16.el7.src.rpm) = 33ff0eb6f5bf0795c263669d874b72b51a29d3fcfaeb139540713c0abb9e7603
+SIZE (rpm/centos/7.3.1611/x86_64/gamin-0.1.10-16.el7.src.rpm) = 475323
+SHA256 (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.src.rpm) = 6ae6afc6ea76cc7ad6b33952733bdecac9b6fe8a320936bcd108c97a9e4fe54b
+SIZE (rpm/centos/7.3.1611/x86_64/gcc-4.8.5-11.el7.src.rpm) = 79163246
+SHA256 (rpm/centos/7.3.1611/x86_64/gdbm-1.10-8.el7.src.rpm) = 0cbcec29b9a0ff012d3e03ee30b2e87d3dbe26f3b8dd095d7a277eb7047fb76e
+SIZE (rpm/centos/7.3.1611/x86_64/gdbm-1.10-8.el7.src.rpm) = 683693
+SHA256 (rpm/centos/7.3.1611/x86_64/glib2-2.46.2-4.el7.src.rpm) = 48d1681859e76a6b353f894c673c2367059932b5e9a90c6b905f73906daf0930
+SIZE (rpm/centos/7.3.1611/x86_64/glib2-2.46.2-4.el7.src.rpm) = 7397293
+SHA256 (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.src.rpm) = 4bd307cfa9ccb4411cbd17504b3deebcf8d2553214b1136a25eb7ff853acec26
+SIZE (rpm/centos/7.3.1611/x86_64/glibc-2.17-157.el7_3.1.src.rpm) = 25064887
+SHA256 (rpm/centos/7.3.1611/x86_64/gmp-6.0.0-12.el7_1.src.rpm) = 8a67d300e183916700b9de93273b6f2a5571934ebadaf275c47993c8deb763a0
+SIZE (rpm/centos/7.3.1611/x86_64/gmp-6.0.0-12.el7_1.src.rpm) = 2344122
+SHA256 (rpm/centos/7.3.1611/x86_64/grep-2.20-2.el7.src.rpm) = dd55eb6eefdb6829a1a65ca55feaae1fc2563fa1af156c64030255f2464cbb75
+SIZE (rpm/centos/7.3.1611/x86_64/grep-2.20-2.el7.src.rpm) = 1275204
+SHA256 (rpm/centos/7.3.1611/x86_64/keyutils-1.5.8-3.el7.src.rpm) = eff16e16f707fd28436afe4cf7b7c2e34b9f827e7f6beacf3c6eecbf74e9f850
+SIZE (rpm/centos/7.3.1611/x86_64/keyutils-1.5.8-3.el7.src.rpm) = 77575
+SHA256 (rpm/centos/7.3.1611/x86_64/krb5-1.14.1-27.el7_3.src.rpm) = 6724525aefa4fc38b525b07a7346af6320ab517e55d361ee83af6d2dcbbb275f
+SIZE (rpm/centos/7.3.1611/x86_64/krb5-1.14.1-27.el7_3.src.rpm) = 14069098
+SHA256 (rpm/centos/7.3.1611/x86_64/less-458-9.el7.src.rpm) = cedc1c32bdf9f66401ceba704a168d2bdeae6d6671b1627bd51e1e1696a1c949
+SIZE (rpm/centos/7.3.1611/x86_64/less-458-9.el7.src.rpm) = 344588
+SHA256 (rpm/centos/7.3.1611/x86_64/libcap-2.22-8.el7.src.rpm) = 6d7eb7e7694bb9b9bd5e9014d000c911657065b9d8e1c5c9b85aa7fdfb90ddb7
+SIZE (rpm/centos/7.3.1611/x86_64/libcap-2.22-8.el7.src.rpm) = 74455
+SHA256 (rpm/centos/7.3.1611/x86_64/libdb-5.3.21-19.el7.src.rpm) = b77481c6c8e01e9d316f912823d18bc02480d44b9976e588cedc5e3e44599e5e
+SIZE (rpm/centos/7.3.1611/x86_64/libdb-5.3.21-19.el7.src.rpm) = 35193003
+SHA256 (rpm/centos/7.3.1611/x86_64/libffi-3.0.13-18.el7.src.rpm) = 936e67102c0d2cb61df2121ed2f5ba45b0c6d71a7cc7b4f46555cdef6a80c4ca
+SIZE (rpm/centos/7.3.1611/x86_64/libffi-3.0.13-18.el7.src.rpm) = 899741
+SHA256 (rpm/centos/7.3.1611/x86_64/libidn-1.28-4.el7.src.rpm) = a3aef9f99106e0bbadc782e2f1cd49315e89cb3e410b245bdd429e8492eb0bf0
+SIZE (rpm/centos/7.3.1611/x86_64/libidn-1.28-4.el7.src.rpm) = 3466128
+SHA256 (rpm/centos/7.3.1611/x86_64/libselinux-2.5-6.el7.src.rpm) = 4903ced77fb26c424bcf63d2c0e0f49498aa35d55ff62b3584a9e1b41a79b320
+SIZE (rpm/centos/7.3.1611/x86_64/libselinux-2.5-6.el7.src.rpm) = 307450
+SHA256 (rpm/centos/7.3.1611/x86_64/libsepol-2.5-6.el7.src.rpm) = 91a4d30c056577004e77beac219ce6633720b9ecee6e80f83e05212f0d9e24a4
+SIZE (rpm/centos/7.3.1611/x86_64/libsepol-2.5-6.el7.src.rpm) = 514850
+SHA256 (rpm/centos/7.3.1611/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 563ee995fab10d5257ff12c90b50880c48934ef211e8a74fc6f6db3d7a12d4af
+SIZE (rpm/centos/7.3.1611/x86_64/ncurses-5.9-13.20130511.el7.src.rpm) = 3940100
+SHA256 (rpm/centos/7.3.1611/x86_64/pcre-8.32-15.el7_2.1.src.rpm) = 207c7d8178eae1a2f4a7696e7b65a6f8845709cea197eb3750096f5ad5be311a
+SIZE (rpm/centos/7.3.1611/x86_64/pcre-8.32-15.el7_2.1.src.rpm) = 1410793
+SHA256 (rpm/centos/7.3.1611/x86_64/popt-1.13-16.el7.src.rpm) = a76a84ef85b502a4501e7e255aafb0d4be34442f94bbb742d248ef40366fb924
+SIZE (rpm/centos/7.3.1611/x86_64/popt-1.13-16.el7.src.rpm) = 691792
+SHA256 (rpm/centos/7.3.1611/x86_64/readline-6.2-9.el7.src.rpm) = 85244268ec2b05b0df9fe1dc8b92445c115184476c6244c3ef4d98bd10ec65b9
+SIZE (rpm/centos/7.3.1611/x86_64/readline-6.2-9.el7.src.rpm) = 2298205
+SHA256 (rpm/centos/7.3.1611/x86_64/redhat-lsb-4.1-27.el7.centos.1.src.rpm) = 1ada3122cd31f22c25dd45eabb6db9d53b52d883ef161ecff1d81ce921d39174
+SIZE (rpm/centos/7.3.1611/x86_64/redhat-lsb-4.1-27.el7.centos.1.src.rpm) = 67028
+SHA256 (rpm/centos/7.3.1611/x86_64/sed-4.2.2-5.el7.src.rpm) = 7140b9ac9c8f5e55c5aa291ad04925621f90f489ed39489967b6642004813ac5
+SIZE (rpm/centos/7.3.1611/x86_64/sed-4.2.2-5.el7.src.rpm) = 1134117
+SHA256 (rpm/centos/7.3.1611/x86_64/setserial-2.17-33.el7.src.rpm) = 278bae7675c46294be84d8ef61d56826076c6327cdb0904e106262e97835a312
+SIZE (rpm/centos/7.3.1611/x86_64/setserial-2.17-33.el7.src.rpm) = 65298
+SHA256 (rpm/centos/7.3.1611/x86_64/setup-2.8.71-7.el7.src.rpm) = d8412033bee70e66e06162198b791a8afb91f4c10dc15c05269c4b097f267749
+SIZE (rpm/centos/7.3.1611/x86_64/setup-2.8.71-7.el7.src.rpm) = 197908
+SHA256 (rpm/centos/7.3.1611/x86_64/slang-2.2.4-11.el7.src.rpm) = 4ba94cf9f16287531f04cf135f3a1406e4d3e0e20eefb735d0bb98d0fc03c9bd
+SIZE (rpm/centos/7.3.1611/x86_64/slang-2.2.4-11.el7.src.rpm) = 1448070
+SHA256 (rpm/centos/7.3.1611/x86_64/texinfo-5.1-4.el7.src.rpm) = 60110c81c9a4d448ee46b48f6c27ba97911f6c74f7f32dd65e2ba029fe4d7ee4
+SIZE (rpm/centos/7.3.1611/x86_64/texinfo-5.1-4.el7.src.rpm) = 3779922
+SHA256 (rpm/centos/7.3.1611/x86_64/util-linux-2.23.2-33.el7.src.rpm) = 976c210bfe45f86671a59d0f70795aceaf0154f6014f4be35ed02338cc5b4cd8
+SIZE (rpm/centos/7.3.1611/x86_64/util-linux-2.23.2-33.el7.src.rpm) = 3691844
+SHA256 (rpm/centos/7.3.1611/x86_64/which-2.20-7.el7.src.rpm) = 9da7761a01554a3dfcef9adc00d92f98041530e9facbcd488c5756d9b3ef7108
+SIZE (rpm/centos/7.3.1611/x86_64/which-2.20-7.el7.src.rpm) = 147924
+SHA256 (rpm/centos/7.3.1611/x86_64/xz-5.2.2-1.el7.src.rpm) = bda3dca03958ef78fee970d6f1e6303d9fb12b34c539642d377f446f3308e833
+SIZE (rpm/centos/7.3.1611/x86_64/xz-5.2.2-1.el7.src.rpm) = 2390929
+SHA256 (rpm/centos/7.3.1611/x86_64/zlib-1.2.7-17.el7.src.rpm) = ee15b889c18baa2e63067f9b5bd3be5d62b9abc5024a9f6646b2a7ae12c275cd
+SIZE (rpm/centos/7.3.1611/x86_64/zlib-1.2.7-17.el7.src.rpm) = 526935
Index: emulators/linux_base-c7/pkg-plist.x86_64
===================================================================
--- emulators/linux_base-c7/pkg-plist.x86_64	(revision 431781)
+++ emulators/linux_base-c7/pkg-plist.x86_64	(working copy)
@@ -64,6 +64,8 @@
 etc/skel/.bash_logout
 etc/skel/.bash_profile
 etc/skel/.bashrc
+etc/subgid
+etc/subuid
 etc/system-release
 etc/system-release-cpe
 etc/yum.repos.d/CentOS-Base.repo
@@ -148,6 +150,7 @@
 usr/bin/eu-addr2line
 usr/bin/eu-ar
 usr/bin/eu-elfcmp
+usr/bin/eu-elfcompress
 usr/bin/eu-elflint
 usr/bin/eu-findtextrel
 usr/bin/eu-make-debug-archive
@@ -227,8 +230,10 @@
 usr/bin/lsb_release
 usr/bin/lsblk
 usr/bin/lscpu
+usr/bin/lsipc
 usr/bin/lslocks
 usr/bin/lslogins
+usr/bin/lsns
 usr/bin/makedb
 usr/bin/mcookie
 usr/bin/md5sum
@@ -612,7 +617,6 @@
 usr/lib/i686/nosegneg/librt.so.1
 usr/lib/i686/nosegneg/libthread_db-1.0.so
 usr/lib/i686/nosegneg/libthread_db.so.1
-usr/lib/krb5/plugins/kdb/db2.so
 usr/lib/krb5/plugins/tls/k5tls.so
 usr/lib/ld-2.17.so
 usr/lib/ld-linux.so.2
@@ -669,23 +673,23 @@
 usr/lib/libgdbm_compat.so.4
 usr/lib/libgdbm_compat.so.4.0.0
 usr/lib/libgio-2.0.so.0
-usr/lib/libgio-2.0.so.0.4200.2
+usr/lib/libgio-2.0.so.0.4600.2
 usr/lib/libglib-2.0.so.0
-usr/lib/libglib-2.0.so.0.4200.2
+usr/lib/libglib-2.0.so.0.4600.2
 usr/lib/libgmodule-2.0.so.0
-usr/lib/libgmodule-2.0.so.0.4200.2
+usr/lib/libgmodule-2.0.so.0.4600.2
 usr/lib/libgmp.so.10
 usr/lib/libgmp.so.10.2.0
 usr/lib/libgmpxx.so.4
 usr/lib/libgmpxx.so.4.4.0
 usr/lib/libgobject-2.0.so.0
-usr/lib/libgobject-2.0.so.0.4200.2
+usr/lib/libgobject-2.0.so.0.4600.2
 usr/lib/libgssapi_krb5.so.2
 usr/lib/libgssapi_krb5.so.2.2
 usr/lib/libgssrpc.so.4
 usr/lib/libgssrpc.so.4.2
 usr/lib/libgthread-2.0.so.0
-usr/lib/libgthread-2.0.so.0.4200.2
+usr/lib/libgthread-2.0.so.0.4600.2
 usr/lib/libhistory.so.6
 usr/lib/libhistory.so.6.2
 usr/lib/libidn.so.11
@@ -692,10 +696,6 @@
 usr/lib/libidn.so.11.6.11
 usr/lib/libk5crypto.so.3
 usr/lib/libk5crypto.so.3.1
-usr/lib/libkadm5clnt_mit.so.8
-usr/lib/libkadm5clnt_mit.so.8.0
-usr/lib/libkadm5srv_mit.so.9
-usr/lib/libkadm5srv_mit.so.9.0
 usr/lib/libkdb5.so.8
 usr/lib/libkdb5.so.8.0
 usr/lib/libkeyutils.so.1
@@ -707,7 +707,7 @@
 usr/lib/libkrb5support.so.0
 usr/lib/libkrb5support.so.0.1
 usr/lib/liblzma.so.5
-usr/lib/liblzma.so.5.0.99
+usr/lib/liblzma.so.5.2.2
 usr/lib/libm-2.17.so
 usr/lib/libm.so.6
 usr/lib/libmemusage.so
@@ -1064,7 +1064,6 @@
 usr/lib64/gconv/libJIS.so
 usr/lib64/gconv/libJISX0213.so
 usr/lib64/gconv/libKSC.so
-usr/lib64/krb5/plugins/kdb/db2.so
 usr/lib64/krb5/plugins/tls/k5tls.so
 usr/lib64/ld-2.17.so
 usr/lib64/ld-linux-x86-64.so.2
@@ -1121,23 +1120,23 @@
 usr/lib64/libgdbm_compat.so.4
 usr/lib64/libgdbm_compat.so.4.0.0
 usr/lib64/libgio-2.0.so.0
-usr/lib64/libgio-2.0.so.0.4200.2
+usr/lib64/libgio-2.0.so.0.4600.2
 usr/lib64/libglib-2.0.so.0
-usr/lib64/libglib-2.0.so.0.4200.2
+usr/lib64/libglib-2.0.so.0.4600.2
 usr/lib64/libgmodule-2.0.so.0
-usr/lib64/libgmodule-2.0.so.0.4200.2
+usr/lib64/libgmodule-2.0.so.0.4600.2
 usr/lib64/libgmp.so.10
 usr/lib64/libgmp.so.10.2.0
 usr/lib64/libgmpxx.so.4
 usr/lib64/libgmpxx.so.4.4.0
 usr/lib64/libgobject-2.0.so.0
-usr/lib64/libgobject-2.0.so.0.4200.2
+usr/lib64/libgobject-2.0.so.0.4600.2
 usr/lib64/libgssapi_krb5.so.2
 usr/lib64/libgssapi_krb5.so.2.2
 usr/lib64/libgssrpc.so.4
 usr/lib64/libgssrpc.so.4.2
 usr/lib64/libgthread-2.0.so.0
-usr/lib64/libgthread-2.0.so.0.4200.2
+usr/lib64/libgthread-2.0.so.0.4600.2
 usr/lib64/libhistory.so.6
 usr/lib64/libhistory.so.6.2
 usr/lib64/libidn.so.11
@@ -1144,10 +1143,6 @@
 usr/lib64/libidn.so.11.6.11
 usr/lib64/libk5crypto.so.3
 usr/lib64/libk5crypto.so.3.1
-usr/lib64/libkadm5clnt_mit.so.8
-usr/lib64/libkadm5clnt_mit.so.8.0
-usr/lib64/libkadm5srv_mit.so.9
-usr/lib64/libkadm5srv_mit.so.9.0
 usr/lib64/libkdb5.so.8
 usr/lib64/libkdb5.so.8.0
 usr/lib64/libkeyutils.so.1
@@ -1159,7 +1154,7 @@
 usr/lib64/libkrb5support.so.0
 usr/lib64/libkrb5support.so.0.1
 usr/lib64/liblzma.so.5
-usr/lib64/liblzma.so.5.0.99
+usr/lib64/liblzma.so.5.2.2
 usr/lib64/libm-2.17.so
 usr/lib64/libm.so.6
 usr/lib64/libmemusage.so
@@ -1447,9 +1442,9 @@
 usr/share/doc/e2fsprogs-1.42.9/README
 usr/share/doc/e2fsprogs-1.42.9/RELEASE-NOTES
 usr/share/doc/e2fsprogs-libs-1.42.9/COPYING
-usr/share/doc/elfutils-0.163/CONTRIBUTING
-usr/share/doc/elfutils-0.163/README
-usr/share/doc/elfutils-0.163/TODO
+usr/share/doc/elfutils-0.166/CONTRIBUTING
+usr/share/doc/elfutils-0.166/README
+usr/share/doc/elfutils-0.166/TODO
 usr/share/doc/findutils-4.5.11/AUTHORS
 usr/share/doc/findutils-4.5.11/COPYING
 usr/share/doc/findutils-4.5.11/ChangeLog
@@ -1498,10 +1493,10 @@
 usr/share/doc/gdbm-1.10/NOTE-WARNING
 usr/share/doc/gdbm-1.10/README
 usr/share/doc/gdbm-1.10/THANKS
-usr/share/doc/glib2-2.42.2/AUTHORS
-usr/share/doc/glib2-2.42.2/COPYING
-usr/share/doc/glib2-2.42.2/NEWS
-usr/share/doc/glib2-2.42.2/README
+usr/share/doc/glib2-2.46.2/AUTHORS
+usr/share/doc/glib2-2.46.2/COPYING
+usr/share/doc/glib2-2.46.2/NEWS
+usr/share/doc/glib2-2.46.2/README
 usr/share/doc/glibc-2.17/BUGS
 usr/share/doc/glibc-2.17/CONFORMANCE
 usr/share/doc/glibc-2.17/COPYING
@@ -1533,11 +1528,8 @@
 usr/share/doc/keyutils-1.5.8/LICENCE.GPL
 usr/share/doc/keyutils-1.5.8/README
 usr/share/doc/keyutils-libs-1.5.8/LICENCE.LGPL
-usr/share/doc/krb5-libs-1.13.2/NOTICE
-usr/share/doc/krb5-libs-1.13.2/README
-usr/share/doc/krb5-libs-1.13.2/examples/kdc.conf
-usr/share/doc/krb5-libs-1.13.2/examples/krb5.conf
-usr/share/doc/krb5-libs-1.13.2/examples/services.append
+usr/share/doc/krb5-libs-1.14.1/NOTICE
+usr/share/doc/krb5-libs-1.14.1/README
 usr/share/doc/less-458/LICENSE
 usr/share/doc/libblkid-2.23.2/COPYING
 usr/share/doc/libcap-2.22/License
@@ -1620,10 +1612,10 @@
 usr/share/doc/which-2.20/EXAMPLES
 usr/share/doc/which-2.20/NEWS
 usr/share/doc/which-2.20/README
-usr/share/doc/xz-libs-5.1.2/COPYING
-usr/share/doc/xz-libs-5.1.2/COPYING.GPLv2
-usr/share/doc/xz-libs-5.1.2/COPYING.GPLv3
-usr/share/doc/xz-libs-5.1.2/COPYING.LGPLv2.1
+usr/share/doc/xz-libs-5.2.2/COPYING
+usr/share/doc/xz-libs-5.2.2/COPYING.GPLv2
+usr/share/doc/xz-libs-5.2.2/COPYING.GPLv3
+usr/share/doc/xz-libs-5.2.2/COPYING.LGPLv2.1
 usr/share/doc/zlib-1.2.7/ChangeLog
 usr/share/doc/zlib-1.2.7/FAQ
 usr/share/doc/zlib-1.2.7/README
@@ -2201,14 +2193,15 @@
 usr/share/info/sed.info.gz
 usr/share/info/which.info.gz
 usr/share/keyutils/request-key-debug.sh
-usr/share/licenses/elfutils-0.163/COPYING
-usr/share/licenses/elfutils-0.163/COPYING-GPLV2
-usr/share/licenses/elfutils-0.163/COPYING-LGPLV3
+usr/share/licenses/elfutils-0.166/COPYING
+usr/share/licenses/elfutils-0.166/COPYING-GPLV2
+usr/share/licenses/elfutils-0.166/COPYING-LGPLV3
 usr/share/licenses/gmp-6.0.0/COPYING
 usr/share/licenses/gmp-6.0.0/COPYING.LESSERv3
 usr/share/licenses/gmp-6.0.0/COPYINGv2
 usr/share/licenses/gmp-6.0.0/COPYINGv3
-usr/share/licenses/krb5-libs-1.13.2/LICENSE
+usr/share/licenses/krb5-libs-1.14.1/LICENSE
+usr/share/licenses/libsepol-2.5/COPYING
 usr/share/locale/af/LC_MESSAGES/bash.mo
 usr/share/locale/af/LC_MESSAGES/coreutils.mo
 usr/share/locale/af/LC_MESSAGES/glib20.mo
@@ -2803,6 +2796,7 @@
 usr/share/man/man1/lsattr.1.gz
 usr/share/man/man1/lsb_release.1.gz
 usr/share/man/man1/lscpu.1.gz
+usr/share/man/man1/lsipc.1.gz
 usr/share/man/man1/lslogins.1.gz
 usr/share/man/man1/mapfile.1.gz
 usr/share/man/man1/mcookie.1.gz
@@ -2983,6 +2977,7 @@
 usr/share/man/man8/losetup.8.gz
 usr/share/man/man8/lsblk.8.gz
 usr/share/man/man8/lslocks.8.gz
+usr/share/man/man8/lsns.8.gz
 usr/share/man/man8/mke2fs.8.gz
 usr/share/man/man8/mkfs.8.gz
 usr/share/man/man8/mkfs.cramfs.8.gz
@@ -3027,6 +3022,7 @@
 @dir etc/X11/fontpath.d
 @dir etc/bash_completion.d
 @dir etc/gss/mech.d
+@dir etc/krb5.conf.d
 @dir etc/ld.so.conf.d
 @dir etc/opt
 @dir etc/pm/config.d
@@ -3047,6 +3043,7 @@
 @dir usr/lib/games
 @dir usr/lib/gio/modules
 @dir usr/lib/krb5/plugins/authdata
+@dir usr/lib/krb5/plugins/kdb
 @dir usr/lib/krb5/plugins/libkrb5
 @dir usr/lib/krb5/plugins/preauth
 @dir usr/lib64/X11
@@ -3053,6 +3050,7 @@
 @dir usr/lib64/games
 @dir usr/lib64/gio/modules
 @dir usr/lib64/krb5/plugins/authdata
+@dir usr/lib64/krb5/plugins/kdb
 @dir usr/lib64/krb5/plugins/libkrb5
 @dir usr/lib64/krb5/plugins/preauth
 @dir usr/lib64/sse2
Index: ftp/linux-c7-curl/Makefile
===================================================================
--- ftp/linux-c7-curl/Makefile	(revision 431781)
+++ ftp/linux-c7-curl/Makefile	(working copy)
@@ -3,7 +3,7 @@
 
 PORTNAME=	curl
 PORTVERSION=	7.29.0
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	ftp linux
 LIB_DISTFILES=	lib${DISTNAME}${EXTRACT_SUFX}
 SRC_DISTFILES=	${DISTNAME}${SRC_SUFX}:SOURCE
@@ -13,9 +13,9 @@
 
 LICENSE=	MIT
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	25.el7.centos
+RPMVERSION=	35.el7.centos
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	libssh2 nspr nss openldap
Index: ftp/linux-c7-curl/distinfo.x86_64
===================================================================
--- ftp/linux-c7-curl/distinfo.x86_64	(revision 431781)
+++ ftp/linux-c7-curl/distinfo.x86_64	(working copy)
@@ -1,9 +1,9 @@
-TIMESTAMP = 1473877357
-SHA256 (rpm/centos/7.2.1511/x86_64/libcurl-7.29.0-25.el7.centos.i686.rpm) = aa84a58b891f33696196ec4f054e6c6e48627f64d12d1f85a4c3dc7ef2b6e481
-SIZE (rpm/centos/7.2.1511/x86_64/libcurl-7.29.0-25.el7.centos.i686.rpm) = 223132
-SHA256 (rpm/centos/7.2.1511/x86_64/libcurl-7.29.0-25.el7.centos.x86_64.rpm) = 74b2040f0a0ab71fee5a587ad940e3d170c8be5781acc2bbefb26e26fc13cdf4
-SIZE (rpm/centos/7.2.1511/x86_64/libcurl-7.29.0-25.el7.centos.x86_64.rpm) = 219768
-SHA256 (rpm/centos/7.2.1511/x86_64/curl-7.29.0-25.el7.centos.x86_64.rpm) = bd8634ffbf4d482924a2587bb1ddae2f142e64896a2ba2d8ae6c78ed48f99ca0
-SIZE (rpm/centos/7.2.1511/x86_64/curl-7.29.0-25.el7.centos.x86_64.rpm) = 269364
-SHA256 (rpm/centos/7.2.1511/x86_64/curl-7.29.0-25.el7.centos.src.rpm) = f2b9abd2c240212fb696a913802aa9609b049b82330c7f813042af875f9ef2dd
-SIZE (rpm/centos/7.2.1511/x86_64/curl-7.29.0-25.el7.centos.src.rpm) = 2230491
+TIMESTAMP = 1482093396
+SHA256 (rpm/centos/7.3.1611/x86_64/libcurl-7.29.0-35.el7.centos.i686.rpm) = cdf194606bbe5b2d7320d7a7f59d5b4cc1d792a3adeaa582ef19b3c93a4ff79b
+SIZE (rpm/centos/7.3.1611/x86_64/libcurl-7.29.0-35.el7.centos.i686.rpm) = 225880
+SHA256 (rpm/centos/7.3.1611/x86_64/libcurl-7.29.0-35.el7.centos.x86_64.rpm) = e5c842119c77de93b4b6c4b6b33c0fc03b9814bfe3bb3d3ed2c145e48fb0de49
+SIZE (rpm/centos/7.3.1611/x86_64/libcurl-7.29.0-35.el7.centos.x86_64.rpm) = 223176
+SHA256 (rpm/centos/7.3.1611/x86_64/curl-7.29.0-35.el7.centos.x86_64.rpm) = b5033a0264884f1f58e45313508fe4f59729781085556b300aaa830708c57925
+SIZE (rpm/centos/7.3.1611/x86_64/curl-7.29.0-35.el7.centos.x86_64.rpm) = 271788
+SHA256 (rpm/centos/7.3.1611/x86_64/curl-7.29.0-35.el7.centos.src.rpm) = da6c27444a5ff5591250098c562926faf561b0282981f0a9219bad8d508806bf
+SIZE (rpm/centos/7.3.1611/x86_64/curl-7.29.0-35.el7.centos.src.rpm) = 2283630
Index: graphics/linux-c7-cairo/Makefile
===================================================================
--- graphics/linux-c7-cairo/Makefile	(revision 431781)
+++ graphics/linux-c7-cairo/Makefile	(working copy)
@@ -9,7 +9,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Vector graphics library Cairo (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	1.el7
 USES=		linux:c7
Index: graphics/linux-c7-cairo/distinfo.x86_64
===================================================================
--- graphics/linux-c7-cairo/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-cairo/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674817
-SHA256 (rpm/centos/7.2.1511/x86_64/cairo-1.14.2-1.el7.i686.rpm) = 5f50b93ddd90d42a3ac6ed23f9db59dfe6c269f49a05f225500e4f081abc1a46
-SIZE (rpm/centos/7.2.1511/x86_64/cairo-1.14.2-1.el7.i686.rpm) = 757648
-SHA256 (rpm/centos/7.2.1511/x86_64/cairo-1.14.2-1.el7.x86_64.rpm) = 07085c61b8ae6bdffa9998479af91aa0296ee9b89dc372d95eda1017561b5c44
-SIZE (rpm/centos/7.2.1511/x86_64/cairo-1.14.2-1.el7.x86_64.rpm) = 727824
-SHA256 (rpm/centos/7.2.1511/x86_64/cairo-1.14.2-1.el7.src.rpm) = b2d9ae1faae434bcddfcbe8424b864db1fd6b1538ef37147942cb9f4371f4214
-SIZE (rpm/centos/7.2.1511/x86_64/cairo-1.14.2-1.el7.src.rpm) = 35402204
+TIMESTAMP = 1482091422
+SHA256 (rpm/centos/7.3.1611/x86_64/cairo-1.14.2-1.el7.i686.rpm) = 5f50b93ddd90d42a3ac6ed23f9db59dfe6c269f49a05f225500e4f081abc1a46
+SIZE (rpm/centos/7.3.1611/x86_64/cairo-1.14.2-1.el7.i686.rpm) = 757648
+SHA256 (rpm/centos/7.3.1611/x86_64/cairo-1.14.2-1.el7.x86_64.rpm) = 07085c61b8ae6bdffa9998479af91aa0296ee9b89dc372d95eda1017561b5c44
+SIZE (rpm/centos/7.3.1611/x86_64/cairo-1.14.2-1.el7.x86_64.rpm) = 727824
+SHA256 (rpm/centos/7.3.1611/x86_64/cairo-1.14.2-1.el7.src.rpm) = b2d9ae1faae434bcddfcbe8424b864db1fd6b1538ef37147942cb9f4371f4214
+SIZE (rpm/centos/7.3.1611/x86_64/cairo-1.14.2-1.el7.src.rpm) = 35402204
Index: graphics/linux-c7-dri/Makefile
===================================================================
--- graphics/linux-c7-dri/Makefile	(revision 431781)
+++ graphics/linux-c7-dri/Makefile	(working copy)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	dri
-PORTVERSION=	10.6.5
-PORTREVISION=	5
+PORTVERSION=	11.2.2
 CATEGORIES=	graphics linux
 LIB_DISTFILES=	mesa-libEGL-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX} \
 		mesa-libGL-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX} \
@@ -11,20 +10,20 @@
 		mesa-libgbm-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX} \
 		mesa-libglapi-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX} \
 		mesa-dri-drivers-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX} \
-		mesa-private-llvm-3.6.2-2.el7${EXTRACT_SUFX} \
-		libdrm-2.4.60-3.el7${EXTRACT_SUFX} \
+		mesa-private-llvm-3.8.1-1.el7${EXTRACT_SUFX} \
+		libdrm-2.4.67-3.el7${EXTRACT_SUFX} \
 		freeglut-2.8.1-3.el7${EXTRACT_SUFX}
 SRC_DISTFILES=	mesa-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE \
-		mesa-private-llvm-3.6.2-2.el7${SRC_SUFX}:SOURCE \
-		libdrm-2.4.60-3.el7${SRC_SUFX}:SOURCE \
+		mesa-private-llvm-3.8.1-1.el7${SRC_SUFX}:SOURCE \
+		libdrm-2.4.67-3.el7${SRC_SUFX}:SOURCE \
 		freeglut-2.8.1-3.el7${SRC_SUFX}:SOURCE
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Mesa libGL runtime libraries (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	3.20150824.el7
+RPMVERSION=	2.20160614.el7
 USES=		linux:c7
 USE_LINUX=	expat libelf libpciaccess xorglibs
 USE_LINUX_RPM=	yes
Index: graphics/linux-c7-dri/distinfo.x86_64
===================================================================
--- graphics/linux-c7-dri/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-dri/distinfo.x86_64	(working copy)
@@ -1,45 +1,45 @@
-TIMESTAMP = 1478351149
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libEGL-10.6.5-3.20150824.el7.i686.rpm) = ca3a511175630ce3f9a00d5dc1308ab5dd235c6fa9b601fd5a172b1dd3815a75
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libEGL-10.6.5-3.20150824.el7.i686.rpm) = 75496
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libGL-10.6.5-3.20150824.el7.i686.rpm) = cf61bdb4110106414a4d6cbd023311f72409d68373ab434f1ea60c0b835886d0
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libGL-10.6.5-3.20150824.el7.i686.rpm) = 206624
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libGLU-9.0.0-4.el7.i686.rpm) = 6b4904d75295e3020afbc2767febd88a6f2dd6091762fccd5ec7251bf3fd8ed8
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libGLU-9.0.0-4.el7.i686.rpm) = 202504
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libgbm-10.6.5-3.20150824.el7.i686.rpm) = 20b7cc154bfe699c5b30707d97f03b78b127b7d8a70c409726c005118bd9b680
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libgbm-10.6.5-3.20150824.el7.i686.rpm) = 41508
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libglapi-10.6.5-3.20150824.el7.i686.rpm) = eba1a92063064dc8d9ec509d2828028301c1f60b10f4516132649daa6986f017
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libglapi-10.6.5-3.20150824.el7.i686.rpm) = 60404
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-dri-drivers-10.6.5-3.20150824.el7.i686.rpm) = aa62083b0beef2e8e01f894f20ae38a78e97093df30e73586f1404013c132162
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-dri-drivers-10.6.5-3.20150824.el7.i686.rpm) = 4872412
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-private-llvm-3.6.2-2.el7.i686.rpm) = 179aa025e684e75e4de882f2e998085db4fe89f1d690a3184a89d1e197218360
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-private-llvm-3.6.2-2.el7.i686.rpm) = 7195536
-SHA256 (rpm/centos/7.2.1511/x86_64/libdrm-2.4.60-3.el7.i686.rpm) = 17d7e935db22b1d5a7a3fc816a515804d733003a518a5245321166a90792087d
-SIZE (rpm/centos/7.2.1511/x86_64/libdrm-2.4.60-3.el7.i686.rpm) = 130496
-SHA256 (rpm/centos/7.2.1511/x86_64/freeglut-2.8.1-3.el7.i686.rpm) = cb84a5ba3876c49055e333afc57867f6ae9cbf2a6fa98945aeca635804242acc
-SIZE (rpm/centos/7.2.1511/x86_64/freeglut-2.8.1-3.el7.i686.rpm) = 181752
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libEGL-10.6.5-3.20150824.el7.x86_64.rpm) = bd5c71d6feb78bf97f40229a7aea01f1c8c0d016cbe9dc0dc8fae8217521c979
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libEGL-10.6.5-3.20150824.el7.x86_64.rpm) = 75536
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libGL-10.6.5-3.20150824.el7.x86_64.rpm) = 01c83adec0a7fe20a432e44f2d44690085092fe278778ed9a031c68b8445ea96
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libGL-10.6.5-3.20150824.el7.x86_64.rpm) = 188672
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libGLU-9.0.0-4.el7.x86_64.rpm) = b21eb09f310635c5f6c426f2013e9cab95c95f1446522a575c16a58099ee465b
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libGLU-9.0.0-4.el7.x86_64.rpm) = 200876
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libgbm-10.6.5-3.20150824.el7.x86_64.rpm) = ddc952d2a2b83b68924da301c91a850ff7c4ed13d05be1b44785776b668f2696
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libgbm-10.6.5-3.20150824.el7.x86_64.rpm) = 41416
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-libglapi-10.6.5-3.20150824.el7.x86_64.rpm) = e82cd1bffda67794ffd79d4154ba6e68478b11a38572a5613be666c3147b5066
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-libglapi-10.6.5-3.20150824.el7.x86_64.rpm) = 40200
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-dri-drivers-10.6.5-3.20150824.el7.x86_64.rpm) = 0931233579ea57780b4e4e00a9b223e807f2cdf17d8c9ccf437df45d447e896f
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-dri-drivers-10.6.5-3.20150824.el7.x86_64.rpm) = 4795348
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-private-llvm-3.6.2-2.el7.x86_64.rpm) = c32c4dae72048c45d1ba780595469a7aae4d915f5b50dfbaafd6393560ac497a
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-private-llvm-3.6.2-2.el7.x86_64.rpm) = 6796944
-SHA256 (rpm/centos/7.2.1511/x86_64/libdrm-2.4.60-3.el7.x86_64.rpm) = 41f3cccc896aa4935a36109176ebc431fac551803bf44baec32aa4dfc8b2b930
-SIZE (rpm/centos/7.2.1511/x86_64/libdrm-2.4.60-3.el7.x86_64.rpm) = 128020
-SHA256 (rpm/centos/7.2.1511/x86_64/freeglut-2.8.1-3.el7.x86_64.rpm) = 03c2401574a11b7e7b7113a1d8503702a53aecd2a44e2ad05458fef78aefb35d
-SIZE (rpm/centos/7.2.1511/x86_64/freeglut-2.8.1-3.el7.x86_64.rpm) = 186864
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-10.6.5-3.20150824.el7.src.rpm) = 12dc00a729e861fdacc79aa78be8d9a862092cc8367375ffaa328ae4755c2238
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-10.6.5-3.20150824.el7.src.rpm) = 6299039
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-private-llvm-3.6.2-2.el7.src.rpm) = 3e918ae4d0729ba67561894b703440f12f30f193e938160c619d45d4537aaddd
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-private-llvm-3.6.2-2.el7.src.rpm) = 12989126
-SHA256 (rpm/centos/7.2.1511/x86_64/libdrm-2.4.60-3.el7.src.rpm) = 9dab661358ffc78a9d7235a52e21b1ecc7a26a7de98a72de3adcfb2ef3b8cdb6
-SIZE (rpm/centos/7.2.1511/x86_64/libdrm-2.4.60-3.el7.src.rpm) = 598747
-SHA256 (rpm/centos/7.2.1511/x86_64/freeglut-2.8.1-3.el7.src.rpm) = 26cff0fe33bcf5a1ddd989a68959a7338a49ed0c7543f1659ea75d733753de5d
-SIZE (rpm/centos/7.2.1511/x86_64/freeglut-2.8.1-3.el7.src.rpm) = 2068458
+TIMESTAMP = 1482088565
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libEGL-11.2.2-2.20160614.el7.i686.rpm) = 3d27e6e5872f9b74844e2d539a49edb5f47899c275709834e3435bf709dba3a4
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libEGL-11.2.2-2.20160614.el7.i686.rpm) = 87540
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libGL-11.2.2-2.20160614.el7.i686.rpm) = 83d9d0545aa8247af90a2754d7412a5ece2fd080aa82590c0ea2bfa1792a4715
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libGL-11.2.2-2.20160614.el7.i686.rpm) = 181956
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libGLU-9.0.0-4.el7.i686.rpm) = 6b4904d75295e3020afbc2767febd88a6f2dd6091762fccd5ec7251bf3fd8ed8
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libGLU-9.0.0-4.el7.i686.rpm) = 202504
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libgbm-11.2.2-2.20160614.el7.i686.rpm) = 73b42529886021242ca5c6cf41779dae177bfdac783e5f281060104fa920fa02
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libgbm-11.2.2-2.20160614.el7.i686.rpm) = 41968
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libglapi-11.2.2-2.20160614.el7.i686.rpm) = 25bd079d92db7583fa91f159a91260b6409debe642436594508412ec3f529f8f
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libglapi-11.2.2-2.20160614.el7.i686.rpm) = 61560
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-dri-drivers-11.2.2-2.20160614.el7.i686.rpm) = 327823918e9d1f1034142faec30af69080f7619f0b784c05856ef4cc26185b7b
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-dri-drivers-11.2.2-2.20160614.el7.i686.rpm) = 5391352
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-private-llvm-3.8.1-1.el7.i686.rpm) = b7823df9c88f8c7649b27f2f63f66eb891cdcc4e099fe71313eb2a84dfe9abd3
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-private-llvm-3.8.1-1.el7.i686.rpm) = 8518612
+SHA256 (rpm/centos/7.3.1611/x86_64/libdrm-2.4.67-3.el7.i686.rpm) = a71e7ad3f43cac2d1287154ddd89d06cbeb0744076533dde5dc0c51f8bd351c0
+SIZE (rpm/centos/7.3.1611/x86_64/libdrm-2.4.67-3.el7.i686.rpm) = 149532
+SHA256 (rpm/centos/7.3.1611/x86_64/freeglut-2.8.1-3.el7.i686.rpm) = cb84a5ba3876c49055e333afc57867f6ae9cbf2a6fa98945aeca635804242acc
+SIZE (rpm/centos/7.3.1611/x86_64/freeglut-2.8.1-3.el7.i686.rpm) = 181752
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libEGL-11.2.2-2.20160614.el7.x86_64.rpm) = 3622dbd81f506e2112298d4f66b7660dc39dc49011977bb47664be13fdc82ea3
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libEGL-11.2.2-2.20160614.el7.x86_64.rpm) = 87228
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libGL-11.2.2-2.20160614.el7.x86_64.rpm) = b922bfde7055e9702902bb679a721280705d42c6cd251d76ae6b8beb1ce8fa8f
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libGL-11.2.2-2.20160614.el7.x86_64.rpm) = 165888
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libGLU-9.0.0-4.el7.x86_64.rpm) = b21eb09f310635c5f6c426f2013e9cab95c95f1446522a575c16a58099ee465b
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libGLU-9.0.0-4.el7.x86_64.rpm) = 200876
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libgbm-11.2.2-2.20160614.el7.x86_64.rpm) = 619640a3eceb1836bfffd3fb9b1930d47afad1e84f4e15b49830097debdcf6ce
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libgbm-11.2.2-2.20160614.el7.x86_64.rpm) = 42548
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-libglapi-11.2.2-2.20160614.el7.x86_64.rpm) = 13cdbf1e8264ba579b847a3245fa2f1c0f189aee68d50848379a951b5d508768
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-libglapi-11.2.2-2.20160614.el7.x86_64.rpm) = 41024
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-dri-drivers-11.2.2-2.20160614.el7.x86_64.rpm) = c4108ab8aead4ba869ddcb715e182948cbae3393205c5d2138b3451455426e39
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-dri-drivers-11.2.2-2.20160614.el7.x86_64.rpm) = 5350952
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-private-llvm-3.8.1-1.el7.x86_64.rpm) = 29d9dfb267e223f11408cbddaae4eda8834eed7c4f9c12454e41cc506bc55b53
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-private-llvm-3.8.1-1.el7.x86_64.rpm) = 8039580
+SHA256 (rpm/centos/7.3.1611/x86_64/libdrm-2.4.67-3.el7.x86_64.rpm) = d3ea0847faa7c6ceaf2740dc50154ed64e262694853f7f3364fa443cf77bdfcd
+SIZE (rpm/centos/7.3.1611/x86_64/libdrm-2.4.67-3.el7.x86_64.rpm) = 144516
+SHA256 (rpm/centos/7.3.1611/x86_64/freeglut-2.8.1-3.el7.x86_64.rpm) = 03c2401574a11b7e7b7113a1d8503702a53aecd2a44e2ad05458fef78aefb35d
+SIZE (rpm/centos/7.3.1611/x86_64/freeglut-2.8.1-3.el7.x86_64.rpm) = 186864
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-11.2.2-2.20160614.el7.src.rpm) = 918e7e18abf348d18e2cdab93705c7c16060690d0027346327941847917a8e88
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-11.2.2-2.20160614.el7.src.rpm) = 7068461
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-private-llvm-3.8.1-1.el7.src.rpm) = fafed6094c3ed67fb6ebde8d19b7f47d9d1d441892f8862b558319518ed64458
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-private-llvm-3.8.1-1.el7.src.rpm) = 16568839
+SHA256 (rpm/centos/7.3.1611/x86_64/libdrm-2.4.67-3.el7.src.rpm) = ec2544809e16ae0815eeb07a16b8a44db2d745c4e3db07ffbb5824ee7c5cac68
+SIZE (rpm/centos/7.3.1611/x86_64/libdrm-2.4.67-3.el7.src.rpm) = 709265
+SHA256 (rpm/centos/7.3.1611/x86_64/freeglut-2.8.1-3.el7.src.rpm) = 26cff0fe33bcf5a1ddd989a68959a7338a49ed0c7543f1659ea75d733753de5d
+SIZE (rpm/centos/7.3.1611/x86_64/freeglut-2.8.1-3.el7.src.rpm) = 2068458
Index: graphics/linux-c7-dri/pkg-plist.x86_64
===================================================================
--- graphics/linux-c7-dri/pkg-plist.x86_64	(revision 431781)
+++ graphics/linux-c7-dri/pkg-plist.x86_64	(working copy)
@@ -7,6 +7,7 @@
 usr/lib/dri/r600_dri.so
 usr/lib/dri/radeonsi_dri.so
 usr/lib/dri/swrast_dri.so
+usr/lib/dri/virtio_gpu_dri.so
 usr/lib/dri/vmwgfx_dri.so
 @postexec [ -e %D/usr/lib/libEGL.so.1 ] || ln -sf libEGL.so.1.0.0 %D/usr/lib/libEGL.so.1
 @postunexec [ -e %D/usr/lib/libEGL.so.1 ] || rm -f %D/usr/lib/libEGL.so.1
@@ -16,9 +17,12 @@
 usr/lib/libGL.so.1.2.0
 usr/lib/libGLU.so.1
 usr/lib/libGLU.so.1.3.1
-usr/lib/libLLVM-3.6-mesa.so
+usr/lib/libLLVM-3.8-mesa.so
+usr/lib/libLLVM-3.8.1-mesa.so
 usr/lib/libdrm.so.2
 usr/lib/libdrm.so.2.4.0
+usr/lib/libdrm_amdgpu.so.1
+usr/lib/libdrm_amdgpu.so.1.0.0
 usr/lib/libdrm_intel.so.1
 usr/lib/libdrm_intel.so.1.0.0
 usr/lib/libdrm_nouveau.so.2
@@ -42,6 +46,7 @@
 usr/lib64/dri/r600_dri.so
 usr/lib64/dri/radeonsi_dri.so
 usr/lib64/dri/swrast_dri.so
+usr/lib64/dri/virtio_gpu_dri.so
 usr/lib64/dri/vmwgfx_dri.so
 @postexec [ -e %D/usr/lib64/libEGL.so.1 ] || ln -sf libEGL.so.1.0.0 %D/usr/lib64/libEGL.so.1
 @postunexec [ -e %D/usr/lib64/libEGL.so.1 ] || rm -f %D/usr/lib64/libEGL.so.1
@@ -51,9 +56,12 @@
 usr/lib64/libGL.so.1.2.0
 usr/lib64/libGLU.so.1
 usr/lib64/libGLU.so.1.3.1
-usr/lib64/libLLVM-3.6-mesa.so
+usr/lib64/libLLVM-3.8-mesa.so
+usr/lib64/libLLVM-3.8.1-mesa.so
 usr/lib64/libdrm.so.2
 usr/lib64/libdrm.so.2.4.0
+usr/lib64/libdrm_amdgpu.so.1
+usr/lib64/libdrm_amdgpu.so.1.0.0
 usr/lib64/libdrm_intel.so.1
 usr/lib64/libdrm_intel.so.1.0.0
 usr/lib64/libdrm_nouveau.so.2
@@ -83,8 +91,8 @@
 %%PORTDOCS%%usr/share/doc/freeglut-2.8.1/ogl_sm.png
 %%PORTDOCS%%usr/share/doc/freeglut-2.8.1/progress.html
 %%PORTDOCS%%usr/share/doc/freeglut-2.8.1/structure.html
-%%PORTDOCS%%usr/share/doc/libdrm-2.4.60/README
-%%PORTDOCS%%usr/share/doc/mesa-libEGL-10.6.5/COPYING
-%%PORTDOCS%%usr/share/doc/mesa-libGL-10.6.5/COPYING
-%%PORTDOCS%%usr/share/doc/mesa-libgbm-10.6.5/COPYING
-%%PORTDOCS%%usr/share/doc/mesa-private-llvm-3.6.2/LICENSE.TXT
+%%PORTDOCS%%usr/share/doc/libdrm-2.4.67/README
+%%PORTDOCS%%usr/share/doc/mesa-libEGL-11.2.2/COPYING
+%%PORTDOCS%%usr/share/doc/mesa-libGL-11.2.2/COPYING
+%%PORTDOCS%%usr/share/doc/mesa-libgbm-11.2.2/COPYING
+%%PORTDOCS%%usr/share/doc/mesa-private-llvm-3.8.1/LICENSE.TXT
Index: graphics/linux-c7-gdk-pixbuf2/Makefile
===================================================================
--- graphics/linux-c7-gdk-pixbuf2/Makefile	(revision 431781)
+++ graphics/linux-c7-gdk-pixbuf2/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	RPM of the gdk-pixbuf lib (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	3.el7
 USES=		linux:c7
Index: graphics/linux-c7-gdk-pixbuf2/distinfo.x86_64
===================================================================
--- graphics/linux-c7-gdk-pixbuf2/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-gdk-pixbuf2/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674809
-SHA256 (rpm/centos/7.2.1511/x86_64/gdk-pixbuf2-2.31.6-3.el7.i686.rpm) = 66f20d649deedd1043e4ecf4f3434c92d4699e5e3aba248158fc1235a6194bda
-SIZE (rpm/centos/7.2.1511/x86_64/gdk-pixbuf2-2.31.6-3.el7.i686.rpm) = 570528
-SHA256 (rpm/centos/7.2.1511/x86_64/gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm) = 71263f92169832a9e28dc7cb63fd40470362537fb515cd870e9abb7074de7487
-SIZE (rpm/centos/7.2.1511/x86_64/gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm) = 572764
-SHA256 (rpm/centos/7.2.1511/x86_64/gdk-pixbuf2-2.31.6-3.el7.src.rpm) = c1d659347f60fa62efeec58d9b8361f1f346740192f7fac11c03894143aba637
-SIZE (rpm/centos/7.2.1511/x86_64/gdk-pixbuf2-2.31.6-3.el7.src.rpm) = 2422061
+TIMESTAMP = 1482092475
+SHA256 (rpm/centos/7.3.1611/x86_64/gdk-pixbuf2-2.31.6-3.el7.i686.rpm) = 66f20d649deedd1043e4ecf4f3434c92d4699e5e3aba248158fc1235a6194bda
+SIZE (rpm/centos/7.3.1611/x86_64/gdk-pixbuf2-2.31.6-3.el7.i686.rpm) = 570528
+SHA256 (rpm/centos/7.3.1611/x86_64/gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm) = 71263f92169832a9e28dc7cb63fd40470362537fb515cd870e9abb7074de7487
+SIZE (rpm/centos/7.3.1611/x86_64/gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm) = 572764
+SHA256 (rpm/centos/7.3.1611/x86_64/gdk-pixbuf2-2.31.6-3.el7.src.rpm) = c1d659347f60fa62efeec58d9b8361f1f346740192f7fac11c03894143aba637
+SIZE (rpm/centos/7.3.1611/x86_64/gdk-pixbuf2-2.31.6-3.el7.src.rpm) = 2422061
Index: graphics/linux-c7-glx-utils/Makefile
===================================================================
--- graphics/linux-c7-glx-utils/Makefile	(revision 431781)
+++ graphics/linux-c7-glx-utils/Makefile	(working copy)
@@ -3,20 +3,20 @@
 
 PORTNAME=	glx-utils
 PORTVERSION=	8.2.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	graphics linux
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	RPM of the GLX utils (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	2.el7
+RPMVERSION=	3.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	dri xorglibs
 USE_LINUX_RPM=	nolib
 
-SRC_DISTFILES=	mesa-10.6.5-3.20150824.el7${SRC_SUFX}:SOURCE
+SRC_DISTFILES=	mesa-11.2.2-2.20160614.el7${SRC_SUFX}:SOURCE
 
 .include <bsd.port.mk>
Index: graphics/linux-c7-glx-utils/distinfo.x86_64
===================================================================
--- graphics/linux-c7-glx-utils/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-glx-utils/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1473674805
-SHA256 (rpm/centos/7.2.1511/x86_64/glx-utils-8.2.0-2.el7.x86_64.rpm) = 47440f1558acb66ff47ec6040dda33c8b9419d70ebf0c8b10a85c5b965ce1ed3
-SIZE (rpm/centos/7.2.1511/x86_64/glx-utils-8.2.0-2.el7.x86_64.rpm) = 32536
-SHA256 (rpm/centos/7.2.1511/x86_64/mesa-10.6.5-3.20150824.el7.src.rpm) = 12dc00a729e861fdacc79aa78be8d9a862092cc8367375ffaa328ae4755c2238
-SIZE (rpm/centos/7.2.1511/x86_64/mesa-10.6.5-3.20150824.el7.src.rpm) = 6299039
+TIMESTAMP = 1482094064
+SHA256 (rpm/centos/7.3.1611/x86_64/glx-utils-8.2.0-3.el7.x86_64.rpm) = 914a13daa9ca6c6f4495097a33a94633ac634dfe702b6d40e22189a3afb42ae5
+SIZE (rpm/centos/7.3.1611/x86_64/glx-utils-8.2.0-3.el7.x86_64.rpm) = 32688
+SHA256 (rpm/centos/7.3.1611/x86_64/mesa-11.2.2-2.20160614.el7.src.rpm) = 918e7e18abf348d18e2cdab93705c7c16060690d0027346327941847917a8e88
+SIZE (rpm/centos/7.3.1611/x86_64/mesa-11.2.2-2.20160614.el7.src.rpm) = 7068461
Index: graphics/linux-c7-graphite2/distinfo.x86_64
===================================================================
--- graphics/linux-c7-graphite2/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-graphite2/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
 TIMESTAMP = 1478346217
-SHA256 (rpm/centos/7.2.1511/x86_64/graphite2-1.3.6-1.el7_2.i686.rpm) = 5833acac7b610ae47aaff9fff6976044184dcef52f724a1f94142e69e2215116
-SIZE (rpm/centos/7.2.1511/x86_64/graphite2-1.3.6-1.el7_2.i686.rpm) = 115780
-SHA256 (rpm/centos/7.2.1511/x86_64/graphite2-1.3.6-1.el7_2.x86_64.rpm) = f14d09c338249719f5f75305ee0dc6c32829ad3e45c7bc62b9fa530d37bcd35f
-SIZE (rpm/centos/7.2.1511/x86_64/graphite2-1.3.6-1.el7_2.x86_64.rpm) = 115080
-SHA256 (rpm/centos/7.2.1511/x86_64/graphite2-1.3.6-1.el7_2.src.rpm) = 24e94805fcb7de71ccd8fd1ecaf44cf56602da1a030a14c4d7862c3bcd87bbea
-SIZE (rpm/centos/7.2.1511/x86_64/graphite2-1.3.6-1.el7_2.src.rpm) = 3618675
+SHA256 (rpm/centos/7.3.1611/x86_64/graphite2-1.3.6-1.el7_2.i686.rpm) = 5833acac7b610ae47aaff9fff6976044184dcef52f724a1f94142e69e2215116
+SIZE (rpm/centos/7.3.1611/x86_64/graphite2-1.3.6-1.el7_2.i686.rpm) = 115780
+SHA256 (rpm/centos/7.3.1611/x86_64/graphite2-1.3.6-1.el7_2.x86_64.rpm) = f14d09c338249719f5f75305ee0dc6c32829ad3e45c7bc62b9fa530d37bcd35f
+SIZE (rpm/centos/7.3.1611/x86_64/graphite2-1.3.6-1.el7_2.x86_64.rpm) = 115080
+SHA256 (rpm/centos/7.3.1611/x86_64/graphite2-1.3.6-1.el7_2.src.rpm) = 24e94805fcb7de71ccd8fd1ecaf44cf56602da1a030a14c4d7862c3bcd87bbea
+SIZE (rpm/centos/7.3.1611/x86_64/graphite2-1.3.6-1.el7_2.src.rpm) = 3618675
Index: graphics/linux-c7-jasper/distinfo.x86_64
===================================================================
--- graphics/linux-c7-jasper/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-jasper/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1474463999
-SHA256 (rpm/centos/7.2.1511/x86_64/jasper-libs-1.900.1-29.el7.i686.rpm) = 0fa495242ba6e8ec8d85c1c87ad0f5ea055818503cb45fb7ad589584cd57f85c
-SIZE (rpm/centos/7.2.1511/x86_64/jasper-libs-1.900.1-29.el7.i686.rpm) = 149580
-SHA256 (rpm/centos/7.2.1511/x86_64/jasper-libs-1.900.1-29.el7.x86_64.rpm) = b84e289fec3e4a5a68c847bf6062f452beceab91641792203478b44c2a71725d
-SIZE (rpm/centos/7.2.1511/x86_64/jasper-libs-1.900.1-29.el7.x86_64.rpm) = 152152
-SHA256 (rpm/centos/7.2.1511/x86_64/jasper-1.900.1-29.el7.src.rpm) = d3b5e15864e79338b895140f56cadfd9e6b91f62b5a12efe3f1cc7fe81e36e67
-SIZE (rpm/centos/7.2.1511/x86_64/jasper-1.900.1-29.el7.src.rpm) = 1412129
+TIMESTAMP = 1482091559
+SHA256 (rpm/centos/7.3.1611/x86_64/jasper-libs-1.900.1-29.el7.i686.rpm) = 0fa495242ba6e8ec8d85c1c87ad0f5ea055818503cb45fb7ad589584cd57f85c
+SIZE (rpm/centos/7.3.1611/x86_64/jasper-libs-1.900.1-29.el7.i686.rpm) = 149580
+SHA256 (rpm/centos/7.3.1611/x86_64/jasper-libs-1.900.1-29.el7.x86_64.rpm) = b84e289fec3e4a5a68c847bf6062f452beceab91641792203478b44c2a71725d
+SIZE (rpm/centos/7.3.1611/x86_64/jasper-libs-1.900.1-29.el7.x86_64.rpm) = 152152
+SHA256 (rpm/centos/7.3.1611/x86_64/jasper-1.900.1-29.el7.src.rpm) = d3b5e15864e79338b895140f56cadfd9e6b91f62b5a12efe3f1cc7fe81e36e67
+SIZE (rpm/centos/7.3.1611/x86_64/jasper-1.900.1-29.el7.src.rpm) = 1412129
Index: graphics/linux-c7-jbigkit/distinfo.x86_64
===================================================================
--- graphics/linux-c7-jbigkit/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-jbigkit/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
 TIMESTAMP = 1475767839
-SHA256 (rpm/centos/7.2.1511/x86_64/jbigkit-libs-2.0-11.el7.i686.rpm) = c5b36ce4d671f75a80911b57e2b59beeb7ef780bd70e4bffbd35cc8e9d2bfbab
-SIZE (rpm/centos/7.2.1511/x86_64/jbigkit-libs-2.0-11.el7.i686.rpm) = 46576
-SHA256 (rpm/centos/7.2.1511/x86_64/jbigkit-libs-2.0-11.el7.x86_64.rpm) = e45ad2a3ced73359dfac1b047e6e51fea155b0b528b90c1fe4e69cd7ce7875f5
-SIZE (rpm/centos/7.2.1511/x86_64/jbigkit-libs-2.0-11.el7.x86_64.rpm) = 47560
-SHA256 (rpm/centos/7.2.1511/x86_64/jbigkit-2.0-11.el7.src.rpm) = c48801775bedc4d2bb33fc263663588efca0ca3f8865d688bee5695452721c43
-SIZE (rpm/centos/7.2.1511/x86_64/jbigkit-2.0-11.el7.src.rpm) = 448365
+SHA256 (rpm/centos/7.3.1611/x86_64/jbigkit-libs-2.0-11.el7.i686.rpm) = c5b36ce4d671f75a80911b57e2b59beeb7ef780bd70e4bffbd35cc8e9d2bfbab
+SIZE (rpm/centos/7.3.1611/x86_64/jbigkit-libs-2.0-11.el7.i686.rpm) = 46576
+SHA256 (rpm/centos/7.3.1611/x86_64/jbigkit-libs-2.0-11.el7.x86_64.rpm) = e45ad2a3ced73359dfac1b047e6e51fea155b0b528b90c1fe4e69cd7ce7875f5
+SIZE (rpm/centos/7.3.1611/x86_64/jbigkit-libs-2.0-11.el7.x86_64.rpm) = 47560
+SHA256 (rpm/centos/7.3.1611/x86_64/jbigkit-2.0-11.el7.src.rpm) = c48801775bedc4d2bb33fc263663588efca0ca3f8865d688bee5695452721c43
+SIZE (rpm/centos/7.3.1611/x86_64/jbigkit-2.0-11.el7.src.rpm) = 448365
Index: graphics/linux-c7-jpeg/Makefile
===================================================================
--- graphics/linux-c7-jpeg/Makefile	(revision 431781)
+++ graphics/linux-c7-jpeg/Makefile	(working copy)
@@ -9,7 +9,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	RPM of the JPEG lib (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	libjpeg-turbo
 RPMVERSION=	5.el7
Index: graphics/linux-c7-jpeg/distinfo.x86_64
===================================================================
--- graphics/linux-c7-jpeg/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-jpeg/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
 TIMESTAMP = 1473674802
-SHA256 (rpm/centos/7.2.1511/x86_64/libjpeg-turbo-1.2.90-5.el7.i686.rpm) = 03c9ee1ae21edaaf93b5ef57f121eb3aa3ea35c41826dfd967a9606660d4749a
-SIZE (rpm/centos/7.2.1511/x86_64/libjpeg-turbo-1.2.90-5.el7.i686.rpm) = 140724
-SHA256 (rpm/centos/7.2.1511/x86_64/libjpeg-turbo-1.2.90-5.el7.x86_64.rpm) = c03ea98ad63f0410bd07e808143f532f2798428445d399d983ecd0c1d6f6b2ad
-SIZE (rpm/centos/7.2.1511/x86_64/libjpeg-turbo-1.2.90-5.el7.x86_64.rpm) = 137244
-SHA256 (rpm/centos/7.2.1511/x86_64/libjpeg-turbo-1.2.90-5.el7.src.rpm) = a5767b5e2153a7136807d1a2ed391241de45256a91410e0dfc0a7342e1893b50
-SIZE (rpm/centos/7.2.1511/x86_64/libjpeg-turbo-1.2.90-5.el7.src.rpm) = 1357131
+SHA256 (rpm/centos/7.3.1611/x86_64/libjpeg-turbo-1.2.90-5.el7.i686.rpm) = 03c9ee1ae21edaaf93b5ef57f121eb3aa3ea35c41826dfd967a9606660d4749a
+SIZE (rpm/centos/7.3.1611/x86_64/libjpeg-turbo-1.2.90-5.el7.i686.rpm) = 140724
+SHA256 (rpm/centos/7.3.1611/x86_64/libjpeg-turbo-1.2.90-5.el7.x86_64.rpm) = c03ea98ad63f0410bd07e808143f532f2798428445d399d983ecd0c1d6f6b2ad
+SIZE (rpm/centos/7.3.1611/x86_64/libjpeg-turbo-1.2.90-5.el7.x86_64.rpm) = 137244
+SHA256 (rpm/centos/7.3.1611/x86_64/libjpeg-turbo-1.2.90-5.el7.src.rpm) = a5767b5e2153a7136807d1a2ed391241de45256a91410e0dfc0a7342e1893b50
+SIZE (rpm/centos/7.3.1611/x86_64/libjpeg-turbo-1.2.90-5.el7.src.rpm) = 1357131
Index: graphics/linux-c7-png/Makefile
===================================================================
--- graphics/linux-c7-png/Makefile	(revision 431781)
+++ graphics/linux-c7-png/Makefile	(working copy)
@@ -14,10 +14,10 @@
 LICENSE_FILE=	${WRKSRC}/usr/share/doc/lib${PORTNAME}-${PORTVERSION}/LICENSE
 LICENSE_PERMS=	dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	libpng
-RPMVERSION=	5.el7
+RPMVERSION=	7.el7_2
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: graphics/linux-c7-png/distinfo.x86_64
===================================================================
--- graphics/linux-c7-png/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-png/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674795
-SHA256 (rpm/centos/7.2.1511/x86_64/libpng-1.5.13-5.el7.i686.rpm) = d2f6db5f1a3eada068a5fbcce1ac21cea73f784d13a2eaa9358c6c4008d7da9a
-SIZE (rpm/centos/7.2.1511/x86_64/libpng-1.5.13-5.el7.i686.rpm) = 219788
-SHA256 (rpm/centos/7.2.1511/x86_64/libpng-1.5.13-5.el7.x86_64.rpm) = c44beccee7a20ad1fcfa222178037efe35a13e1f7253a5bf8bd499a5d9f79c20
-SIZE (rpm/centos/7.2.1511/x86_64/libpng-1.5.13-5.el7.x86_64.rpm) = 217228
-SHA256 (rpm/centos/7.2.1511/x86_64/libpng-1.5.13-5.el7.src.rpm) = cf90d5523305c59b024dc35f28e65640132b007ddf0f13c9b9568dfda96162e3
-SIZE (rpm/centos/7.2.1511/x86_64/libpng-1.5.13-5.el7.src.rpm) = 845294
+TIMESTAMP = 1482090267
+SHA256 (rpm/centos/7.3.1611/x86_64/libpng-1.5.13-7.el7_2.i686.rpm) = 284bc00e72425058f0a3216fbe4d68aed9cf89e0a724e4cc9666f6c4d90d1f48
+SIZE (rpm/centos/7.3.1611/x86_64/libpng-1.5.13-7.el7_2.i686.rpm) = 220036
+SHA256 (rpm/centos/7.3.1611/x86_64/libpng-1.5.13-7.el7_2.x86_64.rpm) = f7f7dfe2a1aa82319f043cab9acf8aaab964dc4875a2af65719fad31711b5b28
+SIZE (rpm/centos/7.3.1611/x86_64/libpng-1.5.13-7.el7_2.x86_64.rpm) = 217608
+SHA256 (rpm/centos/7.3.1611/x86_64/libpng-1.5.13-7.el7_2.src.rpm) = 61dd689f2592d1dd2aa4223e47bda04f1ffc662e2afe9963e95f3e986570151c
+SIZE (rpm/centos/7.3.1611/x86_64/libpng-1.5.13-7.el7_2.src.rpm) = 846895
Index: graphics/linux-c7-sdl_image/Makefile
===================================================================
--- graphics/linux-c7-sdl_image/Makefile	(revision 431781)
+++ graphics/linux-c7-sdl_image/Makefile	(working copy)
@@ -10,7 +10,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Simple library to load images as SDL interfaces (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	SDL_image
 ONLY_FOR_ARCHS=	amd64
Index: graphics/linux-c7-sdl_image/distinfo.x86_64
===================================================================
--- graphics/linux-c7-sdl_image/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-sdl_image/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1473704400
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL_image-1.2.12-11.el7.x86_64.rpm) = 293dc52ed3321c40886a4bf522285fcb164b76f41cf81aa9277ec0f884d773bd
-SIZE (rpm/centos/7.2.1511/x86_64/SDL_image-1.2.12-11.el7.x86_64.rpm) = 42624
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL_image-1.2.12-11.el7.src.rpm) = f11c9a986584b74f1b42c36a940bd8e7dd6a5b73fcf0006ed60f9bead856d711
-SIZE (rpm/centos/7.2.1511/x86_64/SDL_image-1.2.12-11.el7.src.rpm) = 2241694
+TIMESTAMP = 1482094657
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL_image-1.2.12-11.el7.x86_64.rpm) = 293dc52ed3321c40886a4bf522285fcb164b76f41cf81aa9277ec0f884d773bd
+SIZE (rpm/centos/7.3.1611/x86_64/SDL_image-1.2.12-11.el7.x86_64.rpm) = 42624
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL_image-1.2.12-11.el7.src.rpm) = f11c9a986584b74f1b42c36a940bd8e7dd6a5b73fcf0006ed60f9bead856d711
+SIZE (rpm/centos/7.3.1611/x86_64/SDL_image-1.2.12-11.el7.src.rpm) = 2241694
Index: graphics/linux-c7-sdl_ttf/Makefile
===================================================================
--- graphics/linux-c7-sdl_ttf/Makefile	(revision 431781)
+++ graphics/linux-c7-sdl_ttf/Makefile	(working copy)
@@ -10,7 +10,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Simple library to load True Type Fonts as SDL interfaces (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	SDL_ttf
 ONLY_FOR_ARCHS=	amd64
Index: graphics/linux-c7-sdl_ttf/distinfo.x86_64
===================================================================
--- graphics/linux-c7-sdl_ttf/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-sdl_ttf/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1474466841
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL_ttf-2.0.11-6.el7.x86_64.rpm) = e0984b62e98cdbe3607ad3183b3d9cd8796c24e400f5b03ad834402938d60446
-SIZE (rpm/centos/7.2.1511/x86_64/SDL_ttf-2.0.11-6.el7.x86_64.rpm) = 23224
-SHA256 (rpm/centos/7.2.1511/x86_64/SDL_ttf-2.0.11-6.el7.src.rpm) = dd3c0a301a6a9d17afc0c9603b389baad946bf04dd838811cb813b7f9b2431d3
-SIZE (rpm/centos/7.2.1511/x86_64/SDL_ttf-2.0.11-6.el7.src.rpm) = 4058840
+TIMESTAMP = 1482094711
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL_ttf-2.0.11-6.el7.x86_64.rpm) = e0984b62e98cdbe3607ad3183b3d9cd8796c24e400f5b03ad834402938d60446
+SIZE (rpm/centos/7.3.1611/x86_64/SDL_ttf-2.0.11-6.el7.x86_64.rpm) = 23224
+SHA256 (rpm/centos/7.3.1611/x86_64/SDL_ttf-2.0.11-6.el7.src.rpm) = dd3c0a301a6a9d17afc0c9603b389baad946bf04dd838811cb813b7f9b2431d3
+SIZE (rpm/centos/7.3.1611/x86_64/SDL_ttf-2.0.11-6.el7.src.rpm) = 4058840
Index: graphics/linux-c7-tiff/Makefile
===================================================================
--- graphics/linux-c7-tiff/Makefile	(revision 431781)
+++ graphics/linux-c7-tiff/Makefile	(working copy)
@@ -11,7 +11,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	TIFF library (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LINUX_NAME=	lib${PORTNAME}
 RPMVERSION=	25.el7_2
Index: graphics/linux-c7-tiff/distinfo.x86_64
===================================================================
--- graphics/linux-c7-tiff/distinfo.x86_64	(revision 431781)
+++ graphics/linux-c7-tiff/distinfo.x86_64	(working copy)
@@ -1,9 +1,9 @@
-TIMESTAMP = 1478353329
-SHA256 (rpm/centos/7.2.1511/x86_64/libtiff-4.0.3-25.el7_2.i686.rpm) = 38ea752f8fbb0d2c79a7a647e5adf536ea9805993e947a875d67ef8e2731ef7c
-SIZE (rpm/centos/7.2.1511/x86_64/libtiff-4.0.3-25.el7_2.i686.rpm) = 176032
-SHA256 (rpm/centos/7.2.1511/x86_64/libtiff-4.0.3-25.el7_2.x86_64.rpm) = dc891cf3d0afc0483753fef0ae1298722378a90611db62ae658055679ceeed78
-SIZE (rpm/centos/7.2.1511/x86_64/libtiff-4.0.3-25.el7_2.x86_64.rpm) = 173432
-SHA256 (rpm/centos/7.2.1511/x86_64/libtiff-tools-4.0.3-25.el7_2.x86_64.rpm) = 484104cedb9abcbc12e94c87cdfeb0ba366a433478f906bfa9032a89c6490d1c
-SIZE (rpm/centos/7.2.1511/x86_64/libtiff-tools-4.0.3-25.el7_2.x86_64.rpm) = 261876
-SHA256 (rpm/centos/7.2.1511/x86_64/libtiff-4.0.3-25.el7_2.src.rpm) = 37c6504438b41b65a1816c52bb0ccff535964c567914d3d68d5c1ca13fc4685f
-SIZE (rpm/centos/7.2.1511/x86_64/libtiff-4.0.3-25.el7_2.src.rpm) = 2100732
+TIMESTAMP = 1482091946
+SHA256 (rpm/centos/7.3.1611/x86_64/libtiff-4.0.3-25.el7_2.i686.rpm) = 38ea752f8fbb0d2c79a7a647e5adf536ea9805993e947a875d67ef8e2731ef7c
+SIZE (rpm/centos/7.3.1611/x86_64/libtiff-4.0.3-25.el7_2.i686.rpm) = 176032
+SHA256 (rpm/centos/7.3.1611/x86_64/libtiff-4.0.3-25.el7_2.x86_64.rpm) = dc891cf3d0afc0483753fef0ae1298722378a90611db62ae658055679ceeed78
+SIZE (rpm/centos/7.3.1611/x86_64/libtiff-4.0.3-25.el7_2.x86_64.rpm) = 173432
+SHA256 (rpm/centos/7.3.1611/x86_64/libtiff-tools-4.0.3-25.el7_2.x86_64.rpm) = 484104cedb9abcbc12e94c87cdfeb0ba366a433478f906bfa9032a89c6490d1c
+SIZE (rpm/centos/7.3.1611/x86_64/libtiff-tools-4.0.3-25.el7_2.x86_64.rpm) = 261876
+SHA256 (rpm/centos/7.3.1611/x86_64/libtiff-4.0.3-25.el7_2.src.rpm) = 37c6504438b41b65a1816c52bb0ccff535964c567914d3d68d5c1ca13fc4685f
+SIZE (rpm/centos/7.3.1611/x86_64/libtiff-4.0.3-25.el7_2.src.rpm) = 2100732
Index: lang/linux-c7-tcl85/Makefile
===================================================================
--- lang/linux-c7-tcl85/Makefile	(revision 431781)
+++ lang/linux-c7-tcl85/Makefile	(working copy)
@@ -9,7 +9,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Tool Command Language (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}${PKGNAMESUFFIX}-[0-9]* linux-c6-${PORTNAME}${PKGNAMESUFFIX}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}${PKGNAMESUFFIX}-[0-9]*
 
 RPMVERSION=	8.el7
 USES=		linux:c7
Index: lang/linux-c7-tcl85/distinfo.x86_64
===================================================================
--- lang/linux-c7-tcl85/distinfo.x86_64	(revision 431781)
+++ lang/linux-c7-tcl85/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674960
-SHA256 (rpm/centos/7.2.1511/x86_64/tcl-8.5.13-8.el7.i686.rpm) = 4af97a940e0ec9142927da899e82343f73eaf9726980169e16933194f5450e82
-SIZE (rpm/centos/7.2.1511/x86_64/tcl-8.5.13-8.el7.i686.rpm) = 1980728
-SHA256 (rpm/centos/7.2.1511/x86_64/tcl-8.5.13-8.el7.x86_64.rpm) = e555b0a9c959e893db38ca5797d91c705162dfa32983dc59f5ad252f1f4f0830
-SIZE (rpm/centos/7.2.1511/x86_64/tcl-8.5.13-8.el7.x86_64.rpm) = 1980564
-SHA256 (rpm/centos/7.2.1511/x86_64/tcl-8.5.13-8.el7.src.rpm) = 00fc05113dc320351b1f7cece9ebd9867c4e62abe3bd1c8ac9955195011711be
-SIZE (rpm/centos/7.2.1511/x86_64/tcl-8.5.13-8.el7.src.rpm) = 4517447
+TIMESTAMP = 1482094744
+SHA256 (rpm/centos/7.3.1611/x86_64/tcl-8.5.13-8.el7.i686.rpm) = 4af97a940e0ec9142927da899e82343f73eaf9726980169e16933194f5450e82
+SIZE (rpm/centos/7.3.1611/x86_64/tcl-8.5.13-8.el7.i686.rpm) = 1980728
+SHA256 (rpm/centos/7.3.1611/x86_64/tcl-8.5.13-8.el7.x86_64.rpm) = e555b0a9c959e893db38ca5797d91c705162dfa32983dc59f5ad252f1f4f0830
+SIZE (rpm/centos/7.3.1611/x86_64/tcl-8.5.13-8.el7.x86_64.rpm) = 1980564
+SHA256 (rpm/centos/7.3.1611/x86_64/tcl-8.5.13-8.el7.src.rpm) = 00fc05113dc320351b1f7cece9ebd9867c4e62abe3bd1c8ac9955195011711be
+SIZE (rpm/centos/7.3.1611/x86_64/tcl-8.5.13-8.el7.src.rpm) = 4517447
Index: multimedia/linux-c7-libtheora/Makefile
===================================================================
--- multimedia/linux-c7-libtheora/Makefile	(revision 431781)
+++ multimedia/linux-c7-libtheora/Makefile	(working copy)
@@ -10,7 +10,7 @@
 
 LICENSE=	BSD3CLAUSE
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	8.el7
 USES=		linux:c7
Index: multimedia/linux-c7-libtheora/distinfo.x86_64
===================================================================
--- multimedia/linux-c7-libtheora/distinfo.x86_64	(revision 431781)
+++ multimedia/linux-c7-libtheora/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674963
-SHA256 (rpm/centos/7.2.1511/x86_64/libtheora-1.1.1-8.el7.i686.rpm) = b9660698a70f50bdefa94f688e2ce419e68d1a86bfb5bf0d5d5fdffb34b81b80
-SIZE (rpm/centos/7.2.1511/x86_64/libtheora-1.1.1-8.el7.i686.rpm) = 142280
-SHA256 (rpm/centos/7.2.1511/x86_64/libtheora-1.1.1-8.el7.x86_64.rpm) = aabbc64c3131165b96a92cbbf17709200c2f877ba529c2a1a3e1916ce30c817d
-SIZE (rpm/centos/7.2.1511/x86_64/libtheora-1.1.1-8.el7.x86_64.rpm) = 139612
-SHA256 (rpm/centos/7.2.1511/x86_64/libtheora-1.1.1-8.el7.src.rpm) = 0ea38d10a7b7dc9393d878e7132b9a449d054bcaba06485bca0144c9cb2dec02
-SIZE (rpm/centos/7.2.1511/x86_64/libtheora-1.1.1-8.el7.src.rpm) = 1447869
+TIMESTAMP = 1482094188
+SHA256 (rpm/centos/7.3.1611/x86_64/libtheora-1.1.1-8.el7.i686.rpm) = b9660698a70f50bdefa94f688e2ce419e68d1a86bfb5bf0d5d5fdffb34b81b80
+SIZE (rpm/centos/7.3.1611/x86_64/libtheora-1.1.1-8.el7.i686.rpm) = 142280
+SHA256 (rpm/centos/7.3.1611/x86_64/libtheora-1.1.1-8.el7.x86_64.rpm) = aabbc64c3131165b96a92cbbf17709200c2f877ba529c2a1a3e1916ce30c817d
+SIZE (rpm/centos/7.3.1611/x86_64/libtheora-1.1.1-8.el7.x86_64.rpm) = 139612
+SHA256 (rpm/centos/7.3.1611/x86_64/libtheora-1.1.1-8.el7.src.rpm) = 0ea38d10a7b7dc9393d878e7132b9a449d054bcaba06485bca0144c9cb2dec02
+SIZE (rpm/centos/7.3.1611/x86_64/libtheora-1.1.1-8.el7.src.rpm) = 1447869
Index: multimedia/linux-c7-libv4l/Makefile
===================================================================
--- multimedia/linux-c7-libv4l/Makefile	(revision 431781)
+++ multimedia/linux-c7-libv4l/Makefile	(working copy)
@@ -11,7 +11,7 @@
 
 LICENSE=	LGPL20+
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	4.el7
 USES=		linux:c7
Index: multimedia/linux-c7-libv4l/distinfo.x86_64
===================================================================
--- multimedia/linux-c7-libv4l/distinfo.x86_64	(revision 431781)
+++ multimedia/linux-c7-libv4l/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674966
-SHA256 (rpm/centos/7.2.1511/x86_64/libv4l-0.9.5-4.el7.i686.rpm) = 7c9fb65097d72f0a796220f39613c89cf86f075b18510e11e296b75bfea71f7d
-SIZE (rpm/centos/7.2.1511/x86_64/libv4l-0.9.5-4.el7.i686.rpm) = 193748
-SHA256 (rpm/centos/7.2.1511/x86_64/libv4l-0.9.5-4.el7.x86_64.rpm) = b05704ce53c147cbf0f9c873cff2e676207298c2b2258ebda84b673682250355
-SIZE (rpm/centos/7.2.1511/x86_64/libv4l-0.9.5-4.el7.x86_64.rpm) = 199064
-SHA256 (rpm/centos/7.2.1511/x86_64/v4l-utils-0.9.5-4.el7.src.rpm) = c7a72b926f05e1dc780105d4dc5356d4fbb02ba69b19bc59e543cf0c0cbdb317
-SIZE (rpm/centos/7.2.1511/x86_64/v4l-utils-0.9.5-4.el7.src.rpm) = 996684
+TIMESTAMP = 1482094216
+SHA256 (rpm/centos/7.3.1611/x86_64/libv4l-0.9.5-4.el7.i686.rpm) = 7c9fb65097d72f0a796220f39613c89cf86f075b18510e11e296b75bfea71f7d
+SIZE (rpm/centos/7.3.1611/x86_64/libv4l-0.9.5-4.el7.i686.rpm) = 193748
+SHA256 (rpm/centos/7.3.1611/x86_64/libv4l-0.9.5-4.el7.x86_64.rpm) = b05704ce53c147cbf0f9c873cff2e676207298c2b2258ebda84b673682250355
+SIZE (rpm/centos/7.3.1611/x86_64/libv4l-0.9.5-4.el7.x86_64.rpm) = 199064
+SHA256 (rpm/centos/7.3.1611/x86_64/v4l-utils-0.9.5-4.el7.src.rpm) = c7a72b926f05e1dc780105d4dc5356d4fbb02ba69b19bc59e543cf0c0cbdb317
+SIZE (rpm/centos/7.3.1611/x86_64/v4l-utils-0.9.5-4.el7.src.rpm) = 996684
Index: net/linux-c7-avahi-libs/Makefile
===================================================================
--- net/linux-c7-avahi-libs/Makefile	(revision 431781)
+++ net/linux-c7-avahi-libs/Makefile	(working copy)
@@ -11,7 +11,7 @@
 
 CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	15.el7
+RPMVERSION=	17.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: net/linux-c7-avahi-libs/distinfo.x86_64
===================================================================
--- net/linux-c7-avahi-libs/distinfo.x86_64	(revision 431781)
+++ net/linux-c7-avahi-libs/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674620
-SHA256 (rpm/centos/7.2.1511/x86_64/avahi-libs-0.6.31-15.el7.i686.rpm) = 6a7d3abfcce01527fb7ffe084a5ef88ff3db0bb561d05649fb87f108d4048935
-SIZE (rpm/centos/7.2.1511/x86_64/avahi-libs-0.6.31-15.el7.i686.rpm) = 61904
-SHA256 (rpm/centos/7.2.1511/x86_64/avahi-libs-0.6.31-15.el7.x86_64.rpm) = 73e1cfe73d833db754bf62ad85f3699f13b82fb95d34f27aa379ff0d6ce0888a
-SIZE (rpm/centos/7.2.1511/x86_64/avahi-libs-0.6.31-15.el7.x86_64.rpm) = 62216
-SHA256 (rpm/centos/7.2.1511/x86_64/avahi-0.6.31-15.el7.src.rpm) = 6a56d0ec85e7fbb095ca6c999bf6489dcfde673c13d3d1bbad388107fe452c1d
-SIZE (rpm/centos/7.2.1511/x86_64/avahi-0.6.31-15.el7.src.rpm) = 1301270
+TIMESTAMP = 1482093263
+SHA256 (rpm/centos/7.3.1611/x86_64/avahi-libs-0.6.31-17.el7.i686.rpm) = cf550c2ede607565749db67df657d4d9d3c80982bc0be417b677364d1bc300b3
+SIZE (rpm/centos/7.3.1611/x86_64/avahi-libs-0.6.31-17.el7.i686.rpm) = 62316
+SHA256 (rpm/centos/7.3.1611/x86_64/avahi-libs-0.6.31-17.el7.x86_64.rpm) = 98f4ca866e14dc53a65347705cbce4b5f7343dd7d8f10d0978d3b04aa5b4f770
+SIZE (rpm/centos/7.3.1611/x86_64/avahi-libs-0.6.31-17.el7.x86_64.rpm) = 62640
+SHA256 (rpm/centos/7.3.1611/x86_64/avahi-0.6.31-17.el7.src.rpm) = ed9e9de6578eaa8227c88283aca6b81cd664ae4cfe10ab6975da254949ebc75a
+SIZE (rpm/centos/7.3.1611/x86_64/avahi-0.6.31-17.el7.src.rpm) = 1308925
Index: net/linux-c7-openldap/Makefile
===================================================================
--- net/linux-c7-openldap/Makefile	(revision 431781)
+++ net/linux-c7-openldap/Makefile	(working copy)
@@ -3,15 +3,15 @@
 
 PORTNAME=	openldap
 PORTVERSION=	2.4.40
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	net linux
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	LDAP libraries (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	8.el7
+RPMVERSION=	13.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	cyrus-sasl2 nspr nss
Index: net/linux-c7-openldap/distinfo.x86_64
===================================================================
--- net/linux-c7-openldap/distinfo.x86_64	(revision 431781)
+++ net/linux-c7-openldap/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674618
-SHA256 (rpm/centos/7.2.1511/x86_64/openldap-2.4.40-8.el7.i686.rpm) = 268b6e1b3157282e10d4d4e8fcb44b18db30a6db41aa570fc8077dfeeceecbc0
-SIZE (rpm/centos/7.2.1511/x86_64/openldap-2.4.40-8.el7.i686.rpm) = 354008
-SHA256 (rpm/centos/7.2.1511/x86_64/openldap-2.4.40-8.el7.x86_64.rpm) = efc02e6fffdde1b8a5273f0a9f1fb309a75f240b6510fcdd831b9935d82885a0
-SIZE (rpm/centos/7.2.1511/x86_64/openldap-2.4.40-8.el7.x86_64.rpm) = 356324
-SHA256 (rpm/centos/7.2.1511/x86_64/openldap-2.4.40-8.el7.src.rpm) = 4997b450cb771ae2d58096a67c4abb4e2e51d65afd37515d39fedef8e69e2e06
-SIZE (rpm/centos/7.2.1511/x86_64/openldap-2.4.40-8.el7.src.rpm) = 5735998
+TIMESTAMP = 1482092404
+SHA256 (rpm/centos/7.3.1611/x86_64/openldap-2.4.40-13.el7.i686.rpm) = 690f8af7c29b95cda8e49c08427cac0d62df3b575fc28b99bbe3b8ca0e35d76e
+SIZE (rpm/centos/7.3.1611/x86_64/openldap-2.4.40-13.el7.i686.rpm) = 355796
+SHA256 (rpm/centos/7.3.1611/x86_64/openldap-2.4.40-13.el7.x86_64.rpm) = 77c7c2f8b4807afd87432474c29a92a129782f5f3f70cca4761c7f0fa50b5c69
+SIZE (rpm/centos/7.3.1611/x86_64/openldap-2.4.40-13.el7.x86_64.rpm) = 358620
+SHA256 (rpm/centos/7.3.1611/x86_64/openldap-2.4.40-13.el7.src.rpm) = 0bfb250fa995ca273a5f0acf0cffc7aa9591820b7efab55e01c7d83ecd16c5d5
+SIZE (rpm/centos/7.3.1611/x86_64/openldap-2.4.40-13.el7.src.rpm) = 5745703
Index: net/linux-c7-tcp_wrappers-libs/distinfo.x86_64
===================================================================
--- net/linux-c7-tcp_wrappers-libs/distinfo.x86_64	(revision 431781)
+++ net/linux-c7-tcp_wrappers-libs/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674614
-SHA256 (rpm/centos/7.2.1511/x86_64/tcp_wrappers-libs-7.6-77.el7.i686.rpm) = fcb8fbce4ee712432ae90b25a264965849b58425bf279ef6e6163c25e7cc9278
-SIZE (rpm/centos/7.2.1511/x86_64/tcp_wrappers-libs-7.6-77.el7.i686.rpm) = 67760
-SHA256 (rpm/centos/7.2.1511/x86_64/tcp_wrappers-libs-7.6-77.el7.x86_64.rpm) = f9962f7260a97c671a86ba738c6ef238997636432e12b25383328710755fc1f2
-SIZE (rpm/centos/7.2.1511/x86_64/tcp_wrappers-libs-7.6-77.el7.x86_64.rpm) = 67868
-SHA256 (rpm/centos/7.2.1511/x86_64/tcp_wrappers-7.6-77.el7.src.rpm) = 6a48d477e2359be937aa4f9f0ebe87c50b8dec39b8db7df82d472d4fc7abfee9
-SIZE (rpm/centos/7.2.1511/x86_64/tcp_wrappers-7.6-77.el7.src.rpm) = 180139
+TIMESTAMP = 1482091911
+SHA256 (rpm/centos/7.3.1611/x86_64/tcp_wrappers-libs-7.6-77.el7.i686.rpm) = fcb8fbce4ee712432ae90b25a264965849b58425bf279ef6e6163c25e7cc9278
+SIZE (rpm/centos/7.3.1611/x86_64/tcp_wrappers-libs-7.6-77.el7.i686.rpm) = 67760
+SHA256 (rpm/centos/7.3.1611/x86_64/tcp_wrappers-libs-7.6-77.el7.x86_64.rpm) = f9962f7260a97c671a86ba738c6ef238997636432e12b25383328710755fc1f2
+SIZE (rpm/centos/7.3.1611/x86_64/tcp_wrappers-libs-7.6-77.el7.x86_64.rpm) = 67868
+SHA256 (rpm/centos/7.3.1611/x86_64/tcp_wrappers-7.6-77.el7.src.rpm) = 6a48d477e2359be937aa4f9f0ebe87c50b8dec39b8db7df82d472d4fc7abfee9
+SIZE (rpm/centos/7.3.1611/x86_64/tcp_wrappers-7.6-77.el7.src.rpm) = 180139
Index: print/linux-c7-cups-libs/Makefile
===================================================================
--- print/linux-c7-cups-libs/Makefile	(revision 431781)
+++ print/linux-c7-cups-libs/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	cups-libs
 PORTVERSION=	1.6.3
+PORTREVISION=	1
 CATEGORIES=	print linux
 SRC_DISTFILES=	cups-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE
 
@@ -9,9 +10,9 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Common UNIX Printing System libraries
 
-CONFLICT=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICT=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	22.el7
+RPMVERSION=	26.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	gnutls
Index: print/linux-c7-cups-libs/distinfo.x86_64
===================================================================
--- print/linux-c7-cups-libs/distinfo.x86_64	(revision 431781)
+++ print/linux-c7-cups-libs/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674831
-SHA256 (rpm/centos/7.2.1511/x86_64/cups-libs-1.6.3-22.el7.i686.rpm) = 338624b52e5279d13c20c62df05332eb6c1b7cf2caf732b0e7667c1cb6e83788
-SIZE (rpm/centos/7.2.1511/x86_64/cups-libs-1.6.3-22.el7.i686.rpm) = 364628
-SHA256 (rpm/centos/7.2.1511/x86_64/cups-libs-1.6.3-22.el7.x86_64.rpm) = 3e7c949c6c8d2270cc136a9be0799921debe1c459a59e96533cf5919bf9ab480
-SIZE (rpm/centos/7.2.1511/x86_64/cups-libs-1.6.3-22.el7.x86_64.rpm) = 363248
-SHA256 (rpm/centos/7.2.1511/x86_64/cups-1.6.3-22.el7.src.rpm) = f75c95d404772c88faf0279a0eebbba5ba313973a2314f41064da241c72ae49f
-SIZE (rpm/centos/7.2.1511/x86_64/cups-1.6.3-22.el7.src.rpm) = 8473685
+TIMESTAMP = 1482093358
+SHA256 (rpm/centos/7.3.1611/x86_64/cups-libs-1.6.3-26.el7.i686.rpm) = dea3266d201310ac8e96714e0e214f898fda28675eea3993bd86c99c133d1364
+SIZE (rpm/centos/7.3.1611/x86_64/cups-libs-1.6.3-26.el7.i686.rpm) = 365244
+SHA256 (rpm/centos/7.3.1611/x86_64/cups-libs-1.6.3-26.el7.x86_64.rpm) = 7913b38d24eaa95d281cab56a128e409141980d0aad64b4bcb6ba6d5e673b672
+SIZE (rpm/centos/7.3.1611/x86_64/cups-libs-1.6.3-26.el7.x86_64.rpm) = 364052
+SHA256 (rpm/centos/7.3.1611/x86_64/cups-1.6.3-26.el7.src.rpm) = fdc70cc54ddde088779c4f5fb22eff7a535ddcbad9ae10775588ea36731efd22
+SIZE (rpm/centos/7.3.1611/x86_64/cups-1.6.3-26.el7.src.rpm) = 8475367
Index: print/linux-c7-harfbuzz/distinfo.x86_64
===================================================================
--- print/linux-c7-harfbuzz/distinfo.x86_64	(revision 431781)
+++ print/linux-c7-harfbuzz/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1478345655
-SHA256 (rpm/centos/7.2.1511/x86_64/harfbuzz-0.9.36-1.el7.i686.rpm) = 2bb37a0c0b8b0156c5074b7c3e96e93c645b0203e4a5d030931ac331faf121f9
-SIZE (rpm/centos/7.2.1511/x86_64/harfbuzz-0.9.36-1.el7.i686.rpm) = 159380
-SHA256 (rpm/centos/7.2.1511/x86_64/harfbuzz-0.9.36-1.el7.x86_64.rpm) = 8e44b44215df3ca01b66295249d068a1722460764c24456ef97340e2539e9a67
-SIZE (rpm/centos/7.2.1511/x86_64/harfbuzz-0.9.36-1.el7.x86_64.rpm) = 160036
-SHA256 (rpm/centos/7.2.1511/x86_64/harfbuzz-0.9.36-1.el7.src.rpm) = e2f9caad7fed5451c19271b904cf597b210676120a63246b1094060ca9aa6873
-SIZE (rpm/centos/7.2.1511/x86_64/harfbuzz-0.9.36-1.el7.src.rpm) = 1168365
+TIMESTAMP = 1482091524
+SHA256 (rpm/centos/7.3.1611/x86_64/harfbuzz-0.9.36-1.el7.i686.rpm) = 2bb37a0c0b8b0156c5074b7c3e96e93c645b0203e4a5d030931ac331faf121f9
+SIZE (rpm/centos/7.3.1611/x86_64/harfbuzz-0.9.36-1.el7.i686.rpm) = 159380
+SHA256 (rpm/centos/7.3.1611/x86_64/harfbuzz-0.9.36-1.el7.x86_64.rpm) = 8e44b44215df3ca01b66295249d068a1722460764c24456ef97340e2539e9a67
+SIZE (rpm/centos/7.3.1611/x86_64/harfbuzz-0.9.36-1.el7.x86_64.rpm) = 160036
+SHA256 (rpm/centos/7.3.1611/x86_64/harfbuzz-0.9.36-1.el7.src.rpm) = e2f9caad7fed5451c19271b904cf597b210676120a63246b1094060ca9aa6873
+SIZE (rpm/centos/7.3.1611/x86_64/harfbuzz-0.9.36-1.el7.src.rpm) = 1168365
Index: security/linux-c7-cyrus-sasl2/Makefile
===================================================================
--- security/linux-c7-cyrus-sasl2/Makefile	(revision 431781)
+++ security/linux-c7-cyrus-sasl2/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	cyrus-sasl2
 PORTVERSION=	2.1.26
+PORTREVISION=	1
 CATEGORIES=	security linux
 DISTNAME=	cyrus-sasl-lib-${PORTVERSION}-${RPMVERSION}
 SRC_DISTFILES=	cyrus-sasl-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE
@@ -10,9 +11,9 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	RFC 2222 SASL (Simple Authentication and Security Layer) (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICT=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICT=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	19.2.el7
+RPMVERSION=	20.el7_2
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: security/linux-c7-cyrus-sasl2/distinfo.x86_64
===================================================================
--- security/linux-c7-cyrus-sasl2/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-cyrus-sasl2/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674608
-SHA256 (rpm/centos/7.2.1511/x86_64/cyrus-sasl-lib-2.1.26-19.2.el7.i686.rpm) = 55e30cace94a37f8f87b6c61ad5cefa79d3b1c259c49172088f9513fa78181d4
-SIZE (rpm/centos/7.2.1511/x86_64/cyrus-sasl-lib-2.1.26-19.2.el7.i686.rpm) = 157268
-SHA256 (rpm/centos/7.2.1511/x86_64/cyrus-sasl-lib-2.1.26-19.2.el7.x86_64.rpm) = 036f0a898fe188763a79e1633253bf7bb0b99632fe05d638e8954f37cf7b438b
-SIZE (rpm/centos/7.2.1511/x86_64/cyrus-sasl-lib-2.1.26-19.2.el7.x86_64.rpm) = 158260
-SHA256 (rpm/centos/7.2.1511/x86_64/cyrus-sasl-2.1.26-19.2.el7.src.rpm) = 9f0fa06fdc9196df06312b773561aa29dbba76b9575e90fd8c44c1c83c147e0a
-SIZE (rpm/centos/7.2.1511/x86_64/cyrus-sasl-2.1.26-19.2.el7.src.rpm) = 1771611
+TIMESTAMP = 1482091501
+SHA256 (rpm/centos/7.3.1611/x86_64/cyrus-sasl-lib-2.1.26-20.el7_2.i686.rpm) = e328871faf9ec6f073a0667acc03815b2267e4e07aa6ec3c701718168cbb780f
+SIZE (rpm/centos/7.3.1611/x86_64/cyrus-sasl-lib-2.1.26-20.el7_2.i686.rpm) = 157376
+SHA256 (rpm/centos/7.3.1611/x86_64/cyrus-sasl-lib-2.1.26-20.el7_2.x86_64.rpm) = 61f7eedd1a8eb447bb790c085f71b586d2583934a30ec9c4bed66b56b0fbf632
+SIZE (rpm/centos/7.3.1611/x86_64/cyrus-sasl-lib-2.1.26-20.el7_2.x86_64.rpm) = 158372
+SHA256 (rpm/centos/7.3.1611/x86_64/cyrus-sasl-2.1.26-20.el7_2.src.rpm) = f8dc7cff9cbd04d416fac1f63eaf51d96b6f99439975dfdb3ecaec1dd2a71452
+SIZE (rpm/centos/7.3.1611/x86_64/cyrus-sasl-2.1.26-20.el7_2.src.rpm) = 1775427
Index: security/linux-c7-gnutls/Makefile
===================================================================
--- security/linux-c7-gnutls/Makefile	(revision 431781)
+++ security/linux-c7-gnutls/Makefile	(working copy)
@@ -2,15 +2,15 @@
 # $FreeBSD$
 
 PORTNAME=	gnutls
-PORTVERSION=	3.3.8
+PORTVERSION=	3.3.24
 CATEGORIES=	security linux
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	GNU Transport Layer Security library
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	14.el7_2
+RPMVERSION=	1.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	libtasn1 libgcrypt libgpg-error
Index: security/linux-c7-gnutls/distinfo.x86_64
===================================================================
--- security/linux-c7-gnutls/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-gnutls/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674592
-SHA256 (rpm/centos/7.2.1511/x86_64/gnutls-3.3.8-14.el7_2.i686.rpm) = b2a82e473add3e5dbda27c34d836ab84b7c6b922a6038638b25ad62fe1952273
-SIZE (rpm/centos/7.2.1511/x86_64/gnutls-3.3.8-14.el7_2.i686.rpm) = 647504
-SHA256 (rpm/centos/7.2.1511/x86_64/gnutls-3.3.8-14.el7_2.x86_64.rpm) = 9a6b1d3d392510c197bfb56ac57cb1451944f30a009bd7c4dabd86702089299a
-SIZE (rpm/centos/7.2.1511/x86_64/gnutls-3.3.8-14.el7_2.x86_64.rpm) = 678176
-SHA256 (rpm/centos/7.2.1511/x86_64/gnutls-3.3.8-14.el7_2.src.rpm) = 6bb78e62521dbbba7e8ff0f8e42b1b94f1fc80ed0fede9fc0f285ca460af424d
-SIZE (rpm/centos/7.2.1511/x86_64/gnutls-3.3.8-14.el7_2.src.rpm) = 6205031
+TIMESTAMP = 1482092240
+SHA256 (rpm/centos/7.3.1611/x86_64/gnutls-3.3.24-1.el7.i686.rpm) = ac6a918032dff2407ff5c8f0a659a6449de667d2c1b5e1c5b7ae086659df3e47
+SIZE (rpm/centos/7.3.1611/x86_64/gnutls-3.3.24-1.el7.i686.rpm) = 656664
+SHA256 (rpm/centos/7.3.1611/x86_64/gnutls-3.3.24-1.el7.x86_64.rpm) = a790c99f574807326bc72fc2addc063bf5ff5cd79d8e40806e55dd4779c649b3
+SIZE (rpm/centos/7.3.1611/x86_64/gnutls-3.3.24-1.el7.x86_64.rpm) = 688468
+SHA256 (rpm/centos/7.3.1611/x86_64/gnutls-3.3.24-1.el7.src.rpm) = b3b35cddc7338fac4226c180bf9f3a228c824c53092060582a66203cf2469de1
+SIZE (rpm/centos/7.3.1611/x86_64/gnutls-3.3.24-1.el7.src.rpm) = 6282294
Index: security/linux-c7-gnutls/pkg-plist.x86_64
===================================================================
--- security/linux-c7-gnutls/pkg-plist.x86_64	(revision 431781)
+++ security/linux-c7-gnutls/pkg-plist.x86_64	(working copy)
@@ -1,11 +1,11 @@
-usr/lib/.libgnutls.so.28.41.0.hmac
+usr/lib/.libgnutls.so.28.41.16.hmac
 usr/lib/.libgnutls.so.28.hmac
 usr/lib/libgnutls.so.28
-usr/lib/libgnutls.so.28.41.0
-usr/lib64/.libgnutls.so.28.41.0.hmac
+usr/lib/libgnutls.so.28.41.16
+usr/lib64/.libgnutls.so.28.41.16.hmac
 usr/lib64/.libgnutls.so.28.hmac
 usr/lib64/libgnutls.so.28
-usr/lib64/libgnutls.so.28.41.0
+usr/lib64/libgnutls.so.28.41.16
 %%PORTDOCS%%%%DOCSDIR%%/AUTHORS
 %%PORTDOCS%%%%DOCSDIR%%/COPYING
 %%PORTDOCS%%%%DOCSDIR%%/COPYING.LESSER
Index: security/linux-c7-libgcrypt/Makefile
===================================================================
--- security/linux-c7-libgcrypt/Makefile	(revision 431781)
+++ security/linux-c7-libgcrypt/Makefile	(working copy)
@@ -5,13 +5,11 @@
 PORTVERSION=	1.5.3
 PORTREVISION=	1
 CATEGORIES=	security linux
-MASTER_SITES=	CENTOS_LINUX/centos/${LINUX_DIST_VER}/cr/x86_64/Packages
-SRC_DISTFILES=	# not available
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Crypto library based on code used in GnuPG (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LICENSE=	LGPL21+
 
Index: security/linux-c7-libgcrypt/distinfo.x86_64
===================================================================
--- security/linux-c7-libgcrypt/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-libgcrypt/distinfo.x86_64	(working copy)
@@ -1,5 +1,7 @@
-TIMESTAMP = 1480525767
-SHA256 (rpm/centos/7.2.1511/x86_64/libgcrypt-1.5.3-13.el7_3.1.i686.rpm) = aa89bae855cf4d3d26dce9e353b076ff2c1c5c78fed2df0702f5a6c6c07c8cee
-SIZE (rpm/centos/7.2.1511/x86_64/libgcrypt-1.5.3-13.el7_3.1.i686.rpm) = 271648
-SHA256 (rpm/centos/7.2.1511/x86_64/libgcrypt-1.5.3-13.el7_3.1.x86_64.rpm) = 15dd1dd50ecc5b4e3a4a4e03febb066c410f99d56ceb7aa9fa3256ec894e85b1
-SIZE (rpm/centos/7.2.1511/x86_64/libgcrypt-1.5.3-13.el7_3.1.x86_64.rpm) = 269052
+TIMESTAMP = 1482083864
+SHA256 (rpm/centos/7.3.1611/x86_64/libgcrypt-1.5.3-13.el7_3.1.i686.rpm) = aa89bae855cf4d3d26dce9e353b076ff2c1c5c78fed2df0702f5a6c6c07c8cee
+SIZE (rpm/centos/7.3.1611/x86_64/libgcrypt-1.5.3-13.el7_3.1.i686.rpm) = 271648
+SHA256 (rpm/centos/7.3.1611/x86_64/libgcrypt-1.5.3-13.el7_3.1.x86_64.rpm) = 15dd1dd50ecc5b4e3a4a4e03febb066c410f99d56ceb7aa9fa3256ec894e85b1
+SIZE (rpm/centos/7.3.1611/x86_64/libgcrypt-1.5.3-13.el7_3.1.x86_64.rpm) = 269052
+SHA256 (rpm/centos/7.3.1611/x86_64/libgcrypt-1.5.3-13.el7_3.1.src.rpm) = e5e19b5a3035ff2d90aca9644a317bcfdc55ae0c135741a1d441851e97e399bf
+SIZE (rpm/centos/7.3.1611/x86_64/libgcrypt-1.5.3-13.el7_3.1.src.rpm) = 1397001
Index: security/linux-c7-libgpg-error/Makefile
===================================================================
--- security/linux-c7-libgpg-error/Makefile	(revision 431781)
+++ security/linux-c7-libgpg-error/Makefile	(working copy)
@@ -8,7 +8,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Common error values for all GnuPG components
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 LICENSE=	LGPL21+
 
Index: security/linux-c7-libgpg-error/distinfo.x86_64
===================================================================
--- security/linux-c7-libgpg-error/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-libgpg-error/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674606
-SHA256 (rpm/centos/7.2.1511/x86_64/libgpg-error-1.12-3.el7.i686.rpm) = 491381cb722ada5fbef1f1d942bd3f874570ea4e109fd7ee728693d13b5220f3
-SIZE (rpm/centos/7.2.1511/x86_64/libgpg-error-1.12-3.el7.i686.rpm) = 89068
-SHA256 (rpm/centos/7.2.1511/x86_64/libgpg-error-1.12-3.el7.x86_64.rpm) = 3cdbe510adeb1a2597eb2c81fff2ddef2319c8da70bd4a36efeedb491be5bd33
-SIZE (rpm/centos/7.2.1511/x86_64/libgpg-error-1.12-3.el7.x86_64.rpm) = 89332
-SHA256 (rpm/centos/7.2.1511/x86_64/libgpg-error-1.12-3.el7.src.rpm) = 3e068d41653bfba16eb25a545d4fd84a16342e832b8d8c6566bbc1884191cc1a
-SIZE (rpm/centos/7.2.1511/x86_64/libgpg-error-1.12-3.el7.src.rpm) = 500370
+TIMESTAMP = 1482091626
+SHA256 (rpm/centos/7.3.1611/x86_64/libgpg-error-1.12-3.el7.i686.rpm) = 491381cb722ada5fbef1f1d942bd3f874570ea4e109fd7ee728693d13b5220f3
+SIZE (rpm/centos/7.3.1611/x86_64/libgpg-error-1.12-3.el7.i686.rpm) = 89068
+SHA256 (rpm/centos/7.3.1611/x86_64/libgpg-error-1.12-3.el7.x86_64.rpm) = 3cdbe510adeb1a2597eb2c81fff2ddef2319c8da70bd4a36efeedb491be5bd33
+SIZE (rpm/centos/7.3.1611/x86_64/libgpg-error-1.12-3.el7.x86_64.rpm) = 89332
+SHA256 (rpm/centos/7.3.1611/x86_64/libgpg-error-1.12-3.el7.src.rpm) = 3e068d41653bfba16eb25a545d4fd84a16342e832b8d8c6566bbc1884191cc1a
+SIZE (rpm/centos/7.3.1611/x86_64/libgpg-error-1.12-3.el7.src.rpm) = 500370
Index: security/linux-c7-libssh2/Makefile
===================================================================
--- security/linux-c7-libssh2/Makefile	(revision 431781)
+++ security/linux-c7-libssh2/Makefile	(working copy)
@@ -10,7 +10,7 @@
 
 CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	10.el7
+RPMVERSION=	10.el7_2.1
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	openssl
Index: security/linux-c7-libssh2/distinfo.x86_64
===================================================================
--- security/linux-c7-libssh2/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-libssh2/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674585
-SHA256 (rpm/centos/7.2.1511/x86_64/libssh2-1.4.3-10.el7.i686.rpm) = c834cc8f2f2117b44dd0c06bbff2a80cabb2096da0149f90fecb5a30bbdf6761
-SIZE (rpm/centos/7.2.1511/x86_64/libssh2-1.4.3-10.el7.i686.rpm) = 136188
-SHA256 (rpm/centos/7.2.1511/x86_64/libssh2-1.4.3-10.el7.x86_64.rpm) = 07c164dbf3a9b97b76c8a4fb8641dc4c8bf96146504af982b0b59279ff3db3b9
-SIZE (rpm/centos/7.2.1511/x86_64/libssh2-1.4.3-10.el7.x86_64.rpm) = 136636
-SHA256 (rpm/centos/7.2.1511/x86_64/libssh2-1.4.3-10.el7.src.rpm) = 92e5e8bd92c85c4015b95d0621b9605bc652ad1418f450a0715ef983884d454b
-SIZE (rpm/centos/7.2.1511/x86_64/libssh2-1.4.3-10.el7.src.rpm) = 719727
+TIMESTAMP = 1482092360
+SHA256 (rpm/centos/7.3.1611/x86_64/libssh2-1.4.3-10.el7_2.1.i686.rpm) = 3a25e00b04b27ba59fa17adb97791702dcccb56e130eb5f51651d6fe4fe42f89
+SIZE (rpm/centos/7.3.1611/x86_64/libssh2-1.4.3-10.el7_2.1.i686.rpm) = 136352
+SHA256 (rpm/centos/7.3.1611/x86_64/libssh2-1.4.3-10.el7_2.1.x86_64.rpm) = 1e1f93e449e678597bfdd99bed306c9bb8d5b513ffcaea13d32f5b7434900300
+SIZE (rpm/centos/7.3.1611/x86_64/libssh2-1.4.3-10.el7_2.1.x86_64.rpm) = 136848
+SHA256 (rpm/centos/7.3.1611/x86_64/libssh2-1.4.3-10.el7_2.1.src.rpm) = 2181b44f7d4636eb0920582a519d1adabae94f34cb49c531a5a2b31e2ad4cf57
+SIZE (rpm/centos/7.3.1611/x86_64/libssh2-1.4.3-10.el7_2.1.src.rpm) = 720459
Index: security/linux-c7-libtasn1/Makefile
===================================================================
--- security/linux-c7-libtasn1/Makefile	(revision 431781)
+++ security/linux-c7-libtasn1/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	libtasn1
 PORTVERSION=	3.8
+PORTREVISION=	1
 CATEGORIES=	security linux
 
 MAINTAINER=	emulation@FreeBSD.org
@@ -10,9 +11,9 @@
 
 LICENSE=	LGPL21+
 
-CONFLICT=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICT=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	2.el7
+RPMVERSION=	3.el7
 USES=		cpe linux:c7
 CPE_VENDOR=	gnu
 USE_LDCONFIG=	yes
Index: security/linux-c7-libtasn1/distinfo.x86_64
===================================================================
--- security/linux-c7-libtasn1/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-libtasn1/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674604
-SHA256 (rpm/centos/7.2.1511/x86_64/libtasn1-3.8-2.el7.i686.rpm) = 3b809e6dac614a2d5c40e4cec8d41ce14ae1b358fd0660b5706faab2b42fd1d2
-SIZE (rpm/centos/7.2.1511/x86_64/libtasn1-3.8-2.el7.i686.rpm) = 326948
-SHA256 (rpm/centos/7.2.1511/x86_64/libtasn1-3.8-2.el7.x86_64.rpm) = 6787ae67028a79dc5e9debd09d56730ebf02f30fdbcb0530ed681e5fb985aa19
-SIZE (rpm/centos/7.2.1511/x86_64/libtasn1-3.8-2.el7.x86_64.rpm) = 327164
-SHA256 (rpm/centos/7.2.1511/x86_64/libtasn1-3.8-2.el7.src.rpm) = 31f6ba7a03e640bad4b782af1e468a1f9f8bc01bc9a5f3bed63e57600ff4c670
-SIZE (rpm/centos/7.2.1511/x86_64/libtasn1-3.8-2.el7.src.rpm) = 1878124
+TIMESTAMP = 1482091760
+SHA256 (rpm/centos/7.3.1611/x86_64/libtasn1-3.8-3.el7.i686.rpm) = 4655a3e6186f90c59fd31c4080c2980d5b8fcd15e8f89c88058b5cb70b743490
+SIZE (rpm/centos/7.3.1611/x86_64/libtasn1-3.8-3.el7.i686.rpm) = 327540
+SHA256 (rpm/centos/7.3.1611/x86_64/libtasn1-3.8-3.el7.x86_64.rpm) = 8013a465a9f83d7779d13bc1abe139996971a4aafcca8e7fb5e444cd5ed82a33
+SIZE (rpm/centos/7.3.1611/x86_64/libtasn1-3.8-3.el7.x86_64.rpm) = 327420
+SHA256 (rpm/centos/7.3.1611/x86_64/libtasn1-3.8-3.el7.src.rpm) = 9daf4c25efe50c05c7de55b2907f77e16571134cc5afd61ba14bdaba61c26222
+SIZE (rpm/centos/7.3.1611/x86_64/libtasn1-3.8-3.el7.src.rpm) = 1883831
Index: security/linux-c7-nss/Makefile
===================================================================
--- security/linux-c7-nss/Makefile	(revision 431781)
+++ security/linux-c7-nss/Makefile	(working copy)
@@ -4,20 +4,18 @@
 PORTNAME=	nss
 PORTVERSION=	3.21.3
 CATEGORIES=	security linux
-MASTER_SITES=	CENTOS_LINUX/centos/${LINUX_DIST_VER}/cr/x86_64/Packages
-SRC_DISTFILES=	# not available
 LIB_DISTFILES=	${DISTNAME}${EXTRACT_SUFX} \
 		${PORTNAME}-util-${PORTVERSION}-1.1.el7_3${EXTRACT_SUFX} \
 		${PORTNAME}-softokn-3.16.2.3-14.4.el7${EXTRACT_SUFX} \
 		${PORTNAME}-softokn-freebl-3.16.2.3-14.4.el7${EXTRACT_SUFX}
-#SRC_DISTFILES=	${PORTNAME}-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE \
-#		${PORTNAME}-util-${PORTVERSION}-2.2.el7_2${SRC_SUFX}:SOURCE \
-#		${PORTNAME}-softokn-3.16.2.3-14.2.el7_2${SRC_SUFX}:SOURCE
+SRC_DISTFILES=	${PORTNAME}-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE \
+		${PORTNAME}-util-${PORTVERSION}-1.1.el7_3${SRC_SUFX}:SOURCE \
+		${PORTNAME}-softokn-3.16.2.3-14.4.el7${SRC_SUFX}:SOURCE
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Network Security Services (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	2.el7_3
 USES=		linux:c7
Index: security/linux-c7-nss/distinfo.x86_64
===================================================================
--- security/linux-c7-nss/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-nss/distinfo.x86_64	(working copy)
@@ -1,17 +1,23 @@
-TIMESTAMP = 1480526936
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-3.21.3-2.el7_3.i686.rpm) = 5b4f73cb56c5da024ff3d236401b73fbf09bb294d0f2a32ca596bfbbc702441b
-SIZE (rpm/centos/7.2.1511/x86_64/nss-3.21.3-2.el7_3.i686.rpm) = 869688
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-util-3.21.3-1.1.el7_3.i686.rpm) = 2d3652925a4e87ac83483ccaa8e67ca5bd1faa1c17a86202943c71a56d615eef
-SIZE (rpm/centos/7.2.1511/x86_64/nss-util-3.21.3-1.1.el7_3.i686.rpm) = 72344
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-softokn-3.16.2.3-14.4.el7.i686.rpm) = 025d3affd527ed34f4eb842b91d089f0cd7b1c6e91eca99233250b12769bc159
-SIZE (rpm/centos/7.2.1511/x86_64/nss-softokn-3.16.2.3-14.4.el7.i686.rpm) = 313312
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.i686.rpm) = 1dc2b14a034dbe0fdcd7b3ce48ad498fd891cbb0d2440c35771185c01954bd2c
-SIZE (rpm/centos/7.2.1511/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.i686.rpm) = 192344
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-3.21.3-2.el7_3.x86_64.rpm) = 1290da10ef699fbb8dd3f644a886476173b7a72104e5d69d6f00b7c9b9fc40b0
-SIZE (rpm/centos/7.2.1511/x86_64/nss-3.21.3-2.el7_3.x86_64.rpm) = 872176
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-util-3.21.3-1.1.el7_3.x86_64.rpm) = 931887b0d899a185e9ae296bc9500680b422174c8757c407b71693cbe9c273d3
-SIZE (rpm/centos/7.2.1511/x86_64/nss-util-3.21.3-1.1.el7_3.x86_64.rpm) = 73812
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-softokn-3.16.2.3-14.4.el7.x86_64.rpm) = 872dfee1cfb387678c8f5d9d34ab3754a942926503eb67dd6809b96cea9868f6
-SIZE (rpm/centos/7.2.1511/x86_64/nss-softokn-3.16.2.3-14.4.el7.x86_64.rpm) = 313204
-SHA256 (rpm/centos/7.2.1511/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64.rpm) = 32bf92422265c3684d9fef702c882fdb3600765ccd624d0cc29917e8286bb714
-SIZE (rpm/centos/7.2.1511/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64.rpm) = 209092
+TIMESTAMP = 1482083963
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-3.21.3-2.el7_3.i686.rpm) = 5b4f73cb56c5da024ff3d236401b73fbf09bb294d0f2a32ca596bfbbc702441b
+SIZE (rpm/centos/7.3.1611/x86_64/nss-3.21.3-2.el7_3.i686.rpm) = 869688
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-util-3.21.3-1.1.el7_3.i686.rpm) = 2d3652925a4e87ac83483ccaa8e67ca5bd1faa1c17a86202943c71a56d615eef
+SIZE (rpm/centos/7.3.1611/x86_64/nss-util-3.21.3-1.1.el7_3.i686.rpm) = 72344
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-softokn-3.16.2.3-14.4.el7.i686.rpm) = 025d3affd527ed34f4eb842b91d089f0cd7b1c6e91eca99233250b12769bc159
+SIZE (rpm/centos/7.3.1611/x86_64/nss-softokn-3.16.2.3-14.4.el7.i686.rpm) = 313312
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.i686.rpm) = 1dc2b14a034dbe0fdcd7b3ce48ad498fd891cbb0d2440c35771185c01954bd2c
+SIZE (rpm/centos/7.3.1611/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.i686.rpm) = 192344
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-3.21.3-2.el7_3.x86_64.rpm) = 1290da10ef699fbb8dd3f644a886476173b7a72104e5d69d6f00b7c9b9fc40b0
+SIZE (rpm/centos/7.3.1611/x86_64/nss-3.21.3-2.el7_3.x86_64.rpm) = 872176
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-util-3.21.3-1.1.el7_3.x86_64.rpm) = 931887b0d899a185e9ae296bc9500680b422174c8757c407b71693cbe9c273d3
+SIZE (rpm/centos/7.3.1611/x86_64/nss-util-3.21.3-1.1.el7_3.x86_64.rpm) = 73812
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-softokn-3.16.2.3-14.4.el7.x86_64.rpm) = 872dfee1cfb387678c8f5d9d34ab3754a942926503eb67dd6809b96cea9868f6
+SIZE (rpm/centos/7.3.1611/x86_64/nss-softokn-3.16.2.3-14.4.el7.x86_64.rpm) = 313204
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64.rpm) = 32bf92422265c3684d9fef702c882fdb3600765ccd624d0cc29917e8286bb714
+SIZE (rpm/centos/7.3.1611/x86_64/nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64.rpm) = 209092
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-3.21.3-2.el7_3.src.rpm) = 88272fecfffcdb81ce6388ea39fbfeda1510974e4712fe13d38d1dc1edc8da43
+SIZE (rpm/centos/7.3.1611/x86_64/nss-3.21.3-2.el7_3.src.rpm) = 7139471
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-util-3.21.3-1.1.el7_3.src.rpm) = 50e2aa1e80e2505837ef2158d02888978b15acf91bd6930e2e595d19d188a635
+SIZE (rpm/centos/7.3.1611/x86_64/nss-util-3.21.3-1.1.el7_3.src.rpm) = 1005445
+SHA256 (rpm/centos/7.3.1611/x86_64/nss-softokn-3.16.2.3-14.4.el7.src.rpm) = f99e80bc6ba4abde11f91a20cca8111afedc1c8eea2920240a302e8caa4f2035
+SIZE (rpm/centos/7.3.1611/x86_64/nss-softokn-3.16.2.3-14.4.el7.src.rpm) = 1748819
Index: security/linux-c7-openssl/Makefile
===================================================================
--- security/linux-c7-openssl/Makefile	(revision 431781)
+++ security/linux-c7-openssl/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	openssl
 PORTVERSION=	1.0.1e
+PORTREVISION=	1
 CATEGORIES=	security linux
 BIN_DISTFILES=	${DISTNAME}${EXTRACT_SUFX}
 LIB_DISTFILES=	${PORTNAME}-libs-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX}
@@ -14,9 +15,9 @@
 LICENSE=	OpenSSL
 LICENSE_FILE=	${WRKSRC}/usr/share/doc/${PORTNAME}-${PORTVERSION}/LICENSE
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	51.el7_2.7
+RPMVERSION=	60.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: security/linux-c7-openssl/distinfo.x86_64
===================================================================
--- security/linux-c7-openssl/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-openssl/distinfo.x86_64	(working copy)
@@ -1,9 +1,9 @@
-TIMESTAMP = 1475154589
-SHA256 (rpm/centos/7.2.1511/x86_64/openssl-libs-1.0.1e-51.el7_2.7.i686.rpm) = acae0134d0426a80dca9548b918dd1e680966b18bfcadf39a77e74588584b79b
-SIZE (rpm/centos/7.2.1511/x86_64/openssl-libs-1.0.1e-51.el7_2.7.i686.rpm) = 962504
-SHA256 (rpm/centos/7.2.1511/x86_64/openssl-libs-1.0.1e-51.el7_2.7.x86_64.rpm) = 9f8480889c72db6e05d6b87def4799659d4abeb93fa0c9436e69b9fafcce3736
-SIZE (rpm/centos/7.2.1511/x86_64/openssl-libs-1.0.1e-51.el7_2.7.x86_64.rpm) = 975936
-SHA256 (rpm/centos/7.2.1511/x86_64/openssl-1.0.1e-51.el7_2.7.x86_64.rpm) = a383f9d15fbc2c740a773ffafdddb325b6db18a8c59732b347d694f5f89e2dda
-SIZE (rpm/centos/7.2.1511/x86_64/openssl-1.0.1e-51.el7_2.7.x86_64.rpm) = 729500
-SHA256 (rpm/centos/7.2.1511/x86_64/openssl-1.0.1e-51.el7_2.7.src.rpm) = d360d24d02c44f4e6f11d25ba7c0f7f8085c7dd2f1e13e5ec6b9b76014b879bd
-SIZE (rpm/centos/7.2.1511/x86_64/openssl-1.0.1e-51.el7_2.7.src.rpm) = 3323775
+TIMESTAMP = 1482090117
+SHA256 (rpm/centos/7.3.1611/x86_64/openssl-libs-1.0.1e-60.el7.i686.rpm) = 03fd0f6e89ca8e1688d680b5260d59deabd033ebb8e94aef8b4e8ce94ac24b1c
+SIZE (rpm/centos/7.3.1611/x86_64/openssl-libs-1.0.1e-60.el7.i686.rpm) = 967560
+SHA256 (rpm/centos/7.3.1611/x86_64/openssl-libs-1.0.1e-60.el7.x86_64.rpm) = 8a36abefd04bbbe8272650afb80c516b592e4e065faac131144e047204ace7dd
+SIZE (rpm/centos/7.3.1611/x86_64/openssl-libs-1.0.1e-60.el7.x86_64.rpm) = 981076
+SHA256 (rpm/centos/7.3.1611/x86_64/openssl-1.0.1e-60.el7.x86_64.rpm) = 80b1c46d4cfc26d01d9be23922b843f3ffd855ece9ffd4ac38e4ae2be215b26a
+SIZE (rpm/centos/7.3.1611/x86_64/openssl-1.0.1e-60.el7.x86_64.rpm) = 730384
+SHA256 (rpm/centos/7.3.1611/x86_64/openssl-1.0.1e-60.el7.src.rpm) = 87c74bb9213f6a1a6e2e14a47a1e65ccdd931565c225707d6aaa6590de67bb07
+SIZE (rpm/centos/7.3.1611/x86_64/openssl-1.0.1e-60.el7.src.rpm) = 3330803
Index: security/linux-c7-openssl-compat/Makefile
===================================================================
--- security/linux-c7-openssl-compat/Makefile	(revision 431781)
+++ security/linux-c7-openssl-compat/Makefile	(working copy)
@@ -13,7 +13,7 @@
 LICENSE=	OpenSSL
 LICENSE_FILE=	${WRKSRC}/usr/share/doc/${LINUX_NAME}-${PORTVERSION}/LICENSE
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}${PKGNAMESUFFIX}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}${PKGNAMESUFFIX}-[0-9]*
 
 LINUX_NAME=	openssl098e
 RPMVERSION=	29.el7.centos.3
Index: security/linux-c7-openssl-compat/distinfo.x86_64
===================================================================
--- security/linux-c7-openssl-compat/distinfo.x86_64	(revision 431781)
+++ security/linux-c7-openssl-compat/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674612
-SHA256 (rpm/centos/7.2.1511/x86_64/openssl098e-0.9.8e-29.el7.centos.3.i686.rpm) = bda50ad8086ae3f1265eab271d0523c86cde3e9d1ef1fccbd4cce1abf13636e8
-SIZE (rpm/centos/7.2.1511/x86_64/openssl098e-0.9.8e-29.el7.centos.3.i686.rpm) = 821984
-SHA256 (rpm/centos/7.2.1511/x86_64/openssl098e-0.9.8e-29.el7.centos.3.x86_64.rpm) = 65f73db4d80916a1315f5d6b79cc6dcfbed20ccf84a3a7ab05600b287ab25fcf
-SIZE (rpm/centos/7.2.1511/x86_64/openssl098e-0.9.8e-29.el7.centos.3.x86_64.rpm) = 812020
-SHA256 (rpm/centos/7.2.1511/x86_64/openssl098e-0.9.8e-29.el7.centos.3.src.rpm) = c26eecaec1161dca9a32db13cd26c70f811bdb3050b30e02b4ea483d31c67d44
-SIZE (rpm/centos/7.2.1511/x86_64/openssl098e-0.9.8e-29.el7.centos.3.src.rpm) = 3145537
+TIMESTAMP = 1482094393
+SHA256 (rpm/centos/7.3.1611/x86_64/openssl098e-0.9.8e-29.el7.centos.3.i686.rpm) = bda50ad8086ae3f1265eab271d0523c86cde3e9d1ef1fccbd4cce1abf13636e8
+SIZE (rpm/centos/7.3.1611/x86_64/openssl098e-0.9.8e-29.el7.centos.3.i686.rpm) = 821984
+SHA256 (rpm/centos/7.3.1611/x86_64/openssl098e-0.9.8e-29.el7.centos.3.x86_64.rpm) = 65f73db4d80916a1315f5d6b79cc6dcfbed20ccf84a3a7ab05600b287ab25fcf
+SIZE (rpm/centos/7.3.1611/x86_64/openssl098e-0.9.8e-29.el7.centos.3.x86_64.rpm) = 812020
+SHA256 (rpm/centos/7.3.1611/x86_64/openssl098e-0.9.8e-29.el7.centos.3.src.rpm) = c26eecaec1161dca9a32db13cd26c70f811bdb3050b30e02b4ea483d31c67d44
+SIZE (rpm/centos/7.3.1611/x86_64/openssl098e-0.9.8e-29.el7.centos.3.src.rpm) = 3145537
Index: textproc/linux-c7-aspell/Makefile
===================================================================
--- textproc/linux-c7-aspell/Makefile	(revision 431781)
+++ textproc/linux-c7-aspell/Makefile	(working copy)
@@ -10,7 +10,7 @@
 
 LICENSE=	LGPL21+
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	9.el7
 USES=		linux:c7
Index: textproc/linux-c7-aspell/distinfo.x86_64
===================================================================
--- textproc/linux-c7-aspell/distinfo.x86_64	(revision 431781)
+++ textproc/linux-c7-aspell/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674625
-SHA256 (rpm/centos/7.2.1511/x86_64/aspell-0.60.6.1-9.el7.i686.rpm) = a14ec40910e3b300b32ca92c425ef82ba52ae6deec5462c9a453592e4aa55a77
-SIZE (rpm/centos/7.2.1511/x86_64/aspell-0.60.6.1-9.el7.i686.rpm) = 684648
-SHA256 (rpm/centos/7.2.1511/x86_64/aspell-0.60.6.1-9.el7.x86_64.rpm) = 881b41c9c1509b03b2dc1ad97c71ba0f830d75751297320728c5e05307f32fd3
-SIZE (rpm/centos/7.2.1511/x86_64/aspell-0.60.6.1-9.el7.x86_64.rpm) = 701952
-SHA256 (rpm/centos/7.2.1511/x86_64/aspell-0.60.6.1-9.el7.src.rpm) = 57962d3924beca2013037f7f455f994bb7f4542f32fd9a7f94ce42f5a415eeff
-SIZE (rpm/centos/7.2.1511/x86_64/aspell-0.60.6.1-9.el7.src.rpm) = 1886324
+TIMESTAMP = 1482093222
+SHA256 (rpm/centos/7.3.1611/x86_64/aspell-0.60.6.1-9.el7.i686.rpm) = a14ec40910e3b300b32ca92c425ef82ba52ae6deec5462c9a453592e4aa55a77
+SIZE (rpm/centos/7.3.1611/x86_64/aspell-0.60.6.1-9.el7.i686.rpm) = 684648
+SHA256 (rpm/centos/7.3.1611/x86_64/aspell-0.60.6.1-9.el7.x86_64.rpm) = 881b41c9c1509b03b2dc1ad97c71ba0f830d75751297320728c5e05307f32fd3
+SIZE (rpm/centos/7.3.1611/x86_64/aspell-0.60.6.1-9.el7.x86_64.rpm) = 701952
+SHA256 (rpm/centos/7.3.1611/x86_64/aspell-0.60.6.1-9.el7.src.rpm) = 57962d3924beca2013037f7f455f994bb7f4542f32fd9a7f94ce42f5a415eeff
+SIZE (rpm/centos/7.3.1611/x86_64/aspell-0.60.6.1-9.el7.src.rpm) = 1886324
Index: textproc/linux-c7-expat/Makefile
===================================================================
--- textproc/linux-c7-expat/Makefile	(revision 431781)
+++ textproc/linux-c7-expat/Makefile	(working copy)
@@ -5,8 +5,6 @@
 PORTVERSION=	2.1.0
 PORTREVISION=	1
 CATEGORIES=	textproc linux
-MASTER_SITES=	CENTOS_LINUX/centos/${LINUX_DIST_VER}/cr/x86_64/Packages
-SRC_DISTFILES=	# not available
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Binary port of Expat XML-parsing library (Linux CentOS ${LINUX_DIST_VER})
@@ -13,7 +11,7 @@
 
 LICENSE=	MIT
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	10.el7_3
 USES=		linux:c7
Index: textproc/linux-c7-expat/distinfo.x86_64
===================================================================
--- textproc/linux-c7-expat/distinfo.x86_64	(revision 431781)
+++ textproc/linux-c7-expat/distinfo.x86_64	(working copy)
@@ -1,5 +1,7 @@
-TIMESTAMP = 1480523779
-SHA256 (rpm/centos/7.2.1511/x86_64/expat-2.1.0-10.el7_3.i686.rpm) = 4bd345282c20a2fce39d356dfb9f6d6affb4229867d30202028d06b17ab22c90
-SIZE (rpm/centos/7.2.1511/x86_64/expat-2.1.0-10.el7_3.i686.rpm) = 82272
-SHA256 (rpm/centos/7.2.1511/x86_64/expat-2.1.0-10.el7_3.x86_64.rpm) = 508d9ea80022d7a2fcc7718884b94bd3898d26092efa6f12214af55c6583c68d
-SIZE (rpm/centos/7.2.1511/x86_64/expat-2.1.0-10.el7_3.x86_64.rpm) = 82500
+TIMESTAMP = 1482083814
+SHA256 (rpm/centos/7.3.1611/x86_64/expat-2.1.0-10.el7_3.i686.rpm) = 4bd345282c20a2fce39d356dfb9f6d6affb4229867d30202028d06b17ab22c90
+SIZE (rpm/centos/7.3.1611/x86_64/expat-2.1.0-10.el7_3.i686.rpm) = 82272
+SHA256 (rpm/centos/7.3.1611/x86_64/expat-2.1.0-10.el7_3.x86_64.rpm) = 508d9ea80022d7a2fcc7718884b94bd3898d26092efa6f12214af55c6583c68d
+SIZE (rpm/centos/7.3.1611/x86_64/expat-2.1.0-10.el7_3.x86_64.rpm) = 82500
+SHA256 (rpm/centos/7.3.1611/x86_64/expat-2.1.0-10.el7_3.src.rpm) = b96dbad8d6f69b73d99f0479857fc22da3d928367606500d673e34ba6f53a3a7
+SIZE (rpm/centos/7.3.1611/x86_64/expat-2.1.0-10.el7_3.src.rpm) = 579992
Index: textproc/linux-c7-libxml2/Makefile
===================================================================
--- textproc/linux-c7-libxml2/Makefile	(revision 431781)
+++ textproc/linux-c7-libxml2/Makefile	(working copy)
@@ -10,9 +10,9 @@
 
 LICENSE=	MIT
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
-RPMVERSION=	5.el7_1.2
+RPMVERSION=	6.el7_2.3
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: textproc/linux-c7-libxml2/distinfo.x86_64
===================================================================
--- textproc/linux-c7-libxml2/distinfo.x86_64	(revision 431781)
+++ textproc/linux-c7-libxml2/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674629
-SHA256 (rpm/centos/7.2.1511/x86_64/libxml2-2.9.1-5.el7_1.2.i686.rpm) = f5841ae5e2d69915dc0d36e4995ad90d774e3d039e9fa62d62a6b6a81d34985b
-SIZE (rpm/centos/7.2.1511/x86_64/libxml2-2.9.1-5.el7_1.2.i686.rpm) = 665636
-SHA256 (rpm/centos/7.2.1511/x86_64/libxml2-2.9.1-5.el7_1.2.x86_64.rpm) = 24267687b1f8cc1158db479a6e858c35b353de1c08c3a5bac143700e198b832c
-SIZE (rpm/centos/7.2.1511/x86_64/libxml2-2.9.1-5.el7_1.2.x86_64.rpm) = 680004
-SHA256 (rpm/centos/7.2.1511/x86_64/libxml2-2.9.1-5.el7_1.2.src.rpm) = eb51332b570294aed98d55a4094a3518fb8d11328d586ec1271e20b04357383f
-SIZE (rpm/centos/7.2.1511/x86_64/libxml2-2.9.1-5.el7_1.2.src.rpm) = 5172567
+TIMESTAMP = 1482094261
+SHA256 (rpm/centos/7.3.1611/x86_64/libxml2-2.9.1-6.el7_2.3.i686.rpm) = 1ac92fe486fd71d4cc09beff30d5fb2170bedf62601379478ec445ac860bc632
+SIZE (rpm/centos/7.3.1611/x86_64/libxml2-2.9.1-6.el7_2.3.i686.rpm) = 669900
+SHA256 (rpm/centos/7.3.1611/x86_64/libxml2-2.9.1-6.el7_2.3.x86_64.rpm) = acece4f83c12cdc48b42063fee9bca8519dc312ec2f25d105de82005caeed6e5
+SIZE (rpm/centos/7.3.1611/x86_64/libxml2-2.9.1-6.el7_2.3.x86_64.rpm) = 684032
+SHA256 (rpm/centos/7.3.1611/x86_64/libxml2-2.9.1-6.el7_2.3.src.rpm) = 61fec50176f7992461600e8a0275e495acb53377b83acb0fe15d5d7b1beb6201
+SIZE (rpm/centos/7.3.1611/x86_64/libxml2-2.9.1-6.el7_2.3.src.rpm) = 5223350
Index: www/linux-c7-qtwebkit/distinfo.x86_64
===================================================================
--- www/linux-c7-qtwebkit/distinfo.x86_64	(revision 431781)
+++ www/linux-c7-qtwebkit/distinfo.x86_64	(working copy)
@@ -1,5 +1,5 @@
-TIMESTAMP = 1474540221
-SHA256 (rpm/centos/7.2.1511/x86_64/qtwebkit-2.3.4-6.el7.x86_64.rpm) = cacf9b15d4212e36c08fd595dd582260f12688fb129c23faeb1b2bc588bbca63
-SIZE (rpm/centos/7.2.1511/x86_64/qtwebkit-2.3.4-6.el7.x86_64.rpm) = 10473996
-SHA256 (rpm/centos/7.2.1511/x86_64/qtwebkit-2.3.4-6.el7.src.rpm) = b5afdf32c3d6fa8621f9cb216dbcf2b799f8cecd6f93e17dc910a5edd970da10
-SIZE (rpm/centos/7.2.1511/x86_64/qtwebkit-2.3.4-6.el7.src.rpm) = 51552665
+TIMESTAMP = 1482094745
+SHA256 (rpm/centos/7.3.1611/x86_64/qtwebkit-2.3.4-6.el7.x86_64.rpm) = cacf9b15d4212e36c08fd595dd582260f12688fb129c23faeb1b2bc588bbca63
+SIZE (rpm/centos/7.3.1611/x86_64/qtwebkit-2.3.4-6.el7.x86_64.rpm) = 10473996
+SHA256 (rpm/centos/7.3.1611/x86_64/qtwebkit-2.3.4-6.el7.src.rpm) = b5afdf32c3d6fa8621f9cb216dbcf2b799f8cecd6f93e17dc910a5edd970da10
+SIZE (rpm/centos/7.3.1611/x86_64/qtwebkit-2.3.4-6.el7.src.rpm) = 51552665
Index: x11/linux-c7-pixman/Makefile
===================================================================
--- x11/linux-c7-pixman/Makefile	(revision 431781)
+++ x11/linux-c7-pixman/Makefile	(working copy)
@@ -2,13 +2,13 @@
 # $FreeBSD$
 
 PORTNAME=	pixman
-PORTVERSION=	0.32.6
+PORTVERSION=	0.34.0
 CATEGORIES=	x11 linux
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Low-level pixel manipulation library (Linux CentOS ${LINUX_DIST_VER})
 
-RPMVERSION=	3.el7
+RPMVERSION=	1.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX_RPM=	yes
Index: x11/linux-c7-pixman/distinfo.x86_64
===================================================================
--- x11/linux-c7-pixman/distinfo.x86_64	(revision 431781)
+++ x11/linux-c7-pixman/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1474529736
-SHA256 (rpm/centos/7.2.1511/x86_64/pixman-0.32.6-3.el7.i686.rpm) = 11452678bdf63cef617d9813eed63663a9e2f09a4e8e24e77f9c697272626b89
-SIZE (rpm/centos/7.2.1511/x86_64/pixman-0.32.6-3.el7.i686.rpm) = 260372
-SHA256 (rpm/centos/7.2.1511/x86_64/pixman-0.32.6-3.el7.x86_64.rpm) = 27d09261068fc9f0c540035ac7724395dd13eff0b2f455dbb8085174808f04b5
-SIZE (rpm/centos/7.2.1511/x86_64/pixman-0.32.6-3.el7.x86_64.rpm) = 260396
-SHA256 (rpm/centos/7.2.1511/x86_64/pixman-0.32.6-3.el7.src.rpm) = 936624368c8ade2c07b664b3686b1ba08e5904b65d361d366cba9e54c7dcacbe
-SIZE (rpm/centos/7.2.1511/x86_64/pixman-0.32.6-3.el7.src.rpm) = 691992
+TIMESTAMP = 1482090227
+SHA256 (rpm/centos/7.3.1611/x86_64/pixman-0.34.0-1.el7.i686.rpm) = 20ad14223dc671fcc5b425656a59b29186b21a8aee3c33d18b9bc7548e0f62ac
+SIZE (rpm/centos/7.3.1611/x86_64/pixman-0.34.0-1.el7.i686.rpm) = 254716
+SHA256 (rpm/centos/7.3.1611/x86_64/pixman-0.34.0-1.el7.x86_64.rpm) = 4de698c8cf15c28cae3c6e3a7280ae9ee617803533648153891b2fef2f26bb5a
+SIZE (rpm/centos/7.3.1611/x86_64/pixman-0.34.0-1.el7.x86_64.rpm) = 253932
+SHA256 (rpm/centos/7.3.1611/x86_64/pixman-0.34.0-1.el7.src.rpm) = 83c498c550e7fef9043f53dfcc8d19a60ebe76e755667803432d330ca5e3f391
+SIZE (rpm/centos/7.3.1611/x86_64/pixman-0.34.0-1.el7.src.rpm) = 753933
Index: x11/linux-c7-pixman/pkg-plist.x86_64
===================================================================
--- x11/linux-c7-pixman/pkg-plist.x86_64	(revision 431781)
+++ x11/linux-c7-pixman/pkg-plist.x86_64	(working copy)
@@ -1,4 +1,4 @@
 usr/lib/libpixman-1.so.0
-usr/lib/libpixman-1.so.0.32.6
+usr/lib/libpixman-1.so.0.34.0
 usr/lib64/libpixman-1.so.0
-usr/lib64/libpixman-1.so.0.32.6
+usr/lib64/libpixman-1.so.0.34.0
Index: x11/linux-c7-xorg-libs/Makefile
===================================================================
--- x11/linux-c7-xorg-libs/Makefile	(revision 431781)
+++ x11/linux-c7-xorg-libs/Makefile	(working copy)
@@ -3,11 +3,11 @@
 
 PORTNAME=	xorg-libs
 PORTVERSION=	7.7
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	x11 linux
 LIB_DISTFILES=	libICE-1.0.9-2.el7${EXTRACT_SUFX} \
 		libSM-1.2.2-2.el7${EXTRACT_SUFX} \
-		libX11-1.6.3-2.el7${EXTRACT_SUFX} \
+		libX11-1.6.3-3.el7${EXTRACT_SUFX} \
 		libXScrnSaver-1.2.2-6.1.el7${EXTRACT_SUFX} \
 		libXau-1.0.8-2.1.el7${EXTRACT_SUFX} \
 		libXaw-1.0.12-5.el7${EXTRACT_SUFX} \
@@ -41,7 +41,7 @@
 		libxshmfence-1.2-1.el7${EXTRACT_SUFX}
 SRC_DISTFILES=	libICE-1.0.9-2.el7${SRC_SUFX}:SOURCE \
 		libSM-1.2.2-2.el7${SRC_SUFX}:SOURCE \
-		libX11-1.6.3-2.el7${SRC_SUFX}:SOURCE \
+		libX11-1.6.3-3.el7${SRC_SUFX}:SOURCE \
 		libXScrnSaver-1.2.2-6.1.el7${SRC_SUFX}:SOURCE \
 		libXau-1.0.8-2.1.el7${SRC_SUFX}:SOURCE \
 		libXaw-1.0.12-5.el7${SRC_SUFX}:SOURCE \
@@ -77,7 +77,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Xorg libraries (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 USES=		linux:c7
 USE_LDCONFIG=	yes
Index: x11/linux-c7-xorg-libs/distinfo.x86_64
===================================================================
--- x11/linux-c7-xorg-libs/distinfo.x86_64	(revision 431781)
+++ x11/linux-c7-xorg-libs/distinfo.x86_64	(working copy)
@@ -1,205 +1,205 @@
-TIMESTAMP = 1478287348
-SHA256 (rpm/centos/7.2.1511/x86_64/libICE-1.0.9-2.el7.i686.rpm) = d3c638b7c3052d300835f65f0d63487c14aa1ef6c3892a4efe3fc6f60fdfdf82
-SIZE (rpm/centos/7.2.1511/x86_64/libICE-1.0.9-2.el7.i686.rpm) = 65400
-SHA256 (rpm/centos/7.2.1511/x86_64/libSM-1.2.2-2.el7.i686.rpm) = bbd4714d8719220c18f162575aad05a648635e0b213851213940575cbfd4fa8a
-SIZE (rpm/centos/7.2.1511/x86_64/libSM-1.2.2-2.el7.i686.rpm) = 39436
-SHA256 (rpm/centos/7.2.1511/x86_64/libX11-1.6.3-2.el7.i686.rpm) = 7697080b41bb094b37510586603928f5f19638aba9a88c675da2b2c73aa0e1bd
-SIZE (rpm/centos/7.2.1511/x86_64/libX11-1.6.3-2.el7.i686.rpm) = 624312
-SHA256 (rpm/centos/7.2.1511/x86_64/libXScrnSaver-1.2.2-6.1.el7.i686.rpm) = 773a6a2c04a68027524553fd39f24d2b4d45edbca4ad67f6862a31fc8ce71335
-SIZE (rpm/centos/7.2.1511/x86_64/libXScrnSaver-1.2.2-6.1.el7.i686.rpm) = 24168
-SHA256 (rpm/centos/7.2.1511/x86_64/libXau-1.0.8-2.1.el7.i686.rpm) = 1d618fc13761ba78da13fc6bd43933c37bcea6b0b268e214e2a0f7287aafb4bf
-SIZE (rpm/centos/7.2.1511/x86_64/libXau-1.0.8-2.1.el7.i686.rpm) = 29824
-SHA256 (rpm/centos/7.2.1511/x86_64/libXaw-1.0.12-5.el7.i686.rpm) = 51758a3f72766d0957c2903cca9012200c538036a8ac113a4e004daafec7aeac
-SIZE (rpm/centos/7.2.1511/x86_64/libXaw-1.0.12-5.el7.i686.rpm) = 191136
-SHA256 (rpm/centos/7.2.1511/x86_64/libXcomposite-0.4.4-4.1.el7.i686.rpm) = 5b9816bcfe046d26521eac662dc01587afa91a327583d2de73ea1cae5ceae756
-SIZE (rpm/centos/7.2.1511/x86_64/libXcomposite-0.4.4-4.1.el7.i686.rpm) = 22804
-SHA256 (rpm/centos/7.2.1511/x86_64/libXcursor-1.1.14-2.1.el7.i686.rpm) = 3079abf3f9f179c7a69f391e58f0d489e87f5b0c2a7c2c351d84f9aecdd8a9df
-SIZE (rpm/centos/7.2.1511/x86_64/libXcursor-1.1.14-2.1.el7.i686.rpm) = 30504
-SHA256 (rpm/centos/7.2.1511/x86_64/libXdamage-1.1.4-4.1.el7.i686.rpm) = 498697f8e0d087052b82b4332152568792a5ce109678285f1f1926a73c507a94
-SIZE (rpm/centos/7.2.1511/x86_64/libXdamage-1.1.4-4.1.el7.i686.rpm) = 20832
-SHA256 (rpm/centos/7.2.1511/x86_64/libXdmcp-1.1.1-6.1.el7.i686.rpm) = ca6ec7955018846b7cbe78c68e8e99fa218fd5b8cc9782526acbfb5eea3f8a57
-SIZE (rpm/centos/7.2.1511/x86_64/libXdmcp-1.1.1-6.1.el7.i686.rpm) = 32792
-SHA256 (rpm/centos/7.2.1511/x86_64/libXevie-1.0.3-7.1.el7.i686.rpm) = 1600aa148f2c988d63f0122fb133d374c6dc748b1ade3f8ff28edfacd6ccaf8a
-SIZE (rpm/centos/7.2.1511/x86_64/libXevie-1.0.3-7.1.el7.i686.rpm) = 18184
-SHA256 (rpm/centos/7.2.1511/x86_64/libXext-1.3.3-3.el7.i686.rpm) = bda66ea9cb11ff9834298a503534b6b48e9b5cfefc5596ad379b1a530abad676
-SIZE (rpm/centos/7.2.1511/x86_64/libXext-1.3.3-3.el7.i686.rpm) = 39804
-SHA256 (rpm/centos/7.2.1511/x86_64/libXfixes-5.0.1-2.1.el7.i686.rpm) = 14c085fd732488a2cf545138c4e2e315bb7ad6d20c4cc9aa022e0b9270e72a0c
-SIZE (rpm/centos/7.2.1511/x86_64/libXfixes-5.0.1-2.1.el7.i686.rpm) = 18292
-SHA256 (rpm/centos/7.2.1511/x86_64/libXfont-1.5.1-2.el7.i686.rpm) = b234328df3ff01e77243c5c58ec0f52884d1f2f8d1948006f7eebb030aebf11d
-SIZE (rpm/centos/7.2.1511/x86_64/libXfont-1.5.1-2.el7.i686.rpm) = 154392
-SHA256 (rpm/centos/7.2.1511/x86_64/libXft-2.3.2-2.el7.i686.rpm) = e80bbb502a050b2e204557a0a604743a6a82d82b4da32bded9f800b55e249654
-SIZE (rpm/centos/7.2.1511/x86_64/libXft-2.3.2-2.el7.i686.rpm) = 59184
-SHA256 (rpm/centos/7.2.1511/x86_64/libXi-1.7.4-2.el7.i686.rpm) = 84e6168d3f180e3ceaf893f456b27f8e9290081312d2893221f0f323df8e0593
-SIZE (rpm/centos/7.2.1511/x86_64/libXi-1.7.4-2.el7.i686.rpm) = 40628
-SHA256 (rpm/centos/7.2.1511/x86_64/libXinerama-1.1.3-2.1.el7.i686.rpm) = 4f096f8d8db4beb426a3ded9614597f7448291c394f67e12294bfb860b1aac9b
-SIZE (rpm/centos/7.2.1511/x86_64/libXinerama-1.1.3-2.1.el7.i686.rpm) = 14168
-SHA256 (rpm/centos/7.2.1511/x86_64/libXmu-1.1.2-2.el7.i686.rpm) = 893eb9819adaecb8bab320a816fe1c4b1a6fd73ff16518c18609370afd9dc6bd
-SIZE (rpm/centos/7.2.1511/x86_64/libXmu-1.1.2-2.el7.i686.rpm) = 72276
-SHA256 (rpm/centos/7.2.1511/x86_64/libXp-1.0.2-2.1.el7.i686.rpm) = dd13d39ef9a1f57eca66c515c777f3c4db88dc9329fbf53a9083c92c9387a523
-SIZE (rpm/centos/7.2.1511/x86_64/libXp-1.0.2-2.1.el7.i686.rpm) = 31152
-SHA256 (rpm/centos/7.2.1511/x86_64/libXpm-3.5.11-3.el7.i686.rpm) = bfd1c3024b06c5a9483cf81931e70738f8ba150ab273b34f9d7fc75f0aab1359
-SIZE (rpm/centos/7.2.1511/x86_64/libXpm-3.5.11-3.el7.i686.rpm) = 54784
-SHA256 (rpm/centos/7.2.1511/x86_64/libXrandr-1.4.2-2.el7.i686.rpm) = 5c58c3bd7217549bc30bb1d9e8c8609448bf3a2c7099fba64522bf5150781cac
-SIZE (rpm/centos/7.2.1511/x86_64/libXrandr-1.4.2-2.el7.i686.rpm) = 25828
-SHA256 (rpm/centos/7.2.1511/x86_64/libXrender-0.9.8-2.1.el7.i686.rpm) = 759fdbb34a226d04432443de27bf51ec5d235637f3de29be565dc898bfd403cd
-SIZE (rpm/centos/7.2.1511/x86_64/libXrender-0.9.8-2.1.el7.i686.rpm) = 25452
-SHA256 (rpm/centos/7.2.1511/x86_64/libXres-1.0.7-2.1.el7.i686.rpm) = 5bde92d5d2671811da7727794f1cc41ad164b6042c3764b5d2f4e4d759ab2dd8
-SIZE (rpm/centos/7.2.1511/x86_64/libXres-1.0.7-2.1.el7.i686.rpm) = 13548
-SHA256 (rpm/centos/7.2.1511/x86_64/libXt-1.1.4-6.1.el7.i686.rpm) = 2831fa21259c51251959011e9de5eddaa5ab045cae6541f3cbaa574e7ceda354
-SIZE (rpm/centos/7.2.1511/x86_64/libXt-1.1.4-6.1.el7.i686.rpm) = 170568
-SHA256 (rpm/centos/7.2.1511/x86_64/libXtst-1.2.2-2.1.el7.i686.rpm) = 5af557e51b557a6c384b36361be7f5f558ed71c4dff2a9807ace2fe1ff4b4ca4
-SIZE (rpm/centos/7.2.1511/x86_64/libXtst-1.2.2-2.1.el7.i686.rpm) = 20368
-SHA256 (rpm/centos/7.2.1511/x86_64/libXv-1.0.10-2.el7.i686.rpm) = 7b6d78df6bf17cdc0ac4e9af5aedbe872a12c2fd7edb2841fe564dedce298e34
-SIZE (rpm/centos/7.2.1511/x86_64/libXv-1.0.10-2.el7.i686.rpm) = 18460
-SHA256 (rpm/centos/7.2.1511/x86_64/libXvMC-1.0.8-2.1.el7.i686.rpm) = ed1cd0187865bea024dbd92ed61239d8062d7225242f5e99fd0c7e167333552e
-SIZE (rpm/centos/7.2.1511/x86_64/libXvMC-1.0.8-2.1.el7.i686.rpm) = 22932
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86dga-1.1.4-2.1.el7.i686.rpm) = 9bb4504c40693bd12d790955055c177861ad3856b1870ee5112b243d9d4ed396
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86dga-1.1.4-2.1.el7.i686.rpm) = 19604
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86misc-1.0.3-7.1.el7.i686.rpm) = 6e2ea866e760822740db2784b4aa18681901cfafc348a83e462ba6a77cbb9172
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86misc-1.0.3-7.1.el7.i686.rpm) = 19788
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86vm-1.1.3-2.1.el7.i686.rpm) = 83893fdc58776554199819c6ce71c3e783d914f197b9b1c00d45e84280b3d2b1
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86vm-1.1.3-2.1.el7.i686.rpm) = 17968
-SHA256 (rpm/centos/7.2.1511/x86_64/libfontenc-1.1.2-3.el7.i686.rpm) = 3fdefa311195f486f07b39fdd6e0d520b2d15dfb8568473e8bf0544411e14776
-SIZE (rpm/centos/7.2.1511/x86_64/libfontenc-1.1.2-3.el7.i686.rpm) = 30816
-SHA256 (rpm/centos/7.2.1511/x86_64/libxcb-1.11-4.el7.i686.rpm) = 169a250fb6d0d356a05de513ded4c86a3df8587b463fc79c59ae1d6d83c21fd2
-SIZE (rpm/centos/7.2.1511/x86_64/libxcb-1.11-4.el7.i686.rpm) = 206692
-SHA256 (rpm/centos/7.2.1511/x86_64/libxkbfile-1.0.8-5.el7.i686.rpm) = 539d6658b0fc80e79800e3eed166c5511048b8b36f0f2c490980c3173bb12c4b
-SIZE (rpm/centos/7.2.1511/x86_64/libxkbfile-1.0.8-5.el7.i686.rpm) = 81588
-SHA256 (rpm/centos/7.2.1511/x86_64/libxshmfence-1.2-1.el7.i686.rpm) = 7ad6f8b37ea0e0e82467eb0bb9b5b8cba04969610f7fed0f1cde11cc7b7ebc56
-SIZE (rpm/centos/7.2.1511/x86_64/libxshmfence-1.2-1.el7.i686.rpm) = 7416
-SHA256 (rpm/centos/7.2.1511/x86_64/libICE-1.0.9-2.el7.x86_64.rpm) = 5f9db2bade1847e65ea3da9546e6e7a9c95afd5fe2fed8361e97b648d8cf4c59
-SIZE (rpm/centos/7.2.1511/x86_64/libICE-1.0.9-2.el7.x86_64.rpm) = 66412
-SHA256 (rpm/centos/7.2.1511/x86_64/libSM-1.2.2-2.el7.x86_64.rpm) = 3a1f996031e2a1ce991547720319eb92463d9ac667d697bb7b496bdd0722bc62
-SIZE (rpm/centos/7.2.1511/x86_64/libSM-1.2.2-2.el7.x86_64.rpm) = 40160
-SHA256 (rpm/centos/7.2.1511/x86_64/libX11-1.6.3-2.el7.x86_64.rpm) = b0969827b561d7dee0419eed9f7381787c229deb51efaf4260a5979e5c358f3b
-SIZE (rpm/centos/7.2.1511/x86_64/libX11-1.6.3-2.el7.x86_64.rpm) = 619948
-SHA256 (rpm/centos/7.2.1511/x86_64/libXScrnSaver-1.2.2-6.1.el7.x86_64.rpm) = ea8e5b4a6c0c7b4d8d4c59c8839f90a81e21a7d2b80db7621777d55164c13d93
-SIZE (rpm/centos/7.2.1511/x86_64/libXScrnSaver-1.2.2-6.1.el7.x86_64.rpm) = 24120
-SHA256 (rpm/centos/7.2.1511/x86_64/libXau-1.0.8-2.1.el7.x86_64.rpm) = c6441b423c19c5ca543d72fe6ed3679f039538ad345cb4284a36781869f8609c
-SIZE (rpm/centos/7.2.1511/x86_64/libXau-1.0.8-2.1.el7.x86_64.rpm) = 29784
-SHA256 (rpm/centos/7.2.1511/x86_64/libXaw-1.0.12-5.el7.x86_64.rpm) = 753dcce674f07f134a98801c45cdfda205b5354385d11dfef992ac50356bde0b
-SIZE (rpm/centos/7.2.1511/x86_64/libXaw-1.0.12-5.el7.x86_64.rpm) = 194816
-SHA256 (rpm/centos/7.2.1511/x86_64/libXcomposite-0.4.4-4.1.el7.x86_64.rpm) = 81357f494edca6c828f541cf9d229d97ac5e496fbb23a28a86535b5b9cd49a41
-SIZE (rpm/centos/7.2.1511/x86_64/libXcomposite-0.4.4-4.1.el7.x86_64.rpm) = 22792
-SHA256 (rpm/centos/7.2.1511/x86_64/libXcursor-1.1.14-2.1.el7.x86_64.rpm) = 1a5aac24faea60f86860501518df8e394849c5d30133d20655bda2c9076c2313
-SIZE (rpm/centos/7.2.1511/x86_64/libXcursor-1.1.14-2.1.el7.x86_64.rpm) = 30248
-SHA256 (rpm/centos/7.2.1511/x86_64/libXdamage-1.1.4-4.1.el7.x86_64.rpm) = 790df35e712320c967e7934e417687e17457b7cf989e54045115dd8f4c560949
-SIZE (rpm/centos/7.2.1511/x86_64/libXdamage-1.1.4-4.1.el7.x86_64.rpm) = 20916
-SHA256 (rpm/centos/7.2.1511/x86_64/libXdmcp-1.1.1-6.1.el7.x86_64.rpm) = dccd2b4873598e0cd87959021405c9abba1884ed8b0eb815bec95eace6301b70
-SIZE (rpm/centos/7.2.1511/x86_64/libXdmcp-1.1.1-6.1.el7.x86_64.rpm) = 32628
-SHA256 (rpm/centos/7.2.1511/x86_64/libXevie-1.0.3-7.1.el7.x86_64.rpm) = ffcffe6018f1af3a51bc39b29a447658e9dce02529f6f6d25886fd89e981f013
-SIZE (rpm/centos/7.2.1511/x86_64/libXevie-1.0.3-7.1.el7.x86_64.rpm) = 18188
-SHA256 (rpm/centos/7.2.1511/x86_64/libXext-1.3.3-3.el7.x86_64.rpm) = 58284e32f1f3343c56722653e7870e8062c1570cd965802bc284da6480d9d366
-SIZE (rpm/centos/7.2.1511/x86_64/libXext-1.3.3-3.el7.x86_64.rpm) = 39572
-SHA256 (rpm/centos/7.2.1511/x86_64/libXfixes-5.0.1-2.1.el7.x86_64.rpm) = 3fa1b07c6159bb0f0d811c70330a94987dc51932991b4679d02f48689bf2e710
-SIZE (rpm/centos/7.2.1511/x86_64/libXfixes-5.0.1-2.1.el7.x86_64.rpm) = 18568
-SHA256 (rpm/centos/7.2.1511/x86_64/libXfont-1.5.1-2.el7.x86_64.rpm) = bf37ac5a64a4d6b516f151be0c1b6f75ed59c6c450f2cab0153221b2e1ddd40e
-SIZE (rpm/centos/7.2.1511/x86_64/libXfont-1.5.1-2.el7.x86_64.rpm) = 153884
-SHA256 (rpm/centos/7.2.1511/x86_64/libXft-2.3.2-2.el7.x86_64.rpm) = aca6be8d337c969a5d84b3af1180f06462cef3bb592b08eeb2eba9f384e796a1
-SIZE (rpm/centos/7.2.1511/x86_64/libXft-2.3.2-2.el7.x86_64.rpm) = 59548
-SHA256 (rpm/centos/7.2.1511/x86_64/libXi-1.7.4-2.el7.x86_64.rpm) = 21bbba5eef9cd12ccf87639685c21d2586b380d3620efbc1c6fd91f7917c6878
-SIZE (rpm/centos/7.2.1511/x86_64/libXi-1.7.4-2.el7.x86_64.rpm) = 40604
-SHA256 (rpm/centos/7.2.1511/x86_64/libXinerama-1.1.3-2.1.el7.x86_64.rpm) = 9ef99967dc5834d32b4c643cc5c5771a2156057f1095316e070cc0d15eaaa62f
-SIZE (rpm/centos/7.2.1511/x86_64/libXinerama-1.1.3-2.1.el7.x86_64.rpm) = 14128
-SHA256 (rpm/centos/7.2.1511/x86_64/libXmu-1.1.2-2.el7.x86_64.rpm) = 25a601ca1906ee3eb3bacd18b3cbe0848846e2ce6cfc6ed6be7d7d1dbb1eb87f
-SIZE (rpm/centos/7.2.1511/x86_64/libXmu-1.1.2-2.el7.x86_64.rpm) = 72680
-SHA256 (rpm/centos/7.2.1511/x86_64/libXp-1.0.2-2.1.el7.x86_64.rpm) = 9e379456530d25cf3de33452d6d531dd4a21ca21099c5fcdbffaf3fd686422e0
-SIZE (rpm/centos/7.2.1511/x86_64/libXp-1.0.2-2.1.el7.x86_64.rpm) = 31044
-SHA256 (rpm/centos/7.2.1511/x86_64/libXpm-3.5.11-3.el7.x86_64.rpm) = f0035f436f677689b3363ad8d84660ecc94893dd9b3d74cccf324a9dd85a8c63
-SIZE (rpm/centos/7.2.1511/x86_64/libXpm-3.5.11-3.el7.x86_64.rpm) = 55468
-SHA256 (rpm/centos/7.2.1511/x86_64/libXrandr-1.4.2-2.el7.x86_64.rpm) = fdb01f3666219e9c4772d3c3b5c87c514c851d791179bde40db5ada9f3fee917
-SIZE (rpm/centos/7.2.1511/x86_64/libXrandr-1.4.2-2.el7.x86_64.rpm) = 26120
-SHA256 (rpm/centos/7.2.1511/x86_64/libXrender-0.9.8-2.1.el7.x86_64.rpm) = 3760818cb20d9327a539b0cf5e8fb90d2026dff3f27e8fe082dafc6c1c962061
-SIZE (rpm/centos/7.2.1511/x86_64/libXrender-0.9.8-2.1.el7.x86_64.rpm) = 26076
-SHA256 (rpm/centos/7.2.1511/x86_64/libXres-1.0.7-2.1.el7.x86_64.rpm) = 0d9431ea6ee52436f5bb2336b70673b42044a5ce48962ac3302958dbcbed06d4
-SIZE (rpm/centos/7.2.1511/x86_64/libXres-1.0.7-2.1.el7.x86_64.rpm) = 13556
-SHA256 (rpm/centos/7.2.1511/x86_64/libXt-1.1.4-6.1.el7.x86_64.rpm) = dc3bebaa8b9e91c5ae88d6ec6c8569a6a04f3e2a2cbf84c501c725fd64fc892d
-SIZE (rpm/centos/7.2.1511/x86_64/libXt-1.1.4-6.1.el7.x86_64.rpm) = 176960
-SHA256 (rpm/centos/7.2.1511/x86_64/libXtst-1.2.2-2.1.el7.x86_64.rpm) = 8244eb7ab6a65eed916c555d4b2bff41b6f944c310d29d354fac3bd1424e85d1
-SIZE (rpm/centos/7.2.1511/x86_64/libXtst-1.2.2-2.1.el7.x86_64.rpm) = 20556
-SHA256 (rpm/centos/7.2.1511/x86_64/libXv-1.0.10-2.el7.x86_64.rpm) = 75bd8b5ec01c2379b224dcd0149559f33143890237c61f04d3b4c5a75ad1ff71
-SIZE (rpm/centos/7.2.1511/x86_64/libXv-1.0.10-2.el7.x86_64.rpm) = 18424
-SHA256 (rpm/centos/7.2.1511/x86_64/libXvMC-1.0.8-2.1.el7.x86_64.rpm) = f0bd8658dd26c1e57a5e0d6a19202c404248d971824954fe4918fb1527cb4e8e
-SIZE (rpm/centos/7.2.1511/x86_64/libXvMC-1.0.8-2.1.el7.x86_64.rpm) = 22660
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86dga-1.1.4-2.1.el7.x86_64.rpm) = 77dd7b1a7582bd3c824172f08be2acf4b9b2792bd29045232526d6425d90a948
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86dga-1.1.4-2.1.el7.x86_64.rpm) = 19784
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86misc-1.0.3-7.1.el7.x86_64.rpm) = c0b55d7048821ca28ee08c63340f55f1bd4a3bc245b1ea09113bfec8a0e0001e
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86misc-1.0.3-7.1.el7.x86_64.rpm) = 19768
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86vm-1.1.3-2.1.el7.x86_64.rpm) = 44385af7613d8be4a47014881c2ca793f9d6c89f030af78699bbf04b866f39e9
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86vm-1.1.3-2.1.el7.x86_64.rpm) = 17868
-SHA256 (rpm/centos/7.2.1511/x86_64/libfontenc-1.1.2-3.el7.x86_64.rpm) = 91174e1f84a78c914b80a30c9763d4268ce062d8fabf73a80d207eee4df3df58
-SIZE (rpm/centos/7.2.1511/x86_64/libfontenc-1.1.2-3.el7.x86_64.rpm) = 30908
-SHA256 (rpm/centos/7.2.1511/x86_64/libxcb-1.11-4.el7.x86_64.rpm) = b163298c8c7125dd723312d5d4b5755adb3f1adff2e9d4e50a60b86a678e4733
-SIZE (rpm/centos/7.2.1511/x86_64/libxcb-1.11-4.el7.x86_64.rpm) = 193704
-SHA256 (rpm/centos/7.2.1511/x86_64/libxkbfile-1.0.8-5.el7.x86_64.rpm) = e3fa2546ce0e1350b5cbb9167b785d0be2f6b8ad6f83a12f269681907eae316d
-SIZE (rpm/centos/7.2.1511/x86_64/libxkbfile-1.0.8-5.el7.x86_64.rpm) = 82460
-SHA256 (rpm/centos/7.2.1511/x86_64/libxshmfence-1.2-1.el7.x86_64.rpm) = 08d9e87212fedd61b7f59618b086e501222cd7f79768e493475d3fcd1f439ecb
-SIZE (rpm/centos/7.2.1511/x86_64/libxshmfence-1.2-1.el7.x86_64.rpm) = 7340
-SHA256 (rpm/centos/7.2.1511/x86_64/libICE-1.0.9-2.el7.src.rpm) = 1d5e05716c60f80e46cfafc4469af0805116f385ee29776c1189707e59393bc8
-SIZE (rpm/centos/7.2.1511/x86_64/libICE-1.0.9-2.el7.src.rpm) = 396722
-SHA256 (rpm/centos/7.2.1511/x86_64/libSM-1.2.2-2.el7.src.rpm) = d5a68e8f52da9176bf7dfb064196da59296169e3cc8a9d3bc83502a1e185b061
-SIZE (rpm/centos/7.2.1511/x86_64/libSM-1.2.2-2.el7.src.rpm) = 360255
-SHA256 (rpm/centos/7.2.1511/x86_64/libX11-1.6.3-2.el7.src.rpm) = a4d412e079716718e02c26b93bfb61c866e46d660a625d8fea49f41c77a3bb13
-SIZE (rpm/centos/7.2.1511/x86_64/libX11-1.6.3-2.el7.src.rpm) = 2387961
-SHA256 (rpm/centos/7.2.1511/x86_64/libXScrnSaver-1.2.2-6.1.el7.src.rpm) = c4f420c7c17818a3660c9ebf70fa15f1c81ca620272eb4e06784c9cdeddf7021
-SIZE (rpm/centos/7.2.1511/x86_64/libXScrnSaver-1.2.2-6.1.el7.src.rpm) = 302309
-SHA256 (rpm/centos/7.2.1511/x86_64/libXau-1.0.8-2.1.el7.src.rpm) = 5a69c64dbcab0c437449eb5cbac15b167dbb456a6b14d2fcd6a4d8b20d14064c
-SIZE (rpm/centos/7.2.1511/x86_64/libXau-1.0.8-2.1.el7.src.rpm) = 306462
-SHA256 (rpm/centos/7.2.1511/x86_64/libXaw-1.0.12-5.el7.src.rpm) = 3441059ac5cd5791e659f844b4446787f23203500123f4394858731f5f51f69d
-SIZE (rpm/centos/7.2.1511/x86_64/libXaw-1.0.12-5.el7.src.rpm) = 691906
-SHA256 (rpm/centos/7.2.1511/x86_64/libXcomposite-0.4.4-4.1.el7.src.rpm) = 9ef3229c8a81871dfb2159cf0c519eb39d0ba614549ae3235f7b756b22312c92
-SIZE (rpm/centos/7.2.1511/x86_64/libXcomposite-0.4.4-4.1.el7.src.rpm) = 294529
-SHA256 (rpm/centos/7.2.1511/x86_64/libXcursor-1.1.14-2.1.el7.src.rpm) = 6b179332f5052d7cb9cce575a2a273093f4fb105eb116cb9e5c45c9321ca4cdb
-SIZE (rpm/centos/7.2.1511/x86_64/libXcursor-1.1.14-2.1.el7.src.rpm) = 324554
-SHA256 (rpm/centos/7.2.1511/x86_64/libXdamage-1.1.4-4.1.el7.src.rpm) = 6d70019f18de3cb13522bc47b4dad7a4e908a16fe5af2c4916dd272bb844f3bb
-SIZE (rpm/centos/7.2.1511/x86_64/libXdamage-1.1.4-4.1.el7.src.rpm) = 289089
-SHA256 (rpm/centos/7.2.1511/x86_64/libXdmcp-1.1.1-6.1.el7.src.rpm) = 18548905e9a7c78a43ad14833de4d8faae14a3f6183d1272f63f23eb0144be8e
-SIZE (rpm/centos/7.2.1511/x86_64/libXdmcp-1.1.1-6.1.el7.src.rpm) = 321950
-SHA256 (rpm/centos/7.2.1511/x86_64/libXevie-1.0.3-7.1.el7.src.rpm) = a59030ac20ae38d1a3952eefedbe1de7884c6d92c29f2347d82679246e1405e6
-SIZE (rpm/centos/7.2.1511/x86_64/libXevie-1.0.3-7.1.el7.src.rpm) = 263222
-SHA256 (rpm/centos/7.2.1511/x86_64/libXext-1.3.3-3.el7.src.rpm) = 0663ed66040824de75185b70dd05a5036369a6da493409a1c6ee7be3ccda9dba
-SIZE (rpm/centos/7.2.1511/x86_64/libXext-1.3.3-3.el7.src.rpm) = 402815
-SHA256 (rpm/centos/7.2.1511/x86_64/libXfixes-5.0.1-2.1.el7.src.rpm) = 115c753de9a06db25fe32addeea7bbabd4d462436cc810a56bfa47beb215564d
-SIZE (rpm/centos/7.2.1511/x86_64/libXfixes-5.0.1-2.1.el7.src.rpm) = 303018
-SHA256 (rpm/centos/7.2.1511/x86_64/libXfont-1.5.1-2.el7.src.rpm) = f5622d2b257199d930caf07b72965439748b5cae14a26ad2e00710c96b903001
-SIZE (rpm/centos/7.2.1511/x86_64/libXfont-1.5.1-2.el7.src.rpm) = 519875
-SHA256 (rpm/centos/7.2.1511/x86_64/libXft-2.3.2-2.el7.src.rpm) = 89d8d6243f1963c2d27ec03c3959c37cd92938ee63ea10442bf51a9e32dc14d4
-SIZE (rpm/centos/7.2.1511/x86_64/libXft-2.3.2-2.el7.src.rpm) = 347282
-SHA256 (rpm/centos/7.2.1511/x86_64/libXi-1.7.4-2.el7.src.rpm) = 8be09f290b473f95a466db03aa54891c3fb0c6d1971a185d45908f642c4d67ad
-SIZE (rpm/centos/7.2.1511/x86_64/libXi-1.7.4-2.el7.src.rpm) = 474155
-SHA256 (rpm/centos/7.2.1511/x86_64/libXinerama-1.1.3-2.1.el7.src.rpm) = 904336a4d736b453bc0bdd2f6922e1b9d812eaf5f569a928b17860b31a217cae
-SIZE (rpm/centos/7.2.1511/x86_64/libXinerama-1.1.3-2.1.el7.src.rpm) = 288803
-SHA256 (rpm/centos/7.2.1511/x86_64/libXmu-1.1.2-2.el7.src.rpm) = abe04cf4008af212b8506940ec98a59a15ea5100e6ac260a66a3c7f97bb8a3ad
-SIZE (rpm/centos/7.2.1511/x86_64/libXmu-1.1.2-2.el7.src.rpm) = 408455
-SHA256 (rpm/centos/7.2.1511/x86_64/libXp-1.0.2-2.1.el7.src.rpm) = b0a56d5670fc549d7d6c6a4158934418c0b50152d31522295f346dab7c3e96dc
-SIZE (rpm/centos/7.2.1511/x86_64/libXp-1.0.2-2.1.el7.src.rpm) = 321740
-SHA256 (rpm/centos/7.2.1511/x86_64/libXpm-3.5.11-3.el7.src.rpm) = 3bfcb5c35a86f141a1b9cd3d36acababafd0358e811816ef9a09c6bbab425416
-SIZE (rpm/centos/7.2.1511/x86_64/libXpm-3.5.11-3.el7.src.rpm) = 454990
-SHA256 (rpm/centos/7.2.1511/x86_64/libXrandr-1.4.2-2.el7.src.rpm) = 25cfe59fba9cf487ff7ec60f33dde9a61f96b10c645144ad4045bf0a7936f144
-SIZE (rpm/centos/7.2.1511/x86_64/libXrandr-1.4.2-2.el7.src.rpm) = 327589
-SHA256 (rpm/centos/7.2.1511/x86_64/libXrender-0.9.8-2.1.el7.src.rpm) = 3bc1354c212d3910ebae77f5aa0a547a7c49a944ffdec2fb848ff3cfb52842e5
-SIZE (rpm/centos/7.2.1511/x86_64/libXrender-0.9.8-2.1.el7.src.rpm) = 317274
-SHA256 (rpm/centos/7.2.1511/x86_64/libXres-1.0.7-2.1.el7.src.rpm) = 88b1238a2f0353395a4db1550234e0b5d0de2e693fb4ff5967fb7e5b9a80f165
-SIZE (rpm/centos/7.2.1511/x86_64/libXres-1.0.7-2.1.el7.src.rpm) = 293750
-SHA256 (rpm/centos/7.2.1511/x86_64/libXt-1.1.4-6.1.el7.src.rpm) = 2c3148a3253e5873f55b2fb150e90e38235447e40105284266f83f334a1d16fe
-SIZE (rpm/centos/7.2.1511/x86_64/libXt-1.1.4-6.1.el7.src.rpm) = 776667
-SHA256 (rpm/centos/7.2.1511/x86_64/libXtst-1.2.2-2.1.el7.src.rpm) = aead1c3975c9ebde8e8c20f5c1d7dbacea0cce3dafa973bd6bcebe2c9b73a6b7
-SIZE (rpm/centos/7.2.1511/x86_64/libXtst-1.2.2-2.1.el7.src.rpm) = 333433
-SHA256 (rpm/centos/7.2.1511/x86_64/libXv-1.0.10-2.el7.src.rpm) = a0abd5272ecbdb16ab2ad20beaa613786f197c7499da01f50b3d93f1d4d3bb3f
-SIZE (rpm/centos/7.2.1511/x86_64/libXv-1.0.10-2.el7.src.rpm) = 312011
-SHA256 (rpm/centos/7.2.1511/x86_64/libXvMC-1.0.8-2.1.el7.src.rpm) = b74d68cf40f4ef71c8ce2e00d7892611b70d248293490852ecf64e44287ce083
-SIZE (rpm/centos/7.2.1511/x86_64/libXvMC-1.0.8-2.1.el7.src.rpm) = 316797
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86dga-1.1.4-2.1.el7.src.rpm) = 080bc7d60272fe6fa87e94ca301fbb54927edc7f2498bea373c87e3c7f67d0ac
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86dga-1.1.4-2.1.el7.src.rpm) = 290826
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86misc-1.0.3-7.1.el7.src.rpm) = 17f5205e77bb359f26df7fd9a828400a944d00e811d52249afbb87f3a5922ee5
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86misc-1.0.3-7.1.el7.src.rpm) = 265791
-SHA256 (rpm/centos/7.2.1511/x86_64/libXxf86vm-1.1.3-2.1.el7.src.rpm) = d14867481a1bc511873a29a46f1622f92d21dd60d32b34f0006cb2e7f3c1f105
-SIZE (rpm/centos/7.2.1511/x86_64/libXxf86vm-1.1.3-2.1.el7.src.rpm) = 295140
-SHA256 (rpm/centos/7.2.1511/x86_64/libfontenc-1.1.2-3.el7.src.rpm) = 44972d3acf51ddf0f22ef5e9e3fcec87ad10d29bf83cdb0af11c1ff97f7b6895
-SIZE (rpm/centos/7.2.1511/x86_64/libfontenc-1.1.2-3.el7.src.rpm) = 306913
-SHA256 (rpm/centos/7.2.1511/x86_64/libxcb-1.11-4.el7.src.rpm) = 3c00e7fe8a6eed18fcd7e9218e7c4536d67f09c6eca5180534e5068fb77768e3
-SIZE (rpm/centos/7.2.1511/x86_64/libxcb-1.11-4.el7.src.rpm) = 528815
-SHA256 (rpm/centos/7.2.1511/x86_64/libxkbfile-1.0.8-5.el7.src.rpm) = ec58e7c382a9418cecac8ede0c8f050d47b4625028205b881f6f459252c23cb4
-SIZE (rpm/centos/7.2.1511/x86_64/libxkbfile-1.0.8-5.el7.src.rpm) = 346309
-SHA256 (rpm/centos/7.2.1511/x86_64/libxshmfence-1.2-1.el7.src.rpm) = a6a07b5c43199016e43ff009504b3b2849038e92bd8c55859e83c5ad51bcca18
-SIZE (rpm/centos/7.2.1511/x86_64/libxshmfence-1.2-1.el7.src.rpm) = 271838
+TIMESTAMP = 1482085029
+SHA256 (rpm/centos/7.3.1611/x86_64/libICE-1.0.9-2.el7.i686.rpm) = d3c638b7c3052d300835f65f0d63487c14aa1ef6c3892a4efe3fc6f60fdfdf82
+SIZE (rpm/centos/7.3.1611/x86_64/libICE-1.0.9-2.el7.i686.rpm) = 65400
+SHA256 (rpm/centos/7.3.1611/x86_64/libSM-1.2.2-2.el7.i686.rpm) = bbd4714d8719220c18f162575aad05a648635e0b213851213940575cbfd4fa8a
+SIZE (rpm/centos/7.3.1611/x86_64/libSM-1.2.2-2.el7.i686.rpm) = 39436
+SHA256 (rpm/centos/7.3.1611/x86_64/libX11-1.6.3-3.el7.i686.rpm) = efc8e0e43f919dff5c55edd899955bb388154619f17dd6e5fd011d5e92da40ec
+SIZE (rpm/centos/7.3.1611/x86_64/libX11-1.6.3-3.el7.i686.rpm) = 624596
+SHA256 (rpm/centos/7.3.1611/x86_64/libXScrnSaver-1.2.2-6.1.el7.i686.rpm) = 773a6a2c04a68027524553fd39f24d2b4d45edbca4ad67f6862a31fc8ce71335
+SIZE (rpm/centos/7.3.1611/x86_64/libXScrnSaver-1.2.2-6.1.el7.i686.rpm) = 24168
+SHA256 (rpm/centos/7.3.1611/x86_64/libXau-1.0.8-2.1.el7.i686.rpm) = 1d618fc13761ba78da13fc6bd43933c37bcea6b0b268e214e2a0f7287aafb4bf
+SIZE (rpm/centos/7.3.1611/x86_64/libXau-1.0.8-2.1.el7.i686.rpm) = 29824
+SHA256 (rpm/centos/7.3.1611/x86_64/libXaw-1.0.12-5.el7.i686.rpm) = 51758a3f72766d0957c2903cca9012200c538036a8ac113a4e004daafec7aeac
+SIZE (rpm/centos/7.3.1611/x86_64/libXaw-1.0.12-5.el7.i686.rpm) = 191136
+SHA256 (rpm/centos/7.3.1611/x86_64/libXcomposite-0.4.4-4.1.el7.i686.rpm) = 5b9816bcfe046d26521eac662dc01587afa91a327583d2de73ea1cae5ceae756
+SIZE (rpm/centos/7.3.1611/x86_64/libXcomposite-0.4.4-4.1.el7.i686.rpm) = 22804
+SHA256 (rpm/centos/7.3.1611/x86_64/libXcursor-1.1.14-2.1.el7.i686.rpm) = 3079abf3f9f179c7a69f391e58f0d489e87f5b0c2a7c2c351d84f9aecdd8a9df
+SIZE (rpm/centos/7.3.1611/x86_64/libXcursor-1.1.14-2.1.el7.i686.rpm) = 30504
+SHA256 (rpm/centos/7.3.1611/x86_64/libXdamage-1.1.4-4.1.el7.i686.rpm) = 498697f8e0d087052b82b4332152568792a5ce109678285f1f1926a73c507a94
+SIZE (rpm/centos/7.3.1611/x86_64/libXdamage-1.1.4-4.1.el7.i686.rpm) = 20832
+SHA256 (rpm/centos/7.3.1611/x86_64/libXdmcp-1.1.1-6.1.el7.i686.rpm) = ca6ec7955018846b7cbe78c68e8e99fa218fd5b8cc9782526acbfb5eea3f8a57
+SIZE (rpm/centos/7.3.1611/x86_64/libXdmcp-1.1.1-6.1.el7.i686.rpm) = 32792
+SHA256 (rpm/centos/7.3.1611/x86_64/libXevie-1.0.3-7.1.el7.i686.rpm) = 1600aa148f2c988d63f0122fb133d374c6dc748b1ade3f8ff28edfacd6ccaf8a
+SIZE (rpm/centos/7.3.1611/x86_64/libXevie-1.0.3-7.1.el7.i686.rpm) = 18184
+SHA256 (rpm/centos/7.3.1611/x86_64/libXext-1.3.3-3.el7.i686.rpm) = bda66ea9cb11ff9834298a503534b6b48e9b5cfefc5596ad379b1a530abad676
+SIZE (rpm/centos/7.3.1611/x86_64/libXext-1.3.3-3.el7.i686.rpm) = 39804
+SHA256 (rpm/centos/7.3.1611/x86_64/libXfixes-5.0.1-2.1.el7.i686.rpm) = 14c085fd732488a2cf545138c4e2e315bb7ad6d20c4cc9aa022e0b9270e72a0c
+SIZE (rpm/centos/7.3.1611/x86_64/libXfixes-5.0.1-2.1.el7.i686.rpm) = 18292
+SHA256 (rpm/centos/7.3.1611/x86_64/libXfont-1.5.1-2.el7.i686.rpm) = b234328df3ff01e77243c5c58ec0f52884d1f2f8d1948006f7eebb030aebf11d
+SIZE (rpm/centos/7.3.1611/x86_64/libXfont-1.5.1-2.el7.i686.rpm) = 154392
+SHA256 (rpm/centos/7.3.1611/x86_64/libXft-2.3.2-2.el7.i686.rpm) = e80bbb502a050b2e204557a0a604743a6a82d82b4da32bded9f800b55e249654
+SIZE (rpm/centos/7.3.1611/x86_64/libXft-2.3.2-2.el7.i686.rpm) = 59184
+SHA256 (rpm/centos/7.3.1611/x86_64/libXi-1.7.4-2.el7.i686.rpm) = 84e6168d3f180e3ceaf893f456b27f8e9290081312d2893221f0f323df8e0593
+SIZE (rpm/centos/7.3.1611/x86_64/libXi-1.7.4-2.el7.i686.rpm) = 40628
+SHA256 (rpm/centos/7.3.1611/x86_64/libXinerama-1.1.3-2.1.el7.i686.rpm) = 4f096f8d8db4beb426a3ded9614597f7448291c394f67e12294bfb860b1aac9b
+SIZE (rpm/centos/7.3.1611/x86_64/libXinerama-1.1.3-2.1.el7.i686.rpm) = 14168
+SHA256 (rpm/centos/7.3.1611/x86_64/libXmu-1.1.2-2.el7.i686.rpm) = 893eb9819adaecb8bab320a816fe1c4b1a6fd73ff16518c18609370afd9dc6bd
+SIZE (rpm/centos/7.3.1611/x86_64/libXmu-1.1.2-2.el7.i686.rpm) = 72276
+SHA256 (rpm/centos/7.3.1611/x86_64/libXp-1.0.2-2.1.el7.i686.rpm) = dd13d39ef9a1f57eca66c515c777f3c4db88dc9329fbf53a9083c92c9387a523
+SIZE (rpm/centos/7.3.1611/x86_64/libXp-1.0.2-2.1.el7.i686.rpm) = 31152
+SHA256 (rpm/centos/7.3.1611/x86_64/libXpm-3.5.11-3.el7.i686.rpm) = bfd1c3024b06c5a9483cf81931e70738f8ba150ab273b34f9d7fc75f0aab1359
+SIZE (rpm/centos/7.3.1611/x86_64/libXpm-3.5.11-3.el7.i686.rpm) = 54784
+SHA256 (rpm/centos/7.3.1611/x86_64/libXrandr-1.4.2-2.el7.i686.rpm) = 5c58c3bd7217549bc30bb1d9e8c8609448bf3a2c7099fba64522bf5150781cac
+SIZE (rpm/centos/7.3.1611/x86_64/libXrandr-1.4.2-2.el7.i686.rpm) = 25828
+SHA256 (rpm/centos/7.3.1611/x86_64/libXrender-0.9.8-2.1.el7.i686.rpm) = 759fdbb34a226d04432443de27bf51ec5d235637f3de29be565dc898bfd403cd
+SIZE (rpm/centos/7.3.1611/x86_64/libXrender-0.9.8-2.1.el7.i686.rpm) = 25452
+SHA256 (rpm/centos/7.3.1611/x86_64/libXres-1.0.7-2.1.el7.i686.rpm) = 5bde92d5d2671811da7727794f1cc41ad164b6042c3764b5d2f4e4d759ab2dd8
+SIZE (rpm/centos/7.3.1611/x86_64/libXres-1.0.7-2.1.el7.i686.rpm) = 13548
+SHA256 (rpm/centos/7.3.1611/x86_64/libXt-1.1.4-6.1.el7.i686.rpm) = 2831fa21259c51251959011e9de5eddaa5ab045cae6541f3cbaa574e7ceda354
+SIZE (rpm/centos/7.3.1611/x86_64/libXt-1.1.4-6.1.el7.i686.rpm) = 170568
+SHA256 (rpm/centos/7.3.1611/x86_64/libXtst-1.2.2-2.1.el7.i686.rpm) = 5af557e51b557a6c384b36361be7f5f558ed71c4dff2a9807ace2fe1ff4b4ca4
+SIZE (rpm/centos/7.3.1611/x86_64/libXtst-1.2.2-2.1.el7.i686.rpm) = 20368
+SHA256 (rpm/centos/7.3.1611/x86_64/libXv-1.0.10-2.el7.i686.rpm) = 7b6d78df6bf17cdc0ac4e9af5aedbe872a12c2fd7edb2841fe564dedce298e34
+SIZE (rpm/centos/7.3.1611/x86_64/libXv-1.0.10-2.el7.i686.rpm) = 18460
+SHA256 (rpm/centos/7.3.1611/x86_64/libXvMC-1.0.8-2.1.el7.i686.rpm) = ed1cd0187865bea024dbd92ed61239d8062d7225242f5e99fd0c7e167333552e
+SIZE (rpm/centos/7.3.1611/x86_64/libXvMC-1.0.8-2.1.el7.i686.rpm) = 22932
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86dga-1.1.4-2.1.el7.i686.rpm) = 9bb4504c40693bd12d790955055c177861ad3856b1870ee5112b243d9d4ed396
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86dga-1.1.4-2.1.el7.i686.rpm) = 19604
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86misc-1.0.3-7.1.el7.i686.rpm) = 6e2ea866e760822740db2784b4aa18681901cfafc348a83e462ba6a77cbb9172
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86misc-1.0.3-7.1.el7.i686.rpm) = 19788
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86vm-1.1.3-2.1.el7.i686.rpm) = 83893fdc58776554199819c6ce71c3e783d914f197b9b1c00d45e84280b3d2b1
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86vm-1.1.3-2.1.el7.i686.rpm) = 17968
+SHA256 (rpm/centos/7.3.1611/x86_64/libfontenc-1.1.2-3.el7.i686.rpm) = 3fdefa311195f486f07b39fdd6e0d520b2d15dfb8568473e8bf0544411e14776
+SIZE (rpm/centos/7.3.1611/x86_64/libfontenc-1.1.2-3.el7.i686.rpm) = 30816
+SHA256 (rpm/centos/7.3.1611/x86_64/libxcb-1.11-4.el7.i686.rpm) = 169a250fb6d0d356a05de513ded4c86a3df8587b463fc79c59ae1d6d83c21fd2
+SIZE (rpm/centos/7.3.1611/x86_64/libxcb-1.11-4.el7.i686.rpm) = 206692
+SHA256 (rpm/centos/7.3.1611/x86_64/libxkbfile-1.0.8-5.el7.i686.rpm) = 539d6658b0fc80e79800e3eed166c5511048b8b36f0f2c490980c3173bb12c4b
+SIZE (rpm/centos/7.3.1611/x86_64/libxkbfile-1.0.8-5.el7.i686.rpm) = 81588
+SHA256 (rpm/centos/7.3.1611/x86_64/libxshmfence-1.2-1.el7.i686.rpm) = 7ad6f8b37ea0e0e82467eb0bb9b5b8cba04969610f7fed0f1cde11cc7b7ebc56
+SIZE (rpm/centos/7.3.1611/x86_64/libxshmfence-1.2-1.el7.i686.rpm) = 7416
+SHA256 (rpm/centos/7.3.1611/x86_64/libICE-1.0.9-2.el7.x86_64.rpm) = 5f9db2bade1847e65ea3da9546e6e7a9c95afd5fe2fed8361e97b648d8cf4c59
+SIZE (rpm/centos/7.3.1611/x86_64/libICE-1.0.9-2.el7.x86_64.rpm) = 66412
+SHA256 (rpm/centos/7.3.1611/x86_64/libSM-1.2.2-2.el7.x86_64.rpm) = 3a1f996031e2a1ce991547720319eb92463d9ac667d697bb7b496bdd0722bc62
+SIZE (rpm/centos/7.3.1611/x86_64/libSM-1.2.2-2.el7.x86_64.rpm) = 40160
+SHA256 (rpm/centos/7.3.1611/x86_64/libX11-1.6.3-3.el7.x86_64.rpm) = 6cb32762aec40fc5cbe481d146c8f1c6588540f767a4634f9e873c290abec4e7
+SIZE (rpm/centos/7.3.1611/x86_64/libX11-1.6.3-3.el7.x86_64.rpm) = 620248
+SHA256 (rpm/centos/7.3.1611/x86_64/libXScrnSaver-1.2.2-6.1.el7.x86_64.rpm) = ea8e5b4a6c0c7b4d8d4c59c8839f90a81e21a7d2b80db7621777d55164c13d93
+SIZE (rpm/centos/7.3.1611/x86_64/libXScrnSaver-1.2.2-6.1.el7.x86_64.rpm) = 24120
+SHA256 (rpm/centos/7.3.1611/x86_64/libXau-1.0.8-2.1.el7.x86_64.rpm) = c6441b423c19c5ca543d72fe6ed3679f039538ad345cb4284a36781869f8609c
+SIZE (rpm/centos/7.3.1611/x86_64/libXau-1.0.8-2.1.el7.x86_64.rpm) = 29784
+SHA256 (rpm/centos/7.3.1611/x86_64/libXaw-1.0.12-5.el7.x86_64.rpm) = 753dcce674f07f134a98801c45cdfda205b5354385d11dfef992ac50356bde0b
+SIZE (rpm/centos/7.3.1611/x86_64/libXaw-1.0.12-5.el7.x86_64.rpm) = 194816
+SHA256 (rpm/centos/7.3.1611/x86_64/libXcomposite-0.4.4-4.1.el7.x86_64.rpm) = 81357f494edca6c828f541cf9d229d97ac5e496fbb23a28a86535b5b9cd49a41
+SIZE (rpm/centos/7.3.1611/x86_64/libXcomposite-0.4.4-4.1.el7.x86_64.rpm) = 22792
+SHA256 (rpm/centos/7.3.1611/x86_64/libXcursor-1.1.14-2.1.el7.x86_64.rpm) = 1a5aac24faea60f86860501518df8e394849c5d30133d20655bda2c9076c2313
+SIZE (rpm/centos/7.3.1611/x86_64/libXcursor-1.1.14-2.1.el7.x86_64.rpm) = 30248
+SHA256 (rpm/centos/7.3.1611/x86_64/libXdamage-1.1.4-4.1.el7.x86_64.rpm) = 790df35e712320c967e7934e417687e17457b7cf989e54045115dd8f4c560949
+SIZE (rpm/centos/7.3.1611/x86_64/libXdamage-1.1.4-4.1.el7.x86_64.rpm) = 20916
+SHA256 (rpm/centos/7.3.1611/x86_64/libXdmcp-1.1.1-6.1.el7.x86_64.rpm) = dccd2b4873598e0cd87959021405c9abba1884ed8b0eb815bec95eace6301b70
+SIZE (rpm/centos/7.3.1611/x86_64/libXdmcp-1.1.1-6.1.el7.x86_64.rpm) = 32628
+SHA256 (rpm/centos/7.3.1611/x86_64/libXevie-1.0.3-7.1.el7.x86_64.rpm) = ffcffe6018f1af3a51bc39b29a447658e9dce02529f6f6d25886fd89e981f013
+SIZE (rpm/centos/7.3.1611/x86_64/libXevie-1.0.3-7.1.el7.x86_64.rpm) = 18188
+SHA256 (rpm/centos/7.3.1611/x86_64/libXext-1.3.3-3.el7.x86_64.rpm) = 58284e32f1f3343c56722653e7870e8062c1570cd965802bc284da6480d9d366
+SIZE (rpm/centos/7.3.1611/x86_64/libXext-1.3.3-3.el7.x86_64.rpm) = 39572
+SHA256 (rpm/centos/7.3.1611/x86_64/libXfixes-5.0.1-2.1.el7.x86_64.rpm) = 3fa1b07c6159bb0f0d811c70330a94987dc51932991b4679d02f48689bf2e710
+SIZE (rpm/centos/7.3.1611/x86_64/libXfixes-5.0.1-2.1.el7.x86_64.rpm) = 18568
+SHA256 (rpm/centos/7.3.1611/x86_64/libXfont-1.5.1-2.el7.x86_64.rpm) = bf37ac5a64a4d6b516f151be0c1b6f75ed59c6c450f2cab0153221b2e1ddd40e
+SIZE (rpm/centos/7.3.1611/x86_64/libXfont-1.5.1-2.el7.x86_64.rpm) = 153884
+SHA256 (rpm/centos/7.3.1611/x86_64/libXft-2.3.2-2.el7.x86_64.rpm) = aca6be8d337c969a5d84b3af1180f06462cef3bb592b08eeb2eba9f384e796a1
+SIZE (rpm/centos/7.3.1611/x86_64/libXft-2.3.2-2.el7.x86_64.rpm) = 59548
+SHA256 (rpm/centos/7.3.1611/x86_64/libXi-1.7.4-2.el7.x86_64.rpm) = 21bbba5eef9cd12ccf87639685c21d2586b380d3620efbc1c6fd91f7917c6878
+SIZE (rpm/centos/7.3.1611/x86_64/libXi-1.7.4-2.el7.x86_64.rpm) = 40604
+SHA256 (rpm/centos/7.3.1611/x86_64/libXinerama-1.1.3-2.1.el7.x86_64.rpm) = 9ef99967dc5834d32b4c643cc5c5771a2156057f1095316e070cc0d15eaaa62f
+SIZE (rpm/centos/7.3.1611/x86_64/libXinerama-1.1.3-2.1.el7.x86_64.rpm) = 14128
+SHA256 (rpm/centos/7.3.1611/x86_64/libXmu-1.1.2-2.el7.x86_64.rpm) = 25a601ca1906ee3eb3bacd18b3cbe0848846e2ce6cfc6ed6be7d7d1dbb1eb87f
+SIZE (rpm/centos/7.3.1611/x86_64/libXmu-1.1.2-2.el7.x86_64.rpm) = 72680
+SHA256 (rpm/centos/7.3.1611/x86_64/libXp-1.0.2-2.1.el7.x86_64.rpm) = 9e379456530d25cf3de33452d6d531dd4a21ca21099c5fcdbffaf3fd686422e0
+SIZE (rpm/centos/7.3.1611/x86_64/libXp-1.0.2-2.1.el7.x86_64.rpm) = 31044
+SHA256 (rpm/centos/7.3.1611/x86_64/libXpm-3.5.11-3.el7.x86_64.rpm) = f0035f436f677689b3363ad8d84660ecc94893dd9b3d74cccf324a9dd85a8c63
+SIZE (rpm/centos/7.3.1611/x86_64/libXpm-3.5.11-3.el7.x86_64.rpm) = 55468
+SHA256 (rpm/centos/7.3.1611/x86_64/libXrandr-1.4.2-2.el7.x86_64.rpm) = fdb01f3666219e9c4772d3c3b5c87c514c851d791179bde40db5ada9f3fee917
+SIZE (rpm/centos/7.3.1611/x86_64/libXrandr-1.4.2-2.el7.x86_64.rpm) = 26120
+SHA256 (rpm/centos/7.3.1611/x86_64/libXrender-0.9.8-2.1.el7.x86_64.rpm) = 3760818cb20d9327a539b0cf5e8fb90d2026dff3f27e8fe082dafc6c1c962061
+SIZE (rpm/centos/7.3.1611/x86_64/libXrender-0.9.8-2.1.el7.x86_64.rpm) = 26076
+SHA256 (rpm/centos/7.3.1611/x86_64/libXres-1.0.7-2.1.el7.x86_64.rpm) = 0d9431ea6ee52436f5bb2336b70673b42044a5ce48962ac3302958dbcbed06d4
+SIZE (rpm/centos/7.3.1611/x86_64/libXres-1.0.7-2.1.el7.x86_64.rpm) = 13556
+SHA256 (rpm/centos/7.3.1611/x86_64/libXt-1.1.4-6.1.el7.x86_64.rpm) = dc3bebaa8b9e91c5ae88d6ec6c8569a6a04f3e2a2cbf84c501c725fd64fc892d
+SIZE (rpm/centos/7.3.1611/x86_64/libXt-1.1.4-6.1.el7.x86_64.rpm) = 176960
+SHA256 (rpm/centos/7.3.1611/x86_64/libXtst-1.2.2-2.1.el7.x86_64.rpm) = 8244eb7ab6a65eed916c555d4b2bff41b6f944c310d29d354fac3bd1424e85d1
+SIZE (rpm/centos/7.3.1611/x86_64/libXtst-1.2.2-2.1.el7.x86_64.rpm) = 20556
+SHA256 (rpm/centos/7.3.1611/x86_64/libXv-1.0.10-2.el7.x86_64.rpm) = 75bd8b5ec01c2379b224dcd0149559f33143890237c61f04d3b4c5a75ad1ff71
+SIZE (rpm/centos/7.3.1611/x86_64/libXv-1.0.10-2.el7.x86_64.rpm) = 18424
+SHA256 (rpm/centos/7.3.1611/x86_64/libXvMC-1.0.8-2.1.el7.x86_64.rpm) = f0bd8658dd26c1e57a5e0d6a19202c404248d971824954fe4918fb1527cb4e8e
+SIZE (rpm/centos/7.3.1611/x86_64/libXvMC-1.0.8-2.1.el7.x86_64.rpm) = 22660
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86dga-1.1.4-2.1.el7.x86_64.rpm) = 77dd7b1a7582bd3c824172f08be2acf4b9b2792bd29045232526d6425d90a948
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86dga-1.1.4-2.1.el7.x86_64.rpm) = 19784
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86misc-1.0.3-7.1.el7.x86_64.rpm) = c0b55d7048821ca28ee08c63340f55f1bd4a3bc245b1ea09113bfec8a0e0001e
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86misc-1.0.3-7.1.el7.x86_64.rpm) = 19768
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86vm-1.1.3-2.1.el7.x86_64.rpm) = 44385af7613d8be4a47014881c2ca793f9d6c89f030af78699bbf04b866f39e9
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86vm-1.1.3-2.1.el7.x86_64.rpm) = 17868
+SHA256 (rpm/centos/7.3.1611/x86_64/libfontenc-1.1.2-3.el7.x86_64.rpm) = 91174e1f84a78c914b80a30c9763d4268ce062d8fabf73a80d207eee4df3df58
+SIZE (rpm/centos/7.3.1611/x86_64/libfontenc-1.1.2-3.el7.x86_64.rpm) = 30908
+SHA256 (rpm/centos/7.3.1611/x86_64/libxcb-1.11-4.el7.x86_64.rpm) = b163298c8c7125dd723312d5d4b5755adb3f1adff2e9d4e50a60b86a678e4733
+SIZE (rpm/centos/7.3.1611/x86_64/libxcb-1.11-4.el7.x86_64.rpm) = 193704
+SHA256 (rpm/centos/7.3.1611/x86_64/libxkbfile-1.0.8-5.el7.x86_64.rpm) = e3fa2546ce0e1350b5cbb9167b785d0be2f6b8ad6f83a12f269681907eae316d
+SIZE (rpm/centos/7.3.1611/x86_64/libxkbfile-1.0.8-5.el7.x86_64.rpm) = 82460
+SHA256 (rpm/centos/7.3.1611/x86_64/libxshmfence-1.2-1.el7.x86_64.rpm) = 08d9e87212fedd61b7f59618b086e501222cd7f79768e493475d3fcd1f439ecb
+SIZE (rpm/centos/7.3.1611/x86_64/libxshmfence-1.2-1.el7.x86_64.rpm) = 7340
+SHA256 (rpm/centos/7.3.1611/x86_64/libICE-1.0.9-2.el7.src.rpm) = 1d5e05716c60f80e46cfafc4469af0805116f385ee29776c1189707e59393bc8
+SIZE (rpm/centos/7.3.1611/x86_64/libICE-1.0.9-2.el7.src.rpm) = 396722
+SHA256 (rpm/centos/7.3.1611/x86_64/libSM-1.2.2-2.el7.src.rpm) = d5a68e8f52da9176bf7dfb064196da59296169e3cc8a9d3bc83502a1e185b061
+SIZE (rpm/centos/7.3.1611/x86_64/libSM-1.2.2-2.el7.src.rpm) = 360255
+SHA256 (rpm/centos/7.3.1611/x86_64/libX11-1.6.3-3.el7.src.rpm) = 53544d15cd6214ad6cc8f006dd236b2e6c13eedc5a2fdae4a028ea7fe12d37d9
+SIZE (rpm/centos/7.3.1611/x86_64/libX11-1.6.3-3.el7.src.rpm) = 2389593
+SHA256 (rpm/centos/7.3.1611/x86_64/libXScrnSaver-1.2.2-6.1.el7.src.rpm) = c4f420c7c17818a3660c9ebf70fa15f1c81ca620272eb4e06784c9cdeddf7021
+SIZE (rpm/centos/7.3.1611/x86_64/libXScrnSaver-1.2.2-6.1.el7.src.rpm) = 302309
+SHA256 (rpm/centos/7.3.1611/x86_64/libXau-1.0.8-2.1.el7.src.rpm) = 5a69c64dbcab0c437449eb5cbac15b167dbb456a6b14d2fcd6a4d8b20d14064c
+SIZE (rpm/centos/7.3.1611/x86_64/libXau-1.0.8-2.1.el7.src.rpm) = 306462
+SHA256 (rpm/centos/7.3.1611/x86_64/libXaw-1.0.12-5.el7.src.rpm) = 3441059ac5cd5791e659f844b4446787f23203500123f4394858731f5f51f69d
+SIZE (rpm/centos/7.3.1611/x86_64/libXaw-1.0.12-5.el7.src.rpm) = 691906
+SHA256 (rpm/centos/7.3.1611/x86_64/libXcomposite-0.4.4-4.1.el7.src.rpm) = 9ef3229c8a81871dfb2159cf0c519eb39d0ba614549ae3235f7b756b22312c92
+SIZE (rpm/centos/7.3.1611/x86_64/libXcomposite-0.4.4-4.1.el7.src.rpm) = 294529
+SHA256 (rpm/centos/7.3.1611/x86_64/libXcursor-1.1.14-2.1.el7.src.rpm) = 6b179332f5052d7cb9cce575a2a273093f4fb105eb116cb9e5c45c9321ca4cdb
+SIZE (rpm/centos/7.3.1611/x86_64/libXcursor-1.1.14-2.1.el7.src.rpm) = 324554
+SHA256 (rpm/centos/7.3.1611/x86_64/libXdamage-1.1.4-4.1.el7.src.rpm) = 6d70019f18de3cb13522bc47b4dad7a4e908a16fe5af2c4916dd272bb844f3bb
+SIZE (rpm/centos/7.3.1611/x86_64/libXdamage-1.1.4-4.1.el7.src.rpm) = 289089
+SHA256 (rpm/centos/7.3.1611/x86_64/libXdmcp-1.1.1-6.1.el7.src.rpm) = 18548905e9a7c78a43ad14833de4d8faae14a3f6183d1272f63f23eb0144be8e
+SIZE (rpm/centos/7.3.1611/x86_64/libXdmcp-1.1.1-6.1.el7.src.rpm) = 321950
+SHA256 (rpm/centos/7.3.1611/x86_64/libXevie-1.0.3-7.1.el7.src.rpm) = a59030ac20ae38d1a3952eefedbe1de7884c6d92c29f2347d82679246e1405e6
+SIZE (rpm/centos/7.3.1611/x86_64/libXevie-1.0.3-7.1.el7.src.rpm) = 263222
+SHA256 (rpm/centos/7.3.1611/x86_64/libXext-1.3.3-3.el7.src.rpm) = 0663ed66040824de75185b70dd05a5036369a6da493409a1c6ee7be3ccda9dba
+SIZE (rpm/centos/7.3.1611/x86_64/libXext-1.3.3-3.el7.src.rpm) = 402815
+SHA256 (rpm/centos/7.3.1611/x86_64/libXfixes-5.0.1-2.1.el7.src.rpm) = 115c753de9a06db25fe32addeea7bbabd4d462436cc810a56bfa47beb215564d
+SIZE (rpm/centos/7.3.1611/x86_64/libXfixes-5.0.1-2.1.el7.src.rpm) = 303018
+SHA256 (rpm/centos/7.3.1611/x86_64/libXfont-1.5.1-2.el7.src.rpm) = f5622d2b257199d930caf07b72965439748b5cae14a26ad2e00710c96b903001
+SIZE (rpm/centos/7.3.1611/x86_64/libXfont-1.5.1-2.el7.src.rpm) = 519875
+SHA256 (rpm/centos/7.3.1611/x86_64/libXft-2.3.2-2.el7.src.rpm) = 89d8d6243f1963c2d27ec03c3959c37cd92938ee63ea10442bf51a9e32dc14d4
+SIZE (rpm/centos/7.3.1611/x86_64/libXft-2.3.2-2.el7.src.rpm) = 347282
+SHA256 (rpm/centos/7.3.1611/x86_64/libXi-1.7.4-2.el7.src.rpm) = 8be09f290b473f95a466db03aa54891c3fb0c6d1971a185d45908f642c4d67ad
+SIZE (rpm/centos/7.3.1611/x86_64/libXi-1.7.4-2.el7.src.rpm) = 474155
+SHA256 (rpm/centos/7.3.1611/x86_64/libXinerama-1.1.3-2.1.el7.src.rpm) = 904336a4d736b453bc0bdd2f6922e1b9d812eaf5f569a928b17860b31a217cae
+SIZE (rpm/centos/7.3.1611/x86_64/libXinerama-1.1.3-2.1.el7.src.rpm) = 288803
+SHA256 (rpm/centos/7.3.1611/x86_64/libXmu-1.1.2-2.el7.src.rpm) = abe04cf4008af212b8506940ec98a59a15ea5100e6ac260a66a3c7f97bb8a3ad
+SIZE (rpm/centos/7.3.1611/x86_64/libXmu-1.1.2-2.el7.src.rpm) = 408455
+SHA256 (rpm/centos/7.3.1611/x86_64/libXp-1.0.2-2.1.el7.src.rpm) = b0a56d5670fc549d7d6c6a4158934418c0b50152d31522295f346dab7c3e96dc
+SIZE (rpm/centos/7.3.1611/x86_64/libXp-1.0.2-2.1.el7.src.rpm) = 321740
+SHA256 (rpm/centos/7.3.1611/x86_64/libXpm-3.5.11-3.el7.src.rpm) = 3bfcb5c35a86f141a1b9cd3d36acababafd0358e811816ef9a09c6bbab425416
+SIZE (rpm/centos/7.3.1611/x86_64/libXpm-3.5.11-3.el7.src.rpm) = 454990
+SHA256 (rpm/centos/7.3.1611/x86_64/libXrandr-1.4.2-2.el7.src.rpm) = 25cfe59fba9cf487ff7ec60f33dde9a61f96b10c645144ad4045bf0a7936f144
+SIZE (rpm/centos/7.3.1611/x86_64/libXrandr-1.4.2-2.el7.src.rpm) = 327589
+SHA256 (rpm/centos/7.3.1611/x86_64/libXrender-0.9.8-2.1.el7.src.rpm) = 3bc1354c212d3910ebae77f5aa0a547a7c49a944ffdec2fb848ff3cfb52842e5
+SIZE (rpm/centos/7.3.1611/x86_64/libXrender-0.9.8-2.1.el7.src.rpm) = 317274
+SHA256 (rpm/centos/7.3.1611/x86_64/libXres-1.0.7-2.1.el7.src.rpm) = 88b1238a2f0353395a4db1550234e0b5d0de2e693fb4ff5967fb7e5b9a80f165
+SIZE (rpm/centos/7.3.1611/x86_64/libXres-1.0.7-2.1.el7.src.rpm) = 293750
+SHA256 (rpm/centos/7.3.1611/x86_64/libXt-1.1.4-6.1.el7.src.rpm) = 2c3148a3253e5873f55b2fb150e90e38235447e40105284266f83f334a1d16fe
+SIZE (rpm/centos/7.3.1611/x86_64/libXt-1.1.4-6.1.el7.src.rpm) = 776667
+SHA256 (rpm/centos/7.3.1611/x86_64/libXtst-1.2.2-2.1.el7.src.rpm) = aead1c3975c9ebde8e8c20f5c1d7dbacea0cce3dafa973bd6bcebe2c9b73a6b7
+SIZE (rpm/centos/7.3.1611/x86_64/libXtst-1.2.2-2.1.el7.src.rpm) = 333433
+SHA256 (rpm/centos/7.3.1611/x86_64/libXv-1.0.10-2.el7.src.rpm) = a0abd5272ecbdb16ab2ad20beaa613786f197c7499da01f50b3d93f1d4d3bb3f
+SIZE (rpm/centos/7.3.1611/x86_64/libXv-1.0.10-2.el7.src.rpm) = 312011
+SHA256 (rpm/centos/7.3.1611/x86_64/libXvMC-1.0.8-2.1.el7.src.rpm) = b74d68cf40f4ef71c8ce2e00d7892611b70d248293490852ecf64e44287ce083
+SIZE (rpm/centos/7.3.1611/x86_64/libXvMC-1.0.8-2.1.el7.src.rpm) = 316797
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86dga-1.1.4-2.1.el7.src.rpm) = 080bc7d60272fe6fa87e94ca301fbb54927edc7f2498bea373c87e3c7f67d0ac
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86dga-1.1.4-2.1.el7.src.rpm) = 290826
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86misc-1.0.3-7.1.el7.src.rpm) = 17f5205e77bb359f26df7fd9a828400a944d00e811d52249afbb87f3a5922ee5
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86misc-1.0.3-7.1.el7.src.rpm) = 265791
+SHA256 (rpm/centos/7.3.1611/x86_64/libXxf86vm-1.1.3-2.1.el7.src.rpm) = d14867481a1bc511873a29a46f1622f92d21dd60d32b34f0006cb2e7f3c1f105
+SIZE (rpm/centos/7.3.1611/x86_64/libXxf86vm-1.1.3-2.1.el7.src.rpm) = 295140
+SHA256 (rpm/centos/7.3.1611/x86_64/libfontenc-1.1.2-3.el7.src.rpm) = 44972d3acf51ddf0f22ef5e9e3fcec87ad10d29bf83cdb0af11c1ff97f7b6895
+SIZE (rpm/centos/7.3.1611/x86_64/libfontenc-1.1.2-3.el7.src.rpm) = 306913
+SHA256 (rpm/centos/7.3.1611/x86_64/libxcb-1.11-4.el7.src.rpm) = 3c00e7fe8a6eed18fcd7e9218e7c4536d67f09c6eca5180534e5068fb77768e3
+SIZE (rpm/centos/7.3.1611/x86_64/libxcb-1.11-4.el7.src.rpm) = 528815
+SHA256 (rpm/centos/7.3.1611/x86_64/libxkbfile-1.0.8-5.el7.src.rpm) = ec58e7c382a9418cecac8ede0c8f050d47b4625028205b881f6f459252c23cb4
+SIZE (rpm/centos/7.3.1611/x86_64/libxkbfile-1.0.8-5.el7.src.rpm) = 346309
+SHA256 (rpm/centos/7.3.1611/x86_64/libxshmfence-1.2-1.el7.src.rpm) = a6a07b5c43199016e43ff009504b3b2849038e92bd8c55859e83c5ad51bcca18
+SIZE (rpm/centos/7.3.1611/x86_64/libxshmfence-1.2-1.el7.src.rpm) = 271838
Index: x11-fonts/linux-c7-fontconfig/Makefile
===================================================================
--- x11-fonts/linux-c7-fontconfig/Makefile	(revision 431781)
+++ x11-fonts/linux-c7-fontconfig/Makefile	(working copy)
@@ -3,15 +3,16 @@
 
 PORTNAME=	fontconfig
 PORTVERSION=	2.10.95
+PORTREVISION=	1
 CATEGORIES=	x11-fonts linux
 
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	XML-based font configuration API for X Windows (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 DESCR=		${.CURDIR}/../${PORTNAME}/pkg-descr
-RPMVERSION=	7.el7
+RPMVERSION=	10.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	expat
Index: x11-fonts/linux-c7-fontconfig/distinfo.x86_64
===================================================================
--- x11-fonts/linux-c7-fontconfig/distinfo.x86_64	(revision 431781)
+++ x11-fonts/linux-c7-fontconfig/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674969
-SHA256 (rpm/centos/7.2.1511/x86_64/fontconfig-2.10.95-7.el7.i686.rpm) = 7c8f5ac6c6009883adb1c09569c5f415a03d11a89ee2c7794484f5c189373249
-SIZE (rpm/centos/7.2.1511/x86_64/fontconfig-2.10.95-7.el7.i686.rpm) = 234380
-SHA256 (rpm/centos/7.2.1511/x86_64/fontconfig-2.10.95-7.el7.x86_64.rpm) = 1bd938d7a295932351cc9439e50092f10112eb0a84deab9a14ec13a318741976
-SIZE (rpm/centos/7.2.1511/x86_64/fontconfig-2.10.95-7.el7.x86_64.rpm) = 233440
-SHA256 (rpm/centos/7.2.1511/x86_64/fontconfig-2.10.95-7.el7.src.rpm) = d1d259b7e3194a235256addd29b66a8fcbf523f7f5900c3972d817a210771989
-SIZE (rpm/centos/7.2.1511/x86_64/fontconfig-2.10.95-7.el7.src.rpm) = 1566528
+TIMESTAMP = 1482084083
+SHA256 (rpm/centos/7.3.1611/x86_64/fontconfig-2.10.95-10.el7.i686.rpm) = 75ff4fb72fc61cfa41fd532c2649f27924a903af8ed7f83df85723491adde4d3
+SIZE (rpm/centos/7.3.1611/x86_64/fontconfig-2.10.95-10.el7.i686.rpm) = 235808
+SHA256 (rpm/centos/7.3.1611/x86_64/fontconfig-2.10.95-10.el7.x86_64.rpm) = 4ee86be9e4c8fa8312595ef708914f9c0162a02e3a9baf7cbdffe3bcfdb36388
+SIZE (rpm/centos/7.3.1611/x86_64/fontconfig-2.10.95-10.el7.x86_64.rpm) = 234644
+SHA256 (rpm/centos/7.3.1611/x86_64/fontconfig-2.10.95-10.el7.src.rpm) = 5f0b60ff7cf9338a710b2de36f1a6418772f3a763c23de11655bbee5c7927118
+SIZE (rpm/centos/7.3.1611/x86_64/fontconfig-2.10.95-10.el7.src.rpm) = 1569840
Index: x11-themes/linux-c7-hicolor-icon-theme/Makefile
===================================================================
--- x11-themes/linux-c7-hicolor-icon-theme/Makefile	(revision 431781)
+++ x11-themes/linux-c7-hicolor-icon-theme/Makefile	(working copy)
@@ -11,7 +11,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	High-color icon theme shell from the FreeDesktop project
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RUN_DEPENDS=	${LOCALBASE}/share/icons/hicolor/index.theme:misc/hicolor-icon-theme
 
Index: x11-toolkits/linux-c7-gtk2/Makefile
===================================================================
--- x11-toolkits/linux-c7-gtk2/Makefile	(revision 431781)
+++ x11-toolkits/linux-c7-gtk2/Makefile	(working copy)
@@ -12,7 +12,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	GTK+ library, version 2.X (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	8.el7
 USES=		linux:c7
Index: x11-toolkits/linux-c7-gtk2/distinfo.x86_64
===================================================================
--- x11-toolkits/linux-c7-gtk2/distinfo.x86_64	(revision 431781)
+++ x11-toolkits/linux-c7-gtk2/distinfo.x86_64	(working copy)
@@ -1,11 +1,11 @@
-TIMESTAMP = 1475695012
-SHA256 (rpm/centos/7.2.1511/x86_64/gtk2-2.24.28-8.el7.i686.rpm) = da549877230a23ae7521bba5f562dd6f98f85e10799377e3f63d5cf8f601d98e
-SIZE (rpm/centos/7.2.1511/x86_64/gtk2-2.24.28-8.el7.i686.rpm) = 3520508
-SHA256 (rpm/centos/7.2.1511/x86_64/gtk2-immodules-2.24.28-8.el7.i686.rpm) = f5fcfac28a4d42a72b2ea802981ceabedc85cffd24e841b9448611313d08d02e
-SIZE (rpm/centos/7.2.1511/x86_64/gtk2-immodules-2.24.28-8.el7.i686.rpm) = 31260
-SHA256 (rpm/centos/7.2.1511/x86_64/gtk2-2.24.28-8.el7.x86_64.rpm) = 3df11b550f43f8fc642fd4449b5ff3facb5ebf2b121b4327dcb28e048998fe28
-SIZE (rpm/centos/7.2.1511/x86_64/gtk2-2.24.28-8.el7.x86_64.rpm) = 3546500
-SHA256 (rpm/centos/7.2.1511/x86_64/gtk2-immodules-2.24.28-8.el7.x86_64.rpm) = 7fe5a3488ab307758cad9a6b994bc960ea846f78411ac5e1adc0fc337d64140d
-SIZE (rpm/centos/7.2.1511/x86_64/gtk2-immodules-2.24.28-8.el7.x86_64.rpm) = 31056
-SHA256 (rpm/centos/7.2.1511/x86_64/gtk2-2.24.28-8.el7.src.rpm) = b144c45e8314f56f67ff354e6cbd4a3bde17903bd9c9735d834e3c6b1d604fd1
-SIZE (rpm/centos/7.2.1511/x86_64/gtk2-2.24.28-8.el7.src.rpm) = 18521357
+TIMESTAMP = 1482094112
+SHA256 (rpm/centos/7.3.1611/x86_64/gtk2-2.24.28-8.el7.i686.rpm) = da549877230a23ae7521bba5f562dd6f98f85e10799377e3f63d5cf8f601d98e
+SIZE (rpm/centos/7.3.1611/x86_64/gtk2-2.24.28-8.el7.i686.rpm) = 3520508
+SHA256 (rpm/centos/7.3.1611/x86_64/gtk2-immodules-2.24.28-8.el7.i686.rpm) = f5fcfac28a4d42a72b2ea802981ceabedc85cffd24e841b9448611313d08d02e
+SIZE (rpm/centos/7.3.1611/x86_64/gtk2-immodules-2.24.28-8.el7.i686.rpm) = 31260
+SHA256 (rpm/centos/7.3.1611/x86_64/gtk2-2.24.28-8.el7.x86_64.rpm) = 3df11b550f43f8fc642fd4449b5ff3facb5ebf2b121b4327dcb28e048998fe28
+SIZE (rpm/centos/7.3.1611/x86_64/gtk2-2.24.28-8.el7.x86_64.rpm) = 3546500
+SHA256 (rpm/centos/7.3.1611/x86_64/gtk2-immodules-2.24.28-8.el7.x86_64.rpm) = 7fe5a3488ab307758cad9a6b994bc960ea846f78411ac5e1adc0fc337d64140d
+SIZE (rpm/centos/7.3.1611/x86_64/gtk2-immodules-2.24.28-8.el7.x86_64.rpm) = 31056
+SHA256 (rpm/centos/7.3.1611/x86_64/gtk2-2.24.28-8.el7.src.rpm) = b144c45e8314f56f67ff354e6cbd4a3bde17903bd9c9735d834e3c6b1d604fd1
+SIZE (rpm/centos/7.3.1611/x86_64/gtk2-2.24.28-8.el7.src.rpm) = 18521357
Index: x11-toolkits/linux-c7-openmotif/Makefile
===================================================================
--- x11-toolkits/linux-c7-openmotif/Makefile	(revision 431781)
+++ x11-toolkits/linux-c7-openmotif/Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	openmotif
 PORTVERSION=	2.3.4
+PORTREVISION=	1
 CATEGORIES=	x11-toolkits linux
 LIB_DISTFILES=	motif-${PORTVERSION}-${RPMVERSION}${EXTRACT_SUFX}
 
@@ -12,7 +13,7 @@
 CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 USES=		linux:c7
-RPMVERSION=	7.el7
+RPMVERSION=	8.el7
 USE_LINUX_RPM=	yes
 USE_LINUX=	xorglibs
 USE_LDCONFIG=	yes
Index: x11-toolkits/linux-c7-openmotif/distinfo.x86_64
===================================================================
--- x11-toolkits/linux-c7-openmotif/distinfo.x86_64	(revision 431781)
+++ x11-toolkits/linux-c7-openmotif/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674920
-SHA256 (rpm/centos/7.2.1511/x86_64/motif-2.3.4-7.el7.i686.rpm) = 0328b79931a8ec493cb022f7950c2080412dfbc8d7cad5e5fd80565635b61b1b
-SIZE (rpm/centos/7.2.1511/x86_64/motif-2.3.4-7.el7.i686.rpm) = 1461584
-SHA256 (rpm/centos/7.2.1511/x86_64/motif-2.3.4-7.el7.x86_64.rpm) = e59650393a6c1ab51c370b6f6f9e634a0dfd62d309c60da84cc6bb211cd870fa
-SIZE (rpm/centos/7.2.1511/x86_64/motif-2.3.4-7.el7.x86_64.rpm) = 1478972
-SHA256 (rpm/centos/7.2.1511/x86_64/motif-2.3.4-7.el7.src.rpm) = 2e8ebb8e5a7b429a969b4765b0c9af63afb3cfa48f41783e580e43c1c697de6b
-SIZE (rpm/centos/7.2.1511/x86_64/motif-2.3.4-7.el7.src.rpm) = 9448909
+TIMESTAMP = 1482094365
+SHA256 (rpm/centos/7.3.1611/x86_64/motif-2.3.4-8.el7.i686.rpm) = 5d10b29d94de2583bcebe197cc298d90b8bdf153f19945b313782f8b6f4b5572
+SIZE (rpm/centos/7.3.1611/x86_64/motif-2.3.4-8.el7.i686.rpm) = 1462440
+SHA256 (rpm/centos/7.3.1611/x86_64/motif-2.3.4-8.el7.x86_64.rpm) = 6b737b383df6af745fcb5971cf25fe97113f68ec93d645ce9e0af6a0306a60f6
+SIZE (rpm/centos/7.3.1611/x86_64/motif-2.3.4-8.el7.x86_64.rpm) = 1479328
+SHA256 (rpm/centos/7.3.1611/x86_64/motif-2.3.4-8.el7.src.rpm) = b84503cb6fcfaf71f7e87b194b9deee167b20ee250c52c3b1815fca64dfa600a
+SIZE (rpm/centos/7.3.1611/x86_64/motif-2.3.4-8.el7.src.rpm) = 9450441
Index: x11-toolkits/linux-c7-pango/Makefile
===================================================================
--- x11-toolkits/linux-c7-pango/Makefile	(revision 431781)
+++ x11-toolkits/linux-c7-pango/Makefile	(working copy)
@@ -10,7 +10,7 @@
 
 COMMENT=	Pango library (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}-[0-9]* linux-c6-${PORTNAME}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}-[0-9]*
 
 RPMVERSION=	2.el7
 USES=		linux:c7
Index: x11-toolkits/linux-c7-pango/distinfo.x86_64
===================================================================
--- x11-toolkits/linux-c7-pango/distinfo.x86_64	(revision 431781)
+++ x11-toolkits/linux-c7-pango/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674913
-SHA256 (rpm/centos/7.2.1511/x86_64/pango-1.36.8-2.el7.i686.rpm) = fe08fbb663d201cdd44f59d81edbf9112e6d0c6cb8edaf217377bbb81454fd50
-SIZE (rpm/centos/7.2.1511/x86_64/pango-1.36.8-2.el7.i686.rpm) = 293428
-SHA256 (rpm/centos/7.2.1511/x86_64/pango-1.36.8-2.el7.x86_64.rpm) = 1349734c7fec5787306d9fb3be711ad9a8e1eaca7e7b63c6ede60cff3b05b137
-SIZE (rpm/centos/7.2.1511/x86_64/pango-1.36.8-2.el7.x86_64.rpm) = 293496
-SHA256 (rpm/centos/7.2.1511/x86_64/pango-1.36.8-2.el7.src.rpm) = 65dd6acc50460d2ee6158ac790d519e5af0c0a27eaecb9307178dddc905a2362
-SIZE (rpm/centos/7.2.1511/x86_64/pango-1.36.8-2.el7.src.rpm) = 1071163
+TIMESTAMP = 1482092437
+SHA256 (rpm/centos/7.3.1611/x86_64/pango-1.36.8-2.el7.i686.rpm) = fe08fbb663d201cdd44f59d81edbf9112e6d0c6cb8edaf217377bbb81454fd50
+SIZE (rpm/centos/7.3.1611/x86_64/pango-1.36.8-2.el7.i686.rpm) = 293428
+SHA256 (rpm/centos/7.3.1611/x86_64/pango-1.36.8-2.el7.x86_64.rpm) = 1349734c7fec5787306d9fb3be711ad9a8e1eaca7e7b63c6ede60cff3b05b137
+SIZE (rpm/centos/7.3.1611/x86_64/pango-1.36.8-2.el7.x86_64.rpm) = 293496
+SHA256 (rpm/centos/7.3.1611/x86_64/pango-1.36.8-2.el7.src.rpm) = 65dd6acc50460d2ee6158ac790d519e5af0c0a27eaecb9307178dddc905a2362
+SIZE (rpm/centos/7.3.1611/x86_64/pango-1.36.8-2.el7.src.rpm) = 1071163
Index: x11-toolkits/linux-c7-qt-x11/Makefile
===================================================================
--- x11-toolkits/linux-c7-qt-x11/Makefile	(revision 431781)
+++ x11-toolkits/linux-c7-qt-x11/Makefile	(working copy)
@@ -3,7 +3,7 @@
 
 PORTNAME=	qt-x11
 PORTVERSION=	4.8.5
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	x11-toolkits linux
 SRC_DISTFILES=	qt-${PORTVERSION}-${RPMVERSION}${SRC_SUFX}:SOURCE
 
@@ -12,7 +12,7 @@
 
 CONFLICTS=	linux-c6-qt47-x11-[0-9]*
 
-RPMVERSION=	11.el7
+RPMVERSION=	13.el7
 USES=		linux:c7
 USE_LDCONFIG=	yes
 USE_LINUX=	alsalib dri fontconfig jpeg openssl png qt tiff xorglibs
Index: x11-toolkits/linux-c7-qt-x11/distinfo.x86_64
===================================================================
--- x11-toolkits/linux-c7-qt-x11/distinfo.x86_64	(revision 431781)
+++ x11-toolkits/linux-c7-qt-x11/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473785942
-SHA256 (rpm/centos/7.2.1511/x86_64/qt-x11-4.8.5-11.el7.i686.rpm) = 24cb957e8cd0f3b105b164bfca7818f44013e1c218b7c1539695e79c6b378f0b
-SIZE (rpm/centos/7.2.1511/x86_64/qt-x11-4.8.5-11.el7.i686.rpm) = 13478424
-SHA256 (rpm/centos/7.2.1511/x86_64/qt-x11-4.8.5-11.el7.x86_64.rpm) = 3a77cbd1657072ac4c6ec78a5d825b5952fc25ccc632c9ab6a537a1b2ef8ac44
-SIZE (rpm/centos/7.2.1511/x86_64/qt-x11-4.8.5-11.el7.x86_64.rpm) = 13219316
-SHA256 (rpm/centos/7.2.1511/x86_64/qt-4.8.5-11.el7.src.rpm) = 1069811e6b36ca280f1ec726b9bdcb8e9d6633de1c725a7b9fd67e0b31e4f79f
-SIZE (rpm/centos/7.2.1511/x86_64/qt-4.8.5-11.el7.src.rpm) = 240683475
+TIMESTAMP = 1482092626
+SHA256 (rpm/centos/7.3.1611/x86_64/qt-x11-4.8.5-13.el7.i686.rpm) = ba7c4e205dba3c6343716cc13ce34818b0b04ea48e49c227e7b49baad4f6975b
+SIZE (rpm/centos/7.3.1611/x86_64/qt-x11-4.8.5-13.el7.i686.rpm) = 13480960
+SHA256 (rpm/centos/7.3.1611/x86_64/qt-x11-4.8.5-13.el7.x86_64.rpm) = f00ac8cb89144a8962fb21247f8044e5b27ebf72915268e76bdf0532e92db8d8
+SIZE (rpm/centos/7.3.1611/x86_64/qt-x11-4.8.5-13.el7.x86_64.rpm) = 13221408
+SHA256 (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.src.rpm) = 110c784c5379d0f078a6d85284be69b6abf0b545dcd6a8354857c939ca89812c
+SIZE (rpm/centos/7.3.1611/x86_64/qt-4.8.5-13.el7.src.rpm) = 240685131
Index: x11-toolkits/linux-c7-tk85/Makefile
===================================================================
--- x11-toolkits/linux-c7-tk85/Makefile	(revision 431781)
+++ x11-toolkits/linux-c7-tk85/Makefile	(working copy)
@@ -9,7 +9,7 @@
 MAINTAINER=	emulation@FreeBSD.org
 COMMENT=	Graphical toolkit for TCL (Linux CentOS ${LINUX_DIST_VER})
 
-CONFLICTS=	linux-f10-${PORTNAME}${PKGNAMESUFFIX}-[0-9]* linux-c6-${PORTNAME}${PKGNAMESUFFIX}-[0-9]*
+CONFLICTS=	linux-c6-${PORTNAME}${PKGNAMESUFFIX}-[0-9]*
 
 RPMVERSION=	6.el7
 USES=		linux:c7
Index: x11-toolkits/linux-c7-tk85/distinfo.x86_64
===================================================================
--- x11-toolkits/linux-c7-tk85/distinfo.x86_64	(revision 431781)
+++ x11-toolkits/linux-c7-tk85/distinfo.x86_64	(working copy)
@@ -1,7 +1,7 @@
-TIMESTAMP = 1473674871
-SHA256 (rpm/centos/7.2.1511/x86_64/tk-8.5.13-6.el7.i686.rpm) = a0e569dca16373abb6a3f868c2e1ac4d47699a598239a70d14c08e7151a6d7b7
-SIZE (rpm/centos/7.2.1511/x86_64/tk-8.5.13-6.el7.i686.rpm) = 1484624
-SHA256 (rpm/centos/7.2.1511/x86_64/tk-8.5.13-6.el7.x86_64.rpm) = 662547f458a5fac26a9800fd4c2b7836bb20cee3ba857535540cc5cfff72eb33
-SIZE (rpm/centos/7.2.1511/x86_64/tk-8.5.13-6.el7.x86_64.rpm) = 1496732
-SHA256 (rpm/centos/7.2.1511/x86_64/tk-8.5.13-6.el7.src.rpm) = 1b9873b1db022d7f43316dc3dcebad01062cf4ea6a0cf2d82c693d061409ce9f
-SIZE (rpm/centos/7.2.1511/x86_64/tk-8.5.13-6.el7.src.rpm) = 4112896
+TIMESTAMP = 1482094771
+SHA256 (rpm/centos/7.3.1611/x86_64/tk-8.5.13-6.el7.i686.rpm) = a0e569dca16373abb6a3f868c2e1ac4d47699a598239a70d14c08e7151a6d7b7
+SIZE (rpm/centos/7.3.1611/x86_64/tk-8.5.13-6.el7.i686.rpm) = 1484624
+SHA256 (rpm/centos/7.3.1611/x86_64/tk-8.5.13-6.el7.x86_64.rpm) = 662547f458a5fac26a9800fd4c2b7836bb20cee3ba857535540cc5cfff72eb33
+SIZE (rpm/centos/7.3.1611/x86_64/tk-8.5.13-6.el7.x86_64.rpm) = 1496732
+SHA256 (rpm/centos/7.3.1611/x86_64/tk-8.5.13-6.el7.src.rpm) = 1b9873b1db022d7f43316dc3dcebad01062cf4ea6a0cf2d82c693d061409ce9f
+SIZE (rpm/centos/7.3.1611/x86_64/tk-8.5.13-6.el7.src.rpm) = 4112896
